
<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="
                                                                             com.novell.emframe.dev.config.SystemConfig,
                                                                             com.novell.emframe.dev.MUtils,
                                                                             com.novell.emframe.fw.LookAndFeelDefaults,
                                                                             com.novell.emframe.fw.authenticator.DirAuthenticator,
                                                                             com.novell.webaccess.common.JSPConduit" %>

<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>
<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>

<% JSPConduit c = JSPConduit.getJSPConduit(request); %>

<iman:stringtable bundle="DevResources"/>
<iman:stringtable bundle="FwResources"/>

<iman:eMFrameScripts/>
<iman:dialogScripts/>
<%
  /* ********************************************************************************************************************* */
  /* The formatting part of this template is duplicated in AuthFormDisconn.  If changes are made, change that file as well */
  /* ********************************************************************************************************************* */
  //@todo-- this should be moved to DirAuthenticator.showLoginDlg()
   SystemConfig configuration = new SystemConfig();

   String menuColor = configuration.getSetting("LookAndFeel_MenuColor", LookAndFeelDefaults.MenuColor);
   String menuRightColor = configuration.getSetting("LookAndFeel_MenuColor", LookAndFeelDefaults.MenuColor);
   String menuLeftColor = configuration.getSetting("LookAndFeel_MenuHeaderColor", LookAndFeelDefaults.MenuHeaderColor);
   String menuTitleColor = configuration.getSetting("LookAndFeel_MenuTitleColor", LookAndFeelDefaults.MenuTitleColor);
   String headerImage = configuration.getSetting("LookAndFeel_iManagerHeaderBackgroundImage", com.novell.emframe.fw.LookAndFeelDefaults.HeaderBackgroundImage);
   String fillerImage = configuration.getSetting("LookAndFeel_iManagerHeaderFillerImage", com.novell.emframe.fw.LookAndFeelDefaults.HeaderFillerImage);
   String brandingImage = configuration.getSetting("LookAndFeel_iManagerBrandingImage", com.novell.emframe.fw.LookAndFeelDefaults.BrandingImage);
   String orgName = com.novell.emframe.fw.LookAndFeelDefaults.OrganizationName;
   boolean isBrandingImage27 = false;

   if(configuration.getSetting("LookAndFeel_OrganizationName") != null)
      orgName = configuration.getSetting("LookAndFeel_OrganizationName");
      
   if(brandingImage.indexOf("27") != -1)
   		isBrandingImage27=true;

%>
<html>
<head>
<title><%=c.toSecureHTMLEncode(orgName)%></title>
<link rel="icon" type="image/png" sizes="16x16" href="<%=MUtils.getModulesUrl(request)%>/dev/images/favicon.png">

<LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/uistyles_loginselect.css" rel="styleSheet" type="text/css" media="screen" />
<LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/uistyles.css" rel="styleSheet" type="text/css" media="screen" />
<LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/ux_access.css" rel="styleSheet" type="text/css" media="screen" />
<LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/authform_bg.css" rel="styleSheet" type="text/css" media="screen" />

<LINK href="<%= MUtils.getModulesUrl(request) %>/dev/css/m-icons-style.css" rel="styleSheet" type="text/css" media="screen" />
<LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/m-icon-font.css" rel="styleSheet" type="text/css" media="screen" />


<%-- <LINK href="<%= MUtils.getModulesUrl(request) %>/dev/css/m-icons-style.css" rel="styleSheet" type="text/css" media="screen" /> --%>
<%-- <LINK href="<%= MUtils.getModulesUrl(request) %>/dev/css/hf_style.css" rel="styleSheet" type="text/css"> --%>

<script type="text/javascript" src="<%=MUtils.getModulesUrl(request)%>/dev/common/jQuery/jquery.min.js"></script>
<script type="text/javascript" src="<%=MUtils.getModulesUrl(request)%>/dev/common/jQuery/jquery-ui-1.13.2.custom/jquery-ui-1.13.2.custom.min.js"></script>
<script type="text/javascript" src="<%=MUtils.getModulesUrl(request)%>/dev/common/ux_access.js"></script>

<iman:eMFrameScripts />
<iman:include page="dev/HelpScripts_inc.jsp" />

</head>
<body marginwidth="0" marginheight="0" leftmargin="0" topmargin="0"
	onLoad="activateImanDialog('authenticate');pageInit();">

	<div class="fixed-background-new" align="center">
	
	<div style="display: block; margin: 10px; float: right;">
		<a href="#"
			onClick="javascript:window.open('<iman:string key="AuthenticateForm.HelpURL" />', '<iman:string key="Help.WindowName" />', 'toolbar=no,location=no,directories=no,menubar=no,scrollbars=yes,resizable=yes,width=700,height=<iman:string key="Help.WindowHeight" />');"
			class="helpIcon" title="<iman:string key="Button.Help.alt" />">
			<img src="<%= MUtils.getModulesUrl(request) + "/dev/images/help_login_page.png" %>"
			border="0" style="height: auto" />
		</a>
	</div>

		<div id="page-container" class="page" style="margin-top:50px;">
			<table id="idDialogContainer" name="idDialogContainer"
				class="dialog-container">
				<tbody>
					<tr id="topTableRow" name="topTableRow"
						class="headerRow banner-background" style="background: -moz-linear-gradient(to right, <%=menuLeftColor%>, <%=menuRightColor%>); background: linear-gradient(to right, <%=menuLeftColor%>, <%=menuRightColor%>);">
						<td>
							<table>
								<tbody>
									<tr>
										<div id="companyNameDiv">
											<td class="product-name-cell">
												<div id="productNameDiv" name="productNameDiv"
													class="productName no-logo" style="color: <%=menuTitleColor%>;">
													<%=c.toSecureHTMLEncode(orgName)%>
												</div>
											</td>
										</div>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr id="middleTableRow" name="middleTableRow"
						class="middle-table-row">
						<td>
							<div class="selection-container">
								<iman:dialog center="false" position="relative" border="0"
									closeButton="false" id="authenticate" width="100%"
									height="100%" dialogColor="#ffffff" titleBarColor="#458ab9">
									<iman:dirAuthentication closeButton="false" rank="primary" />
								</iman:dialog>
							</div>
						</td>
					</tr>
			</table>
		</div>
	</div>

</body>
</html>
 <%--
      <td bgcolor="<%=menuColor %>" width="125" valign="top">
         &nbsp;&nbsp;<IMG src="<%= MUtils.getModulesUrl(request) + "/fw/images/nlogo_100.gif" %>" border="0">
      </td>
      <td width="10">
         &nbsp;
      </td> 
--%>
