
<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="
                                                                             com.novell.emframe.dev.config.SystemConfig,
                                                                             com.novell.emframe.dev.MUtils,
                                                                             com.novell.emframe.fw.LookAndFeelDefaults,
                                                                             com.novell.emframe.fw.authenticator.DirAuthenticator,
                                                                             com.novell.emframe.dev.MContext,
                                                                             com.novell.emframe.dev.eMFrameFactory,
                                                                             com.novell.webaccess.common.JSPConduit,
                                                                             java.util.*" %>



<%@ page import="com.novell.emframe.dev.eMFrameUtils" %>

<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>
<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>

<iman:stringtable bundle="DevResources"/>
<iman:stringtable bundle="FwResources"/>
<iman:include page="dev/HelpScripts_inc.jsp" />
<%!
  
   /**
    * This method is used to make a user friendly display name for the authentication
    * broker key.  The original form is 'TreeName:FullContextUser:Protocol:Rank'.  
    * The user friendly form is FullContextUser@Tree_Name  
    * @param authBrokerKey
    * @return
    */
   private static String getFriendlyAuthBrokerName(String authBrokerKey)   {
      StringTokenizer stok = new StringTokenizer(authBrokerKey,":");
      String retVal = new String();
      if(stok.hasMoreElements())
      {
         String treeName = (String)stok.nextElement();
         String userName = (String)stok.nextElement();
         retVal = userName+"."+treeName;
      }
      return retVal;
   }

private static String getFriendlyUserName(String authBrokerKey)   {
    StringTokenizer stok = new StringTokenizer(authBrokerKey,":");
    String retVal = new String();
    String treeName = null;
    String userName = null;
    if(stok.hasMoreElements())
    {
       treeName = (String)stok.nextElement();
       userName = (String)stok.nextElement();
       retVal = userName+"."+treeName;
    }
    return userName;
 }

private static String getFriendlyTreeName(String authBrokerKey)   {
    StringTokenizer stok = new StringTokenizer(authBrokerKey,":");
    String retVal = new String();
    String treeName = null;
    String userName = null;
    if(stok.hasMoreElements())
    {
       treeName = (String)stok.nextElement();
       userName = (String)stok.nextElement();
       retVal = userName+"."+treeName;
    }
    return treeName;
 }

%>
<%
  /* ********************************************************************************************************************* */
  /* The formatting part of this template is duplicated in AuthFormDisconn.  If changes are made, change that file as well */
  /* ********************************************************************************************************************* */
  //@todo-- this should be moved to DirAuthenticator.showLoginDlg()
   SystemConfig configuration = new SystemConfig();
   String showNonSecureWarning = configuration.getSetting("Security.Warn.nonSecure");
   request.setAttribute("Security_Warn_nonSecure", showNonSecureWarning);

   MContext context = eMFrameFactory.getMContext(request);
   DirAuthenticator dirAuth = DirAuthenticator.getDirAuth(request);
   LinkedHashMap authBrokers = dirAuth.getAuthenticationBrokers();
   String currentAuthBrokerKey = dirAuth.getCurrentAuthBrokerKey();
   Vector keys = new Vector(authBrokers.size());

   String defaultkeyname = null;
   String next_defaultkeyname = null;

   String CurrentView = eMFrameUtils.getLocalizedString("FwResources", "AuthenticateForm.CurrentView", context);
   String LogoutHint = eMFrameUtils.getLocalizedString("FwResources", "Logout.Name", context);

   Set defaultset = authBrokers.entrySet();
   Iterator di = defaultset.iterator();
   while(di.hasNext()) {                                    // loop to find the default tree
      Map.Entry authBrokerEnum = (Map.Entry)di.next();
      defaultkeyname = (String)authBrokerEnum.getKey();
      break;
   }

   while(di.hasNext()) {                                    // loop to find thenext to be default tree
      Map.Entry authBrokerEnum = (Map.Entry)di.next();
      next_defaultkeyname = (String)authBrokerEnum.getKey();
      break;
   }

   String link_style =       "<style>"; 
//   link_style = link_style + " a { font-size:.8em; }"; 
   link_style = link_style + " a:link { text-decoration: none; }"; 
   link_style = link_style + " a:hover { color: red; text-decoration: underline; }"; 
   link_style = link_style + " input[type=button]:hover { color: white; }";
   link_style = link_style + " .logout_style { width: 60px; height: 30px; color: #e0c9c9; border: none; border-radius: 4px;";
   link_style = link_style + " background: #aa0000; background: -webkit-linear-gradient(top, #ef0404, #aa0000); background: -o-linear-gradient(bottom, #ef0404, #aa0000);";
   link_style = link_style + " background: -moz-linear-gradient(top, #ef0404, #aa0000); background: linear-gradient(to bottom, #ef0404, #aa0000); }";
   link_style = link_style + " .switch_style {width: 60px; height: 30px; color: #bce2be; border: none; border-radius: 4px;";
   link_style = link_style + " background: #017f07; background: -webkit-linear-gradient(top, #02cc0c, #017f07); background: -o-linear-gradient(bottom, #02cc0c, #017f07);";
   link_style = link_style + " background: -moz-linear-gradient(top, #02cc0c, #017f07); background: linear-gradient(to bottom, #02cc0c, #017f07); }";
   link_style = link_style + " </style> ";

   String friendlyName = null;
   String friendlyUserName = null;
   String friendlyTreeName = null;

   Set set = authBrokers.entrySet();
   Iterator i = set.iterator();
   while(i.hasNext()) {
      Map.Entry authBrokerEnum = (Map.Entry)i.next();
      String keyName = (String)authBrokerEnum.getKey();
      friendlyName = getFriendlyAuthBrokerName(keyName);
      friendlyUserName = getFriendlyUserName(keyName);
      friendlyTreeName = getFriendlyTreeName(keyName);
      String callBackFunctionName = (String)pageContext.getRequest().getAttribute("callback");

      StringBuffer sbuff = new StringBuffer(currentAuthBrokerKey);
      String activeKey = sbuff.replace(currentAuthBrokerKey.lastIndexOf(':'), currentAuthBrokerKey.length(), "").toString();
      String active_Key = sbuff.replace(activeKey.lastIndexOf(':'), activeKey.length(), "").toString();

      StringBuffer sbuff1 = new StringBuffer(keyName);
      String currentKey =sbuff1.replace(keyName.lastIndexOf(':'), keyName.length(), "").toString();
      String current_Key =sbuff1.replace(currentKey.lastIndexOf(':'), currentKey.length(), "").toString();
      String html;
      System.out.println("\n\n\n");
      String error_occurence;
     if(pageContext.getRequest().getAttribute("GeneralMsg.Mode") == null)
         error_occurence = "success";
     else
         error_occurence = "error";
     System.out.println("\n"+error_occurence+"\n");
     System.out.println("\n\n\n");
      //String link_style = " <style> a { font-size:.8em; } a:link { text-decoration: none; } a:hover { color: red; text-decoration: underline; } input[type=button]:hover { color: white; }  .logout_style { width: 50px; height: 30px; color: #e0c9c9; border-radius: 4px; background: #aa0000; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(top, #ef0404, #aa0000); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(bottom, #ef0404, #aa0000); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(top, #ef0404, #aa0000); /* For Firefox 3.6 to 15 */ background: linear-gradient(to bottom, #ef0404, #aa0000); /* Standard syntax */ border: none; } .switch_style {width: 50px; height: 30px; color: #bce2be; border-radius: 4px; background: #017f07; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(top, #02cc0c, #017f07); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(bottom, #02cc0c, #017f07); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(top, #02cc0c, #017f07); /* For Firefox 3.6 to 15 */ background: linear-gradient(to bottom, #02cc0c, #017f07); /* Standard syntax */ border: none; } </style> ";

          if(active_Key.equalsIgnoreCase(current_Key) && error_occurence.equalsIgnoreCase("success"))        // case 1: when the current active tree is to be logged out, we must switch to default tree if present or exit the iManager and if we are logging out from default tree itself then choose the next default tree if present else exit.
          {
              if(keyName.equalsIgnoreCase(defaultkeyname))    // case 1a: when the current active tree, to be logged out, is the default tree also
              {
                  if ( next_defaultkeyname != null )          // case 1a - i) care must be taken that next to be default tree is actually present (i.e next_defaultkeyname != null)
                  {
                      // html = "<style>    a { font-size:.8em; }    a:link { text-decoration: none; }    a:hover { text-decoration: underline; }    </style>    <a href=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); myCallback('"+next_defaultkeyname+"'); navigateToHome();}\" > <img src=\"/nps/portal/modules/dev/images/indiv_logout.gif\"></a> <a href=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" > <b style=\"color:#212A59;\">"+friendlyName+"</b></a>";
                      // html = link_style + " <table> <tr> <td>  <img height=40 width=40 src=\"/nps/portal/modules/dev/images/Picture_multi_user.png\"> </td> <td width=\"180px\" style=\"color: #ffffff; padding:10px;\"> <b>"+friendlyUserName+"</b><br> <i>"+friendlyTreeName+"</i> </td> <td> <input type=\"button\" class=\"switch_style\" value=\"Switch\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <input type=\"button\" class=\"logout_style\" value=\"Logout\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); myCallback('"+next_defaultkeyname+"'); navigateToHome();}\" /> </td> </tr> </table>";
                      html = "<tr>";
                      html += "<td align=\"center\"><img src=\"/nps/portal/modules/dev/images/Multitree_user.png\"></td>";
                      html += "<td> <div class=\"signedin-item-div list-option\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\">";
                      html += "<div class=\"label-xlarge-dark\" >"+friendlyUserName+"</div>";
                      html += "<div class=\"label\">"+friendlyTreeName+"</div>";
                      html += "<div class=\"label\" style=\"color: #007cd0;\">"+CurrentView+"</div>";
                      html += "</div> </td> <td width=25% align=\"center\"> <div class=\"signedin-item-div list-option\" title=\""+LogoutHint+"\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); myCallback('"+next_defaultkeyname+"'); navigateToHome();}\"><img src=\"/nps/portal/modules/dev/images/Multitree_logout.png\"></div>";
                     // html += "<div class=\"icon-m_070_signout_thin signout-item\" ></div>";
                      html += "</div> </td> </tr>";
                  }
                  else                                        // case 1a - ii) if the next to be default tree is not present then exit iManager
                  {
                      //html = "<style>    <a href=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); navigateToHome();}\" >                                        <img src=\"/nps/portal/modules/dev/images/indiv_logout.gif\"></a> <a href=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" > <b style=\"color: #ffffff;\">"+friendlyName+"</b></a>&nbsp;&nbsp;";
                      //html = link_style + " <table> <tr> <td>  <img height=40 width=40 src=\"/nps/portal/modules/dev/images/Picture_multi_user.png\"> </td> <td width=\"180px\" style=\"color: #ffffff; padding:10px;\"> <b>"+friendlyUserName+"</b><br> <i>"+friendlyTreeName+"</i> </td> <td> <input type=\"button\" class=\"switch_style\" value=\"Switch\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <input type=\"button\" class=\"logout_style\" value=\"Logout\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); navigateToHome();}\" /> </td> </tr> </table>";
                      html = "<tr>";
                      html += "<td align=\"center\"><img src=\"/nps/portal/modules/dev/images/Multitree_user.png\"></td>";
                      html += "<td> <div class=\"signedin-item-div list-option\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\">";
                      html += "<div class=\"label-xlarge-dark\" >"+friendlyUserName+"</div>";
                      html += "<div class=\"label\">"+friendlyTreeName+"</div>";
                      html += "<div class=\"label\" style=\"color: #007cd0;\">"+CurrentView+"</div>";
                      html += "</div> </td> <td width=25% align=\"center\"> <div class=\"signedin-item-div list-option\" title=\""+LogoutHint+"\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); navigateToHome();}\"><img src=\"/nps/portal/modules/dev/images/Multitree_logout.png\"></div>";
                     // html += "<div class=\"icon-m_070_signout_thin signout-item\" ></div>";
                      html += "</div> </td> </tr>";
                  }
              }
              else                                            // case 1b: when the current active tree, to be logged out, is not the default tree 
              {
                      //html = "<style>    <a href=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); myCallback('"+defaultkeyname+"'); navigateToHome();}\" >      <img src=\"/nps/portal/modules/dev/images/indiv_logout.gif\"></a> <a href=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" > <b style=\"color: #ffffff;\">"+friendlyName+"</b></a>&nbsp;&nbsp;";
                      //html = link_style + " <table> <tr> <td>  <img height=40 width=40 src=\"/nps/portal/modules/dev/images/Picture_multi_user.png\"> </td> <td width=\"180px\" style=\"color: #ffffff; padding:10px;\"> <b>"+friendlyUserName+"</b><br> <i>"+friendlyTreeName+"</i> </td> <td> <input type=\"button\" class=\"switch_style\" value=\"Switch\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <input type=\"button\" class=\"logout_style\" value=\"Logout\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); myCallback('"+defaultkeyname+"'); navigateToHome();}\" /> </td> </tr> </table>";
                      html = "<tr>";
                      html += "<td align=\"center\"><img src=\"/nps/portal/modules/dev/images/Multitree_user.png\"></td>";
                      html += "<td> <div class=\"signedin-item-div list-option\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" >";
                      html += "<div class=\"label-xlarge-dark\" >"+friendlyUserName+"</div>";
                      html += "<div class=\"label\">"+friendlyTreeName+"</div>";
                      html += "<div class=\"label\" style=\"color: #007cd0;\">"+CurrentView+"</div>";
                      html += "</div> </td> <td width=25% align=\"center\"> <div class=\"signedin-item-div list-option\" title=\""+LogoutHint+"\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); myCallback('"+defaultkeyname+"'); navigateToHome();}\"><img src=\"/nps/portal/modules/dev/images/Multitree_logout.png\"></div>";
                     // html += "<div class=\"icon-m_070_signout_thin signout-item\" ></div>";
                      html += "</div> </td> </tr>";
              }
          }
          else                                                // case 2: when the non-current active tree is to be logged out, just logout and display the secondary auth page
          {
                      //html = "<style>    <a href=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); navigateToSecAuthPage(); }\" >                                <img src=\"/nps/portal/modules/dev/images/indiv_logout.gif\"></a> <a href=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" > <b style=\"color: #c1c1c1;\">"+friendlyName+"</b></a>&nbsp;&nbsp;";
                      //html = link_style + " <table> <tr> <td>  <img height=40 width=40 src=\"/nps/portal/modules/dev/images/Picture_multi_user.png\"> </td> <td width=\"180px\" style=\"color: #919191; padding:10px;\"> <b>"+friendlyUserName+"</b><br> <i>"+friendlyTreeName+"</i> </td> <td> <input type=\"button\" class=\"switch_style\" value=\"Switch\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\" /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <input type=\"button\" class=\"logout_style\" value=\"Logout\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); navigateToSecAuthPage(); }\" /> </td> </tr> </table>";
                      html = "<tr>";
                      html += "<td align=\"center\"><img src=\"/nps/portal/modules/dev/images/Multitree_user.png\"></td>";
                      html += "<td> <div class=\"signedin-item-div list-option\" onClick=\"javascript:"+callBackFunctionName+"('"+keyName+"');navigateToHome();\">";
                      html += "<div class=\"label-xlarge-dark\" >"+friendlyUserName+"</div>";
                      html += "<div class=\"label\">"+friendlyTreeName+"</div>";
                      html += "</div> </td> <td width=25% align=\"center\"> <div class=\"signedin-item-div list-option\" title=\""+LogoutHint+"\" onClick=\"javascript:if ( confirm_logout('"+keyName+"') != false ){ myCallback_logout('"+keyName+"'); navigateToSecAuthPage(); }\"><img src=\"/nps/portal/modules/dev/images/Multitree_logout.png\"></div>";
                     // html += "<div class=\"icon-m_070_signout_thin signout-item\" ></div>";
                      html += "</div> </td> </tr>";
          }
      keys.add(html);
   }

   pageContext.setAttribute("authBrokerKeys", keys);


   //MContext context = eMFrameFactory.getMContext(request);
   //SystemConfig configuration = SystemConfig.getSystemConfig(context);

   String headerImage = com.novell.emframe.fw.LookAndFeelDefaults.HeaderBackgroundImage;
   String fillerImage = com.novell.emframe.fw.LookAndFeelDefaults.HeaderFillerImage;
   String brandingImage = com.novell.emframe.fw.LookAndFeelDefaults.BrandingImage;
   String orgName = com.novell.emframe.fw.LookAndFeelDefaults.OrganizationName;
   boolean isHeaderBackgroundImage27 = false;
   boolean isHeaderFillerImage27 = false;
   boolean isBrandingImage27 = false;

   if(configuration.getSetting("LookAndFeel_iManagerHeaderBackgroundImage") != null)
      headerImage = configuration.getSetting("LookAndFeel_iManagerHeaderBackgroundImage");

   if(configuration.getSetting("LookAndFeel_iManagerHeaderFillerImage") != null)
      fillerImage = configuration.getSetting("LookAndFeel_iManagerHeaderFillerImage");

   if(configuration.getSetting("LookAndFeel_iManagerBrandingImage") != null)
      brandingImage = configuration.getSetting("LookAndFeel_iManagerBrandingImage");

   if(configuration.getSetting("LookAndFeel_OrganizationName") != null)
      orgName = configuration.getSetting("LookAndFeel_OrganizationName");

   if(headerImage.indexOf("27") != -1)
   		isHeaderBackgroundImage27=true;

   if(fillerImage.indexOf("27") != -1)
   		isHeaderFillerImage27=true;

   if(brandingImage.indexOf("27") != -1)
   		isBrandingImage27=true;

%>
      <script>
         function pageInit()
         {
            <c:if test="${rank == 'primary'}" >
                if(top.name != "eMFrame")
                {
                   if(this.top.opener)
                   {
                      //this.top.opener.top.location = "frameservice?taskId=fw.Startup";
                      //Commenting out the line to fix the  Bug 331856 - When using IE if 
                      //iManager is opened from a child window it closes the child window and takes over the parent window.
                      //this.top.close();
                   }
                }
                else if(this != top)
                {
                   top.location = "frameservice?taskId=fw.Startup";
                }
         </c:if>
        <c:if test="${!requestScope['Security.Https.required']}">
            top.name="eMFrame";
            if(document.AuthenticateForm != null)
            {
               if(document.AuthenticateForm.username.value.length > 0)
               {
                   document.AuthenticateForm.password.focus();
               }
               else
               {
                    document.AuthenticateForm.username.focus();
               }
            }
        </c:if>
            // onChangeProtocol();
            <c:if test="${rank == 'secondary'}" >
                top.Branding.multiTreePanel.style.visibility = "visible";
            </c:if>
        }
        
        nvdsUsernameExample = "<iman:string key="AuthenticateForm.NVDSUserNameExample" />";
        eDirUsernameExample = "<iman:string key="AuthenticateForm.eDirUserNameExample" />";
        function onChangeProtocol()
        {
/*         	//alert(document.getElementById("protocol").value);
            if(document.getElementById("protocol").value == "LDAP")  
            {
               //alert('hello ');
               //document.getElementById("usernameExample").innerHTML = "<iman:string key="AuthenticateForm.eDirUserNameExample" />";
            }
            else
            {
               //document.getElementById("usernameExample").innerHTML = "<iman:string key="AuthenticateForm.NVDSUserNameExample" />";
            }
            //document.getElementById("usernameExample").innerHTML="user";
            // change the example string to match the protocal selected
            //var usernameExample = document.getElementById("usernameExample");
          //  <c:if test="${ShowProtocol}">

          //  </c:if> */
        }

      var req;

      function webacc(){

         var username = document.AuthenticateForm.username;
         var password = document.AuthenticateForm.password;
         var rank = document.AuthenticateForm.rank;
         var protocol = "";
         if(document.AuthenticateForm.protocol)
         {
            protocol = "&protocol="+escape(document.AuthenticateForm.protocol.value); 
         }
        
          
         var tree = document.AuthenticateForm.tree;

         var url = "webacc?taskId=fw.Empty&username=" + escape(username.value)+"&password="+escape(password.value)+"&tree="+escape(tree.value)+"&rank="+escape(rank.value)+protocol;

         if (window.XMLHttpRequest)
         {
            req = new XMLHttpRequest();
         } 
         else if (window.ActiveXObject)
         {
            req = new ActiveXObject("Microsoft.XMLHTTP");
         }

         req.open("POST", url, true);
         req.onreadystatechange = callback;
         showLoading();
         req.send(url);
      }

      function showLoading()
      {
        var image = document.getElementById("loading");
        image.src = "<%= MUtils.getModulesUrl((HttpServletRequest) pageContext.getRequest()) %>/dev/images/loading.gif";
      }

      function hideLoading()
      {
        var image = document.getElementById("loading");
        image.src = "<%= MUtils.getModulesUrl((HttpServletRequest) pageContext.getRequest()) %>/dev/images/loading_blank.gif";
      }


      function callback()
      {
         if (req.readyState == 4)
         {
            if (req.status == 200)
            {
            	hideLoading();
            	location.reload();
            	parseMessage(req);
            }
         }
      }

      function parseMessage(req) 
      {
         var message = req.responseXML.getElementsByTagName("authentications")[0];
         var error = req.responseXML.getElementsByTagName("error")[0];
          
         if(error)
         {
             var errorText = '<iman:string key="Icon.Error.alt" />';
             var html = "<img style='float:left;' class='margin8' src='/nps/portal/modules/dev/images/error32.gif' alt='"+errorText+"' title='"+errorText+"'  align='absmiddle'/><FONT FACE='Arial,Helvetica'>"+error.firstChild.firstChild.nodeValue+"</FONT>";
             var errorMsgDiv = document.getElementById("errorpane");
             errorMsgDiv.innerHTML = html;
         }
         else
         {
             var errorMsgDiv = document.getElementById("errorpane");
             errorMsgDiv.innerHTML = "";
             // deactivateImanDialog('authenticate');
             if(document.getElementById("authenticationDataTable"))
             {
                 var authenticationDataTableDiv = document.getElementById("authenticationDataTable");
                 authenticationDataTableDiv.innerHTML = req.responseText;
             }

            if(document.getElementById("loginList"))
            {
               var loginListDiv = document.getElementById("loginList");

               var callBackFunctionName = '<%= pageContext.getRequest().getAttribute("callback") != null ? pageContext.getRequest().getAttribute("callback") : "noCallbackDefined" %>';

               var i = 0;
               var html = "";
               while(message.childNodes[i]){
                  var friendlyName = message.childNodes[i].attributes[0].value;
                  var keyName = message.childNodes[i].childNodes[0].nodeValue;
                  html = html+"<div class=\"task3\"><a href=\"javascript:"+callBackFunctionName+"('"+keyName+"')\" >"+friendlyName+"</a></div>"
                  i++;
               }
               loginListDiv.innerHTML = html;

               <c:if test='${initCallbackOnSuccess}' >
                  eval(callBackFunctionName+'('+'\''+message.attributes[0].nodeValue+'\''+')');
               </c:if>
            }
         }
      }

      function checkDefaultKey(evt)
      {
         var form = document.forms[0];
         var keyCode = evt.which ? evt.which : evt.keyCode;
         // 13 is the Enter key code
         if (keyCode == 13)
         {
              document.forms[0].submit();
              return false;
         }
         return true;
      }

      function clearError() {
          var errorMsgDiv = document.getElementById("errorpane");
          errorMsgDiv.innerHTML = "";
      }

      function validateForm() {

          // The form would be submitted only after all the login credentials are entered
          if ( AuthenticateForm.username.value === '' )
          {
              document.getElementById("username").style.border = "1px solid #e63900";
            /*if(document.getElementById("protocol").value == "NDAP")  
              {
                 //alert('hello ');
                 document.getElementById("errormessage").innerHTML = "<iman:string key="AuthenticateFailed.NoUserName"/> <iman:string key="AuthenticateForm.eDirUserNameExample" />";
              }
              else
              {
                 document.getElementById("errormessage").innerHTML = "<iman:string key="AuthenticateFailed.NoUserName"/> <iman:string key="AuthenticateForm.NVDSUserNameExample" />";
              } */
              document.getElementById("errormessage").innerHTML = "<iman:string key="AuthenticateFailed.NoUserName"/> <iman:string key="AuthenticateForm.eDirUserNameExample" />";
              return false;
          }
          else
          {
              document.getElementById("username").style.border = "1px solid #e0e0e0";
              document.getElementById("errormessage").innerHTML = "";
          }

          <c:if test="${ShowTree}">
          if ( AuthenticateForm.tree.value === '' )
          {
              document.getElementById("treename").style.border = "1px solid #e63900";
              document.getElementById("errormessage").innerHTML = "<iman:string key="AuthenticateFailed.NoTree"/> (192.168.14.199, mytree, myserver.company.com)";
              return false;
          }
          else
          {
              document.getElementById("treename").style.border = "1px solid #e0e0e0";
              document.getElementById("errormessage").innerHTML = "";
          }
          </c:if>

          // Calls the action: imanauthentication only after validation
          AuthenticateForm.action="imanauthentication"
          return true;
      }

      function HighlightFieldsWithRed() {
          document.getElementById("username").style.border = "1px solid #e63900";
          document.getElementById("password").style.border = "1px solid #e63900";
          document.getElementById("treename").style.border = "1px solid #e63900";
          //document.getElementById("protocol").style.border = "1px solid #e63900";
      }

      function clearTextfields() {
          document.getElementById("username").value = "";
          document.getElementById("password").value = "";
          document.getElementById("treename").value = "";
      }

      function disable_Cancel() {
          document.getElementById("CancelButton").style.color = "grey";
          document.getElementById("CancelButton").style.border = "1px solid #dae1e1";
          document.getElementById("CancelButton").style.cursor = "not-allowed";
          //document.getElementById("CancelButton").onclick = navigateToSecAuthPage();
          document.getElementById("CancelButton").disabled = true;
          //top.Branding.multiTreePanel.style.visibility = "hidden";
          top.Branding.headerActiveUser.style.visibility = "hidden";
      }

</script>

<form name="AuthenticateForm" method=post
	onsubmit='return validateForm()' autocomplete="off">
	<c:choose>
<!-- Secondary Login - Page begins -->
		<c:when test="${rank == 'secondary'}">
			<input type=hidden name="rank" value="secondary" />
			<input type=hidden name="DoLogin" value="true">
			<input type=hidden name="forceMaster" value="<c:out value="${forceMaster}" />" />
			<input type=hidden name="Login_Key" value="<c:out value="${Login_Key}" />">

<!-- Secondary login - help button -->
			<div style="margin: 10px; float: right;">
				<a  title="<iman:string key="Button.Help.alt" />"
					href="javascript:launchHelp('base/multitreelogin.html');"
					class="helpIcon" target="Mainscreen"> 
					<img src="<%= MUtils.getModulesUrl(request)%>/dev/images/help_16.gif"
					border="0" style="height: auto" />
				</a>
			</div>

<!-- Secondary login - Looged in users -->
			<div id="signedin-div" align="center" class="dialog ui-draggable"
				style="display: block; top: 80px; margin: auto; position: relative; width: 470px;">
				<div class="dialog-content">
					<div class="dialog-title"><iman:string key="AuthenticateForm.SignInToAnotherTree" /></div>
					<table width=300px>
						<c:forEach items="${authBrokerKeys}" var="authBrokerKey">
							<c:url value="${authBrokerKey}" />
						</c:forEach>
					</table>
					<div class="divider"></div>
					<div id="signin-new-item" class="list-option"
						style="padding: 15px;"><iman:string key="AuthenticateForm.SignInToAnotherTree" /></div>
				</div>
			</div>

<!-- Secondary login - Login dialog -->
			<div id="signin-new" align="center" class="dialog "
				style="display: none; top: 80px; margin: auto; position: relative; width: 470px;">
				<div class="dialog-content">
					<div class="dialog-title"><iman:string key="AuthenticateForm.SignInToAnotherTree" /></div>
					<div style="margin-left: 10px;">

<!-- Secondary login - Username textbox -->
						<div class="input-signin-username margintop10">
							<input TABINDEX=1 type="text" id="username" name="username"
								style="width: 350px; margin-top: 10px;" value="" maxLength="256"
								autocomplete="off"
								placeholder='<iman:string key="AuthenticateForm.UserNameEditBoxText" />' />
							<div id="usernameExample" class="instructions_warning"></div>
						</div>

<!-- Secondary login - password textbox -->
						<div class="input-signin-password margintop10">
							<input TABINDEX=2 type="password" id="password" name="password"
								style="width: 350px;"
								placeholder='<iman:string key="AuthenticateForm.PasswordEditBoxText" />'
								maxLength="256" autocomplete="off" value="">
						</div>

<!-- Secondary login - treename textbox -->
						<div class="input-signin-username margintop10">
							<input TABINDEX=3 type="text" id="treename" name="tree"
								style="width: 350px;"
								placeholder='<iman:string key="AuthenticateForm.TreeEditBoxText" />'
								maxLength="256" value="" size="40">
							<div id="treenameExample" class="instructions_warning"></div>
						</div>

<!-- Secondary login - Protocol dropdown -->
							<c:if test="${ShowProtocol}">
								<div class="input-signin-username margintop10">
										<!-- Show Protocol -->
										<iman:string key="AuthenticateForm.ProtocolEditBoxHeader" />
										&nbsp;
										<select TABINDEX=4 id="protocol" name="protocol" size=1 style="width: 270px">
											<option
												<c:if test="${DefaultProtocol =='NDAP'}">selected </c:if>
												value="<%= DirAuthenticator.VALUE_DEFAULT_PROTOCOL_NDAP %>"><iman:string
													key="AuthenticateForm.ProtocolSelect.NDAP" /></option>
											<option
												<c:if test="${DefaultProtocol =='LDAP'}">selected </c:if>
												value="<%= DirAuthenticator.VALUE_DEFAULT_PROTOCOL_LDAP %>"><iman:string
													key="AuthenticateForm.ProtocolSelect.LDAP" /></option>
											<option
												<c:if test="${DefaultProtocol =='LDAPS'}">selected </c:if>
												value="<%= DirAuthenticator.VALUE_DEFAULT_PROTOCOL_LDAPS %>"><iman:string
													key="AuthenticateForm.ProtocolSelect.LDAPS" /></option>
										</select>
									<br>
								</div>
							</c:if>

<!-- Secondary login - Sign-in and cancel buttons -->
							<div class="closure-but" align="left" style="margin-bottom: 10px; padding-left: 40px">
							<INPUT TABINDEX=5 type="submit"
								class="iman-signin-but action-but"
								value="<iman:string key="Button.SignIn.alt" />"
								alt="<iman:string key="Button.SignIn.alt" />"
								title="<iman:string key="Button.SignIn.alt" />" border="0" /> <INPUT
								TABINDEX=6 type="button" id="CancelButton"
								class="iman-signin-but action-but"
								value="<iman:string key="Button.Cancel.alt" />"
								alt="<iman:string key="Button.Cancel.alt" />"
								title="<iman:string key="Button.Cancel.alt" />"
								onClick="javascript:deactivateImanDialog('authenticate');back_to_home();return false;"
								border="0" />
						</div>
					</div>

<!-- Secondary login - warning messages -->
						<div style="margin: 10px">
							<span id="errormessage" class="errortext"> </span>
						</div>

				</div>
			</div>


<!-- Secondary login - Error message -->
			<c:if test="${!empty Error}">

				<c:if test="${Error == 'OldLogin'}">
					<c:set var="Error">
						<iman:string key="AuthenticateForm.Browser.OldLoginScreenMsg" />
					</c:set>
				</c:if>

					<div align="center"
						style="background: #ffe6e6; border: 1px solid #e63900; border-radius: 2px; padding: 5px 10px; width: 400px; margin: auto; margin-top: 150px; font-size: 0.9em;">
							<img height="16" width="16"
								src="<%= MUtils.getModulesUrl(request)%>/dev/images/error32.gif"
								alt="<c:out value="${requestScope['GeneralMsg.Alt']}" />"
								title="<c:out value="${requestScope['GeneralMsg.Alt']}" />"
								align="absmiddle" /> <FONT COLOR="#e63900"
								FACE="Arial,Helvetica"><c:out
								value="${requestScope['GeneralMsg.MsgBody']}" /></FONT>
					</div>

			</c:if>


<!-- Error handling. Disabling top menu bar and cancel button for secondary login failure -->
			<c:if test="${!empty Error}">
				<script>
					// HighlightFieldsWithRed();
					disable_Cancel();
				</script>
			</c:if>

		</c:when>

<!-- Secondary Login  - Page ends -->

		<c:otherwise>

<!-- Primary Login - Page begins -->

			<input type=hidden name="rank" value="primary" />
			<input type=hidden name="DoLogin" value="true">
			<input type=hidden name="forceMaster" value="<c:out value="${forceMaster}" />" />
			<input type=hidden name="Login_Key" value="<c:out value="${Login_Key}" />">

<!-- Table(2) -->
			<div class="np-container">
				<table class="middle-table-container">
					<tbody>
						<tr>
							<td class="login-fields-container">

<!-- Primary login - Username textbox -->
								<div class="inputbox">
									<input TABINDEX=1 type="text" id="username" name="username"
										maxLength="256" autocomplete="off"
										value="<c:out value='${username}' />"
										placeholder="<iman:string key="AuthenticateForm.UserNameEditBoxText" />"
										size="40"
										<c:if test='${Browser_name=="MSIE"}'>onkeypress="return checkDefaultKey(event)"</c:if> />
								</div>

<!-- Primary login - Password textbox -->
								<div class="inputbox">
									<input TABINDEX=2 type="password" id="password" name="password"
										placeholder='<iman:string key="AuthenticateForm.PasswordEditBoxText" />'
										maxLength="256" autocomplete="off" value="" size="40"
										<c:if test='${Browser_name=="MSIE"}'>onkeypress="return checkDefaultKey(event)"</c:if>>
								</div>

<!-- Primary login - Treename textbox -->
								<div class="inputbox last-login-field">
									<c:if test="${ShowTree}">
										<input TABINDEX=3 type="text" id="treename" name="tree"
											placeholder='<iman:string key="AuthenticateForm.TreeEditBoxText" />'
											maxLength="256" value="<c:out value="${DefaultTree}" />"
											size="40"
											<c:if test='${Browser_name=="MSIE"}'>onkeypress="return checkDefaultKey(event)"</c:if>>
									</c:if>
								</div>

<!-- Primary login - Protocol dropdown -->
								<c:if test="${ShowProtocol}">
									<div class="inputbox">
										<!-- Show Protocol -->
										<iman:string key="AuthenticateForm.ProtocolEditBoxHeader" />
										&nbsp;&nbsp;
										<select TABINDEX=4 id="protocol" name="protocol" size=1 style="WIDTH: 225px">
											<option
												<c:if test="${DefaultProtocol =='NDAP'}">selected </c:if>
												value="<%= DirAuthenticator.VALUE_DEFAULT_PROTOCOL_NDAP %>"><iman:string
													key="AuthenticateForm.ProtocolSelect.NDAP" /></option>
											<option
												<c:if test="${DefaultProtocol =='LDAP'}">selected </c:if>
												value="<%= DirAuthenticator.VALUE_DEFAULT_PROTOCOL_LDAP %>"><iman:string
													key="AuthenticateForm.ProtocolSelect.LDAP" /></option>
											<option
												<c:if test="${DefaultProtocol =='LDAPS'}">selected </c:if>
												value="<%= DirAuthenticator.VALUE_DEFAULT_PROTOCOL_LDAPS %>"><iman:string
													key="AuthenticateForm.ProtocolSelect.LDAPS" /></option>
										</select>
									</div>
								</c:if>

							</td>
						</tr>

<!-- Primary login - Next button -->
						<tr>
							<td>
								<div style="padding-top: 10px">
									<INPUT TABINDEX=5 type="submit"
										class="nam-signin-but action-but"
										value="<iman:string key="Button.Next.alt" />"
										alt="<iman:string key="Button.Next.alt" />"
										title="<iman:string key="Button.Next.alt" />"
										border="0" />
								</div>
							</td>
						</tr>

<!-- Primary login - div for displaying warning and error messages -->
						<tr>
							<td id="usrMsgCell" class="user-msg-cell" name="usrMsgCell">
								<div style="margin-top: 10px">
									<span id="errormessage" class="errortext"> <c:if
											test="${!empty Error}">
											<c:if test="${Error == 'OldLogin'}">
												<c:set var="Error">
													<iman:string
														key="AuthenticateForm.Browser.OldLoginScreenMsg" />
												</c:set>
											</c:if>

											<img height="16" width="16"
												src="<%= MUtils.getModulesUrl(request)%>/dev/images/error32.gif"
												alt="<c:out value="${requestScope['GeneralMsg.Alt']}" />"
												title="<c:out value="${requestScope['GeneralMsg.Alt']}" />"
												align="absmiddle" />
											<c:out value="${requestScope['GeneralMsg.MsgBody']}" />
										</c:if>
									</span>
								</div>
							</td>
						</tr>

						<!-- Login and Reset buttons 
						<div class="closure-but">
							<%-- <INPUT TABINDEX=6 type="reset" class="nam-signin-but action-but" value="<iman:string key="Button.Reset.alt" />" alt="<iman:string key="Button.Reset.alt" />" title="<iman:string key="Button.Reset.alt" />" src="<%= MUtils.getModulesUrl((HttpServletRequest) pageContext.getRequest())%>/dev/images/<iman:string key="Button.Reset.image" />" border="0" />&nbsp; --%>
							<INPUT TABINDEX=5 type="submit" class="nam-signin-but action-but" value="<iman:string key="Button.Next.alt" />" alt="<iman:string key="Button.Next.alt" />" title="<iman:string key="Button.Next.alt" />" src="<%=MUtils.getModulesUrl((HttpServletRequest) pageContext.getRequest())%>/dev/images/<iman:string key="Button.Next.image" />" border="0" />&nbsp;
							<INPUT TABINDEX=6 type="reset" class="nam-signin-but action-but" value="<iman:string key="Button.Reset.alt" />" alt="<iman:string key="Button.Reset.alt" />" title="<iman:string key="Button.Reset.alt" />" onCLick="clearTextfields();" border="0" />&nbsp;
						</div>
						 -->
					</tbody>
				</table>
			</div>
<!-- Table(2) ends -->
			
<!-- Primary login - Copyright text -->
			<tr>
				<td>
					<div class="copyright-notice">
						<span><iman:string key="Application.htmlCopyright" /></span>
					</div>
				</td>
			</tr>

		</c:otherwise>
<!-- Primary Login - Page ends -->
	</c:choose>
</form>
