
<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="
                                                                             com.novell.emframe.dev.config.SystemConfig,
                                                                             com.novell.emframe.dev.MUtils,
                                                                             com.novell.emframe.fw.LookAndFeelDefaults,
                                                                             com.novell.emframe.fw.authenticator.DirAuthenticator" %>

<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>
<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>

<iman:stringtable bundle="DevResources"/>
<iman:stringtable bundle="FwResources"/>

<iman:eMFrameScripts/>
<iman:dialogScripts/>
<html>
   <head>

      <LINK href="<%= MUtils.getModulesUrl(request) %>/dev/css/ux_access.css" rel="styleSheet" type="text/css" media="screen" />
      <LINK href="<%= MUtils.getModulesUrl(request) %>/dev/css/m-icons-style.css" rel="styleSheet" type="text/css" media="screen" />
      <%-- <LINK href="<%= MUtils.getModulesUrl(request) %>/dev/css/hf_style.css" rel="styleSheet" type="text/css"> --%>
      <LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/m-icon-font.css" rel="styleSheet" type="text/css" media="screen" />
      <LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/uistyles.css" rel="styleSheet" type="text/css" media="screen" />
      <LINK href="<%=MUtils.getModulesUrl(request)%>/dev/css/authform_bg.css" rel="styleSheet" type="text/css" media="screen" />

  <script type="text/javascript" src="<c:out value="${ContextPath}" />/portal/modules/dev/common/jQuery/jquery.min.js"></script>
  <script type="text/javascript" src="<c:out value="${ContextPath}" />/portal/modules/dev/common/jQuery/jquery-ui-1.13.2.custom/jquery-ui-1.13.2.custom.min.js"></script>
  <script type="text/javascript" src="<c:out value="${ContextPath}" />/portal/modules/dev/common/ux_access.js"></script>

      <style type= "text/css" media="screen">
         #BodyPane  { position: absolute; width: 470px; visibility: visible }
         #FailPane  { position: absolute; width: 470px; visibility: visible }
         .errorhead  { color: #c82727; font-style: normal; font-weight: 800; font-size: 14px; line-height: 18px; }
         .emframeformhead1 { color: white;  font-size: 1.2em; line-height: 1.2em; letter-spacing: 0.0em; background-color: #458ab9; text-align: left; text-indent: 0.5em}
         .emframerulebelow { padding-bottom: 10px; border-bottom: 2px solid #458ab9 }        
      </style>
    <iman:include page="dev/HelpScripts_inc.jsp" />  
    <script type="text/javascript">

    var req;
    var username;
    var treename;

    function myCallback(key) {
        username = getUsernameFromKey(key);
        treename = getTreenameFromKey(key);
        switchLogin(key, username, treename);
    }

    function getUsernameFromKey(key) {
        var infoArray = key.split(":");
        return infoArray[1];
    }

    function getTreenameFromKey(key) {
        var infoArray = key.split(":");
        return infoArray[0];
    }

    function switchLogin(key, username, treename) {

        var url = "webacc?taskId=fw.Empty&switchLogin=true&rank=secondary&username="
                + username
                + "&authenticationBrokerKey="
                + escape(key)
                + "&tree=" + treename;

        var req;
        if (window.XMLHttpRequest) {
            req = new XMLHttpRequest();
        }
        else if (window.ActiveXObject) {
            req = new ActiveXObject("Microsoft.XMLHTTP");
        }
        // Bug 921473 - Switching to a tree is not working in Mozilla Firefox browser under multi-tree.
        // Firefox poses a problem with the asynchronous request calls. Hence in case of Firefox making a synchronous call.
        if (navigator.userAgent.indexOf("Firefox") != -1) {
            req.open("POST", url, false); // synchronous request
            req.onreadystatechange = switchLogincallback;
            //showLoading();
            req.send(null);
        }
        else {
            req.open("POST", url, true); // asynchronous request
            req.onreadystatechange = switchLogincallback;
            //showLoading();
            req.send(null);
        }
    }

    function switchLogincallback() {
        if (req.readyState == 4) {
            if (req.status == 200) {
                updateHeader();
                //hideLoading();
                location.reload();
            }
            else {
                document.getElementById("errorpane").innerHTML = req.responseText;
                //hideLoading();
            }
        }
    }

    function updateHeader() {
        var url = "webacc?merge=fw.iManagerHeader&taskId=fw.Header";
        req.open("GET", url, true);
        req.onreadystatechange = updateHeaderCallBack;
        req.send(null);
    }

    function updateHeaderCallBack() {
        if (req.readyState == 4) {
            if (req.status == 200) {
                //alert("Header us updated");
            }
            else {
                document.getElementById("errorpane").innerHTML = req.responseText;
                //hideLoading();
            }
        }
    }

    function navigateToHome() {
        if (window.XMLHttpRequest) {
            req = new XMLHttpRequest();
        } 
        else if (window.ActiveXObject) {
            req = new ActiveXObject("Microsoft.XMLHTTP");
        }
        req.onreadystatechange = switchLogincallback;
        var jspcall = "webacc";
        window.parent.location.href = jspcall;
    }

    function back_to_home() {
            var jspcall = "webacc";
            window.parent.location.href = jspcall;
     }

    function navigateToSecAuthPage() {
        if (window.XMLHttpRequest) {
            req = new XMLHttpRequest();
        } else if (window.ActiveXObject) {
            req = new ActiveXObject("Microsoft.XMLHTTP");
        }
        req.onreadystatechange = switchLogincallback;
        var jspcall = "webacc?taskId=dev.Empty&merge=fw.AuthenticationForm";
        window.location.href = jspcall;
    }

    function confirm_logout(key)
    {
        username = getUsernameFromKey(key);
        treename = getTreenameFromKey(key);
        var user_response = confirm("<iman:string key="AuthenticateForm.Username"/> " + username + "\n<iman:string key="AuthenticateForm.Tree"/> " + treename + "\n<iman:string key="AuthenticateForm.LogoutWarning"/>" );
        return user_response;
    }

    function myCallback_logout(key) {
        username = getUsernameFromKey(key);
        treename = getTreenameFromKey(key);
        indiv_logout(key, username, treename);
    }

    function indiv_logout(key, username, treename) {
        var url = "webacc?taskId=fw.Empty&switchLogin=true&rank=secondary&username="
                + username
                + "&authenticationBrokerKey="
                + escape(key)
                + "&indiv_logout=true"
                + "&tree=" + treename;

        var req;
        if (window.XMLHttpRequest) {
            req = new XMLHttpRequest();
        } else if (window.ActiveXObject) {
            req = new ActiveXObject("Microsoft.XMLHTTP");
        }

        if (navigator.userAgent.indexOf("Firefox") != -1) {
            req.open("POST", url, false);
            req.onreadystatechange = switchLogincallback;
            //showLoading();
            req.send(null);
        }
        else {
            req.open("POST", url, true);
            req.onreadystatechange = switchLogincallback;
            //showLoading();
            req.send(null);
        }
        
    }

    </script>
   </head>

   <body marginwidth="0" marginheight="0" leftmargin="0" topmargin="0" onLoad="activateImanDialog('authenticate');pageInit();">
    <iman:dialog center="false" position="relative" border="0" closeButton="false" id="authenticate" width="100%" height="100%" dialogColor="#ffffff" titleBarColor="#458ab9" >
      <iman:dirAuthentication closeButton="true" rank="secondary" callback="myCallback" initCallbackOnSuccess="true"/>
    </iman:dialog>
   </body>
</html>
