<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>
<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>


<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit, com.novell.emframe.dev.eMFrameUtils" %>
<%   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("FwResources"); %>

<HTML>
<HEAD>
   <TITLE><%= c.toSecureHTMLEncode(c.string("DeletePBPTask.DeletePBPTaskTitle")) %></TITLE>
   <link rel="stylesheet" href='<c:out value="${ContextPath}" />/portal/modules/dev/css/hf_style.css'>
</HEAD>

<BODY TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" bgcolor="#FFFFFF">
<FORM name="DeletePBPForm" method=post action="webacc">
   <input type="hidden" name="taskId" value="<%= c.var("taskId") %>">
   <input type="hidden" name="merge" value="dev.GenConf">
   <input type="hidden" name="nextState" value="doDeletePBP">

   <%
      c.set("TaskHeader.title", c.string("DeletePBPTask.DeletePBPTaskTitle"));
      c.set("TaskHeader.iconUrl", "dir/rbsTask.gif");
   %>
   <jsp:include page='<%= c.getPath("dev/TaskHeader_inc.jsp") %>' flush="true" /><BR>


   <c:choose>

      <c:when test="${empty idList}">
         <%= c.string("PageDeletor.NoPagesToDelete") %><BR>
      </c:when>

      <c:otherwise>
         <DIV align=left class="instructions"><span class="width400"><%= c.string("DeletePBPTask.CheckPages") %></span></DIV><BR>

         <TABLE border="0" bgcolor="#FFFFFF" cellpadding="3" cellspacing="0" width="100%" >
            <%-- column headers --%>
            <TR bgcolor="#FFFFFF">
               <TD width="3%"></TD> <%-- checkbox --%>
               <TD><b><%= c.string("PageDeletor.PageName") %></b></TD>
               <TD><b><%= c.string("PageDeletor.PageId") %></b></TD>
               <TD><b><%= c.string("PageDeletor.ChapterName") %></b></TD>
            </TR>

            <%-- display id list --%>
            <c:forEach items="${idList}" var="page" varStatus="status">
               <TR <c:if test="${status.count % 2 != 0}">bgcolor="#efeee9" </c:if>>
                  <td><input type="Checkbox" name="pageIndex" value='<c:out value="${status.count}"/>'></td>
                  <td><c:out value="${page.pageDisplayName}"/></td>
                  <td><c:out value="${page.pageId}"/></td>
                  <td><c:out value="${page.chapterDisplayName}"/></td>
               </TR>
            </c:forEach>
         </TABLE>

      </c:otherwise>
   </c:choose>

   <BR><DIV class="ruleabove"></DIV>
   <INPUT type=image name="OKButton" alt="<%= c.string("Button.OK.alt") %>" src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.OK.image") %>" border=0>
   <jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />

</FORM>
</BODY>
</HTML>
