<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit, com.novell.emframe.dev.eMFrameUtils" %>
<%   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("FwResources");
   c.stringTable("BaseResources"); %>
<HTML>
<HEAD>
<TITLE><%= c.toSecureHTMLEncode(c.string("DevelopersForm.Task.DisplayName")) %></TITLE>
<LINK   href="<%= c.getModulesUrl() + "/dev/css/hf_style.css" %>"
        rel="styleSheet"
        type="text/css">

<jsp:include page='<%= c.getPath("dev/MoveListItems_inc.jsp") %>' flush="true" />
<jsp:include page='<%= c.getPath("dev/eMFrameScripts_inc.jsp") %>' flush="true" />

<script language="JavaScript">

    //Global variables
    var myWindow = null;


    /*******************
     * FUNCTION HEADER *
     *******************/
    function addSelected()
    {
        if ((myWindow == null) || myWindow.closed)
        {
            var strUrl = "webacc?taskId=<%= c.var("taskId") %>&merge=fw.DeveloperBook&User.context=<%= c.toSecureHTMLEncode(c.var("User.context")) %>&nextState=DeveloperBookPage&Task.SelectedButton=AddBookListButton";
            var winOptions = "toolbar=no,location=no,directories=no,menubar=no,scrollbars=yes,resizable=yes,width=575,height=600";
            myWindow = window.open(strUrl, "", winOptions);
        }
        else
        {
            myWindow.focus();
        }
    }


    /*******************
     * FUNCTION HEADER *
     *******************/
    function deleteSelected()
    {
        var form = document.DeveloperBookListForm;

        if((form.List.selectedIndex == -1) || (form.List.length == 0))
        {
            return;
        }

        if(confirm("<%= c.toSecureJavaScriptEncode(c.string("DevelopersForm.DeleteObject")) %>")== false)
        {
            return;
        }

        form.elements["merge"].value="fw.DeveloperBookList";
        form.elements["nextState"].value="DeveloperBookListPage";
        form.elements["Task.SelectedButton"].value="DeleteBookListButton";
        form.elements["Selected_Item"].value=form.List.options[form.List.selectedIndex].value;
        form.submit();
   }


    /*******************
     * FUNCTION HEADER *
     *******************/
    function modifySelected()
    {
        var form = document.DeveloperBookListForm;

        if((form.List.selectedIndex == -1) || (form.List.length == 0))
        {
            return;
        }

        if ((myWindow == null) || myWindow.closed)
        {
            var selectedItem = form.List.options[form.List.selectedIndex].value;
            var strUrl = "webacc?taskId=<%= c.var("taskId") %>&merge=fw.DeveloperBook&User.context=<%= c.toSecureHTMLEncode(c.var("User.context")) %>&nextState=DeveloperBookPage&Task.SelectedButton=ModifyBookListButton&Selected_Item="+selectedItem;
            var winOptions = "toolbar=no,location=no,directories=no,menubar=no,scrollbars=yes,resizable=yes,width=575,height=600";
            myWindow = window.open(strUrl, "", winOptions);
        }
        else
        {
            myWindow.focus();
        }
   }


    /*******************
     * FUNCTION HEADER *
     *******************/
    function nextSelected()
    {
        var form = document.DeveloperBookListForm;

        form.elements["merge"].value="fw.DeveloperSummary";
        form.elements["nextState"].value="DeveloperSummaryPage";
        form.elements["Task.SelectedButton"].value="NextBookListButton";
        form.submit();
    }


    /*******************
     * FUNCTION HEADER *
     *******************/
    function backSelected()
    {
        var form = document.DeveloperBookListForm;

        form.elements["merge"].value="fw.DeveloperPageList";
        form.elements["nextState"].value="DeveloperPageListPage";
        form.elements["Task.SelectedButton"].value="BackBookListButton";
        form.submit();
    }


    /*******************
     * FUNCTION HEADER *
     *******************/
    function onPageLoad()
    {
        var form = document.DeveloperBookListForm;

        sortLists(form.List);

        if( form.List.length > 0 )
        {
            form.List.options[0].selected=true;
        }
    }


    /*******************
     * FUNCTION HEADER *
     *******************/
    function setBookInfo(bookName, classPath, displayKey, pageList,
                            roleList, classList, desc, misc, addMod,
                            descKey, version)
    {
        var form = document.DeveloperBookListForm;

        form.elements["DB_TaskName_Name"].value = bookName;
        form.elements["DB_Version_Name"].value = version;
        form.elements["DB_TaskClassPath_Name"].value = classPath;
        form.elements["DB_DisplayNameKey_Name"].value = displayKey;
        form.elements["DB_DescNameKey_Name"].value = descKey;
        form.elements["DB_PageList"].value = pageList;
        form.elements["DB_RoleList"].value = roleList;
        form.elements["DB_Assigned_ClassList_Name"].value = classList;
        form.elements["DB_DescriptionData_Name"].value = desc;
        form.elements["DB_MiscellaneousData_Name"].value = misc;

        form.elements["merge"].value="fw.DeveloperBookList";
        form.elements["nextState"].value="DeveloperBookListPage";
        form.elements["Task.SelectedButton"].value="OkBookButton";
        form.elements["AddOrModify"].value=addMod;
        form.submit();
    }

    /*******************
     * FUNCTION HEADER *
     *******************/
	function checkDefaultKey(evt)
   {
      var keyCode = evt.which ? evt.which : evt.keyCode;
      // 13 is the Enter key code
      if (keyCode == 13)
      {
         return(nextSelected());
      }
      return true;
   }


</SCRIPT>
</HEAD>

<BODY   TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" bgcolor="#FFFFFF"
        onLoad="onPageLoad()">
<form   name="DeveloperBookListForm"
        method="post"
        onSubmit="return(nextSelected())"
        action="webacc">

        <input  type=hidden
                name="taskId"
                value="fw.Developer">

        <input  type=hidden
                name="merge"
                value="">

        <input  type=hidden
                name="error"
                value="dev.GenErr">

        <input  type=hidden
                name="User.context"
                value="<%= c.var("User.context") %>">

        <input  type=hidden
                name="nextState"
                value="">

        <input  type=hidden
                name="Selected_Item"
                value="">

        <input  type=hidden
                name="Task.SelectedButton"
                value="">

        <input  type=hidden
                name="DB_TaskName_Name"
                value="">

        <input  type=hidden
                name="DB_Version_Name"
                value="">

        <input  type=hidden
                name="DB_DescNameKey_Name"
                value="">

        <input   type=hidden
                name="DB_TaskClassPath_Name"
                value="<%= c.var("DT_TaskClassPath_Value") %>">

        <input  type=hidden
                name="DB_DisplayNameKey_Name"
                value="">

        <input  type=hidden
                name="DB_PageList"
                value="">

        <input  type=hidden
                name="DB_RoleList"
                value="">

        <input  type=hidden
                name="DB_Assigned_ClassList_Name"
                value="">

        <input  type=hidden
                name="DB_DescriptionData_Name"
                value="">

        <input  type=hidden
                name="DB_MiscellaneousData_Name"
                value="">

        <input   type=hidden
                name="AddOrModify"
                value="<%= c.var("AddOrModify_Value") %>">

	<!-- ************ -->
	<!-- HEADER TABLE -->
	<!-- ************ -->
    <% c.set("WizardHeader.title", c.toSecureHTMLEncode(c.string("DevelopersForm.Wizard.Header")));
       c.set("WizardHeader.subtitle", c.toSecureHTMLEncode(c.string("Schema.Step6")));
       c.set("WizardHeader.instruction", c.toSecureHTMLEncode(c.string("DevelopersForm.BookList.Step")));
       c.set("WizardHeader.helpFile", "base/xmlinstallfile_definebook.html"); %>
    <jsp:include page='<%= c.getPath("dev/WizardHeader_inc.jsp") %>' flush="true" />

	<!-- ************************* -->
	<!-- STEPS & INSTRUCTION TABLE -->
	<!-- ************************* -->
    <table border="0" cellspacing="0" cellpadding="2" width="90%">
        <tr valign="baseline">
            <td height="16" colspan="7" align="center" valign="middle" class="instructions">
                <div align="left"><%= c.toSecureHTMLEncode(c.string("DevelopersForm.BookList.Instruction")) %></div>
            </td>
        </tr>
        <tr valign="baseline">
            <td height="16" colspan="5" align="center" valign="middle" class="mediumtext">
                &nbsp;
            </td>
        </tr>
    </table>


    <!-- ************* -->
    <!-- CONTENT TABLE -->
    <!-- ************* -->
    <table border="0" cellspacing="4" cellpadding="0">
        <tr>
            <td class="mediumtext">
                <b><%= c.toSecureHTMLEncode(c.string("DevelopersForm.BookList.Books")) %>
            </td>
        </tr>
        <tr>
            <td class="mediumtext">
                <select size="10" name="List" style="WIDTH: 250px" onkeypress="return checkDefaultKey(event)">
                    <% c.set("i", "0");
                       while (c.lt(c.var("i"), c.var("List.Count"))) { %>
                        <OPTION value="<%= c.toSecureHTMLEncode(c.var("List.Element."+c.var("i"))) %>"><%= c.toSecureHTMLEncode(c.var("List.Element."+c.var("i"))) %>
                    <% c.inc("i");
                       } %>
                </select>
            </td>
            <td valign="top" align="center">
                <table border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td>
                            <a href="#" onClick="javascript:addSelected();return false"><IMG src="<%= c.getModulesUrl() + "/dev/images/iconadd.gif" %>" alt="<%= c.string("Button.Add.alt") %>" title="<%= c.string("Button.Add.alt") %>" border=0></a>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" onClick="javascript:deleteSelected();return false"><IMG src="<%= c.getModulesUrl() + "/dev/images/iconremove.gif" %>" alt="<%= c.string("Button.Delete.alt") %>" title="<%= c.string("Button.Delete.alt") %>" border=0></a>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" onClick="javascript:modifySelected();return false"><IMG src="<%= c.getModulesUrl() + "/dev/images/iconedit.gif" %>" alt="<%= c.string("Button.Modify.alt") %>" title="<%= c.string("Button.Modify.alt") %>" border=0></a>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>

	<!-- ************ -->
	<!-- BUTTON TABLE -->
	<!-- ************ -->
    <table width="85%" border="0" cellspacing="0" cellpadding="0" height="25">
        <tr valign="baseline" bgcolor="#FFFFFF">
            <td height="16" colspan="5" align="center" valign="middle" class="mediumtext">
                &nbsp;
            </td>
            <td height="16" align="left" valign="middle" colspan="2" class="mediumtext">
                &nbsp;
            </td>
        </tr>
        <tr>
            <td colspan="2" height="23" class="ruleabove">
                <a href="#" onClick="javascript:backSelected();return false">
                    <IMG src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.Back.image") %>"
                    alt="<%= c.string("Button.Back.alt") %>"
                    title="<%= c.string("Button.Back.alt") %>"
                    border=0></a>
                <a href="#" onClick="javascript:nextSelected();return false">
                    <IMG src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.Next.image") %>"
                    alt="<%= c.string("Button.Next.alt") %>"
                    title="<%= c.string("Button.Next.alt") %>"
                    border=0></a><jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />
            </td>
        </tr>
    </table>
</form>
</BODY></HTML>

