<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit, com.novell.emframe.dev.eMFrameUtils" %>
<%   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("BaseResources"); %>

<HTML>
<HEAD>
<TITLE><%= c.string("MoveObject.MoveSubtreeTitle") %></TITLE>
<LINK href="<%= c.getModulesUrl() + "/dev/css/hf_style.css" %>" rel="styleSheet" type="text/css">
<jsp:include page='<%= c.getPath("dev/eMFrameScripts_inc.jsp") %>' flush="true" />
<jsp:include page='<%= c.getPath("dev/OSScripts_inc.jsp") %>' flush="true" />
<script language="JavaScript">

   function checkNullInput()
   {
      var strInput = document.MoveObjectForm.MoveObjectName.value;
      if ((null == strInput) || (0 == strInput.length))
      {
         alert("<%= c.string("MoveObject.InvalidObjectName") %>");
         return false;
      }
      var containerInput = document.MoveObjectForm.MoveObjectContext.value;
      if ((null == containerInput) || (0 == containerInput.length))
      {
         alert("<%= c.string("MoveObject.InvalidContainerName") %>");
         return false;
      }

      return true;
   }
   function setFocusToFormElement()
   {
      // added for Object View
      if ("<%= c.var("OS.ReturningToAnchor") %>"!="true")    //haven't entered a value from OS
      {
         document.MoveObjectForm.MoveObjectName.value = "<%= c.toSecureJavaScriptEncode(eMFrameUtils.getSingleTarget(request)) %>";
      }

		document.MoveObjectForm.MoveObjectName.focus();
   }


</script>
</HEAD>

<BODY TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" bgcolor="#FFFFFF"  onLoad="setFocusToFormElement();returnFromOS();">
<form name="MoveObjectForm" method=post action="webacc" onSubmit="return(checkNullInput())">
   <input type=hidden name="taskId" value="<%= c.var("taskId") %>">
   <input type=hidden name="merge" value="fw.MoveSubtreeReport">
   <input type=hidden name="error" value="dev.GenErr">
   <input type=hidden name="User.context" value="<%= c.var("User.context") %>">
   <input type=hidden name="nextState" value="doShortReport">


   <% c.set("TaskHeader.title", c.string("MoveObject.MoveSubtreeTitle"));
      c.set("TaskHeader.iconUrl", c.plus("dir/", c.string("PartitionTask.image")));
      c.set("TaskHeader.helpFile", "base/movepartition.html"); %>
   <jsp:include page='<%= c.getPath("dev/TaskHeader_inc.jsp") %>' flush="true" /><BR>

<table cellspacing="0" cellpadding="0">
  <tr>
    <td class="instructions"><%= c.string("MoveSubtree.SelectPrompt") %></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="mediumtext2a"><%= c.string("MoveObject.SubtreeObjectName") %></td>
  </tr>
  <tr>
    <td class="mediumtext"><input type="text" name="MoveObjectName" style="width:<%= c.string("UI.textboxPixel") %>" size="<%= c.string("UI.textboxSize") %>">
    <% c.set("OS.TypeFilter", "[partitions]");
       c.set("OS.Control", "MoveObjectName");
       c.set("OS.History", "true"); %>
    <jsp:include page='<%= c.getPath("dev/OS_inc.jsp") %>' flush="true" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="mediumtext2a"><%= c.string("MoveObject.ContainerName") %></td>
  </tr>
  <tr>
    <td><input type="text" name="MoveObjectContext" style="width:<%= c.string("UI.textboxPixel") %>" size="<%= c.string("UI.textboxSize") %>">
    <% c.set("OS.TypeFilter", "[containers],[root]");
       c.set("OS.Control", "MoveObjectContext");
       c.set("OS.History", "true"); %>
    <jsp:include page='<%= c.getPath("dev/OS_inc.jsp") %>' flush="true" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table>
  <tr>
    <td><input type="checkbox" name="EnableCreateAlias" value=""></td>
    <td class="mediumtext"><%= c.string("MoveObject.CreateAlias") %></td>
    <td >&nbsp;</td>
  </tr>
</table>
<br>

<jsp:include page='<%= c.getPath("dev/Bar_inc.jsp") %>' flush="true" />
<INPUT type=image name="Move" alt="<%= c.string("Button.OK.alt") %>" src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.OK.image") %>" border=0><jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />
</form>
<jsp:include page='<%= c.getPath("dev/OSFooter_inc.jsp") %>' flush="true" />
</BODY></HTML>
