<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit, com.novell.emframe.dev.eMFrameUtils" %>
<%   JSPConduit c = JSPConduit.getJSPConduit(request);

   c.stringTable("DevResources");
   c.stringTable("BaseResources");

   if ( c.notdef("GeneralMsg.MsgBody")) {
      c.set("GeneralMsg.MsgBody", c.string("GeneralMsg.MsgBodyDefault"));
   }

   if (c.var("GeneralMsg.MsgTitle").equals("")) {
      c.set("GeneralMsg.MsgTitle", c.string("GeneralMsg.MsgTitleDefault"));
   }

   if (c.var("GeneralMsg.Titlebar").equals("")) {
      c.set("GeneralMsg.Titlebar", c.string("GeneralMsg.TitlebarDefault"));
   }

   if (c.var("GeneralMsg.Icon").equals("")) {
      if (c.var("GeneralMsg.Mode").equals("success")) {
         c.set("GeneralMsg.Icon", "dev/success32.gif");
      } else if (c.var("GeneralMsg.Mode").equals("error")) {
         c.set("GeneralMsg.Icon", "dev/error32.gif");
      } else {
         c.set("GeneralMsg.Icon", "dev/notice32.gif");
      }
   } %>


<HTML>
<HEAD>
   <TITLE><%= c.var("GeneralMsg.Titlebar") %></TITLE>
   <LINK rel='stylesheet' href='<%= c.getModulesUrl() + "/dev/css/hf_style.css" %>'>
   <jsp:include page='<%= c.getPath("dev/eMFrameScripts_inc.jsp") %>' flush="true" />
   <SCRIPT>
      function pageInit()
      {
         var button = document.getElementById("okbutton");
         if((button != null) && (button.disabled != true))
         {
            button.focus();
         }
      }
   </SCRIPT>
</HEAD>

<BODY TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" bgcolor="#FFFFFF" onLoad="pageInit();" TOPMARGIN="10">

<form name="MoveSubtreeReport" method=post action="webacc" onSubmit="">
   <input type=hidden name="taskId" value="<%= c.var("taskId") %>">
   <input type=hidden name="merge" value="dev.GenConf">
   <input type=hidden name="error" value="dev.GenErr">
   <input type=hidden name="User.context" value="<%= c.var("User.context") %>">
   <input type=hidden name="nextState" value="doMoveObject">


   <% if (c.var("GeneralMsg.Icon").equals("") == false) { %><img height="32" width="32" src="<%= c.getUrl(c.var("GeneralMsg.Icon")) %>" align="absmiddle"><% } %>
   <FONT class=head4><%= c.toSecureHTMLEncode(c.var("GeneralMsg.MsgTitle")) %></FONT><BR><BR>

   <%= c.toSecureHTMLEncode(c.var("GeneralMsg.MsgBody")) %><BR><BR>

	<table width="90%" border="0" cellspacing="0" cellpadding="3">
	<tr bgcolor="#EFEEEB">
    	<td class="head4margin4" width="8%">
      		<div align="left"><b><%= c.string("MoveObject.Details") %></b></div>
		</td>
    	<td class="head4margin4" width="8%">
      		<div align="left"><b><%= c.string("MoveObject.Status") %></b></div>
    	</td>
		<td class="head4margin4" width="2%">&nbsp;</td>
    	<td class="head4margin4" width="72%">
      		<div align="left"><b><%= c.string("MoveObject.Servername") %></b></div>
    	</td>
  	</tr>
	<tr>
		<td colspan="4">&nbsp;</td>
	</tr>

   	<% c.set("i", "0");
         c.set("statusgif", c.string("StatusOk.image"));
         c.set("statusalt", c.string("StatusOk.alt"));
   	   c.set("color", "#FFFFFF");
   	   while (c.lt(c.var("i"), c.var("ServerList.Count"))) {
		   c.set("status", c.var("ServerList."+c.var("i")+ ".Status"));
		   if (c.var("status").equals("up")) {
			   c.set("statusgif", c.string("StatusOk.image"));
			   c.set("statusalt", c.string("StatusOk.alt"));
		   } else if (c.var("status").equals("down")) {
			   c.set("statusgif", c.string("StatusBad.image"));
			   c.set("statusalt", c.string("StatusBad.alt"));
		   } else {
			   c.set("statusgif", c.string("StatusUnkn.image"));
			   c.set("statusalt", c.string("StatusUnkn.alt"));
		   }

		   c.set("type", c.var("ServerList."+c.var("i")+ ".Type"));
		   if (c.var("type").equals("ring")) {
			   c.set("typegif", c.string("TypeRing.image"));
			   c.set("typealt", c.string("TypeRing.alt"));
		   } else if (c.var("type").equals("backlink")) {
			   c.set("typegif", c.string("TypeBacklink.image"));
			   c.set("typealt", c.string("TypeBacklink.alt"));
		   } else {
			   c.set("typegif", c.string("TypeUnkn.image"));
			   c.set("typealt", c.string("TypeUnkn.alt"));
		   } %>

  	  	<tr bgcolor=<%= c.var("color") %>>
    		<td width="8% "class="mediumtext"><div align="left"><a href="webacc?taskId=dev.Empty&<% if (c.var("status").equals("up")) { %>merge=dev.GenMsg&GeneralMsg.Mode=SuccessAndBack<% } else { %>merge=dev.GenErr<% } %>&GeneralMsg.MsgBody=<%= c.var("ServerList."+c.var("i")+ ".ErrorMsgBody") %>&GeneralMsg.MsgTitle=<%= c.var("ServerList."+c.var("i")+ ".ErrorMsgTitle") %>&User.context=<%= c.var("User.context") %>">
			<IMG src="<%= c.getModulesUrl() + "/fw/images/viewlist.gif" %>" alt="<%= c.toSecureHTMLEncode(c.string("Button.Viewlist.alt")) %>" title="<%= c.toSecureHTMLEncode(c.string("Button.Viewlist.alt")) %>" width="16" height="16" border="0"></a></div></td>
			<td width="8%"class="mediumtext"><div align="left"><a href="#"><img src="<%= c.getModulesUrl() %>/fw/images/<%= c.toSecureHTMLEncode(c.var("statusgif")) %>" alt="<%= c.toSecureHTMLEncode(c.var("statusalt")) %>" title="<%= c.toSecureHTMLEncode(c.var("statusalt")) %>" width="16" height="16" border="0"></a></div></td>
			<td width="2%"class="mediumtext"><div align="left"><a href="#"><img src="<%= c.getModulesUrl() %>/dev/images/<%= c.toSecureHTMLEncode(c.var("typegif")) %>" alt="<%= c.toSecureHTMLEncode(c.var("typealt")) %>" title="<%= c.toSecureHTMLEncode(c.var("typealt")) %>" width="16" height="16" border="0"></a></div></td>
			<td width="72%"class="mediumtext" title="<%= c.toSecureHTMLEncode(c.var("ServerList."+c.var("i")+ ".Name")) %>"><div align="left"><%= c.toSecureHTMLEncode(c.var("ServerList."+c.var("i")+ ".Name")) %></div></td>
  	  	</tr>
  	  	<% c.inc("i");
	  	   if (c.var("color").equals("#FFFFFF")) {
	  		   c.set("color", "#EFEEE9");
	  	   } else {
	  		   c.set("color", "#FFFFFF");
	  	   }
   	   } %>
	</table>
	<br><br><br>
   <jsp:include page='<%= c.getPath("dev/Bar_inc.jsp") %>' flush="true" />

	<% if (c.var("ServerList.Error").equals("true")) { %>
     	<INPUT type=image id="okbutton" name="okbutton" alt="<%= c.string("Button.MoveDisabled.alt") %>" src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.MoveDisabled.image") %>" border=0 disabled><jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />
	<% } else { %>
     	<INPUT type=image id="okbutton" name="okbutton" alt="<%= c.string("Button.Move.alt") %>" src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.Move.image") %>" border=0><jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />
	<% } %>

</form>
</BODY></HTML>
