<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit, com.novell.emframe.dev.eMFrameUtils" %>
<%   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("FwResources"); %>
<HTML>
<HEAD>
   <TITLE><%= c.string("ProductName") %></TITLE>
   <LINK rel='stylesheet' href='<%= c.getModulesUrl() + "/dev/css/hf_style.css" %>'>
   <SCRIPT LANGUAGE="JavaScript">
      function whatsThis()
      {
         alert("<%= c.string("TaskBuilder.PublicPageDescription") %>");
      }
      function init()
      {
         parent.setFooterButtons(parent.finishButton | parent.backButton | parent.cancelButton);
         parent.setHeader("<%= c.string("TaskBuilder.title") %>", "<%= c.string("TaskBuilder.Install") %>");
         returnFromOS();
      }

      function isPageValid()
      {
         var name = document.forms[0].book.value.toLowerCase();
         if(name.indexOf("modifyobject.base.")>=0)
         {
            alert("<%= c.toSecureJavaScriptEncode(c.string("TaskBuilder.InvalidBookModifyObject")) %>");
            return false;
         }

         return true;
      }
   </SCRIPT>
   <jsp:include page='<%= c.getPath("dev/eMFrameScripts_inc.jsp") %>' flush="true" />
   <jsp:include page='<%= c.getPath("dev/OSScripts_inc.jsp") %>' flush="true" />
</HEAD>

<body text="#000000" bgcolor="#ffffff" onLoad="init();">
<FORM name="templateForm" method=post action="webacc">
   <!-- WEBACC VARIABLES -->
   <INPUT type=hidden name="objectTypeName" value="<%= c.toSecureHTMLEncode(c.var("objectTypeName")) %>">
   <INPUT type=hidden name="taskId"         value="<%= c.var("taskId") %>">
   <INPUT type=hidden name="merge"          value="fw.TemplateBuilder_message">
   <INPUT type=hidden name="nextState"      value="InstallPage">
   <INPUT type=hidden name="templateName"   value="<%= c.var("templateName") %>">
   <INPUT type=hidden name="client"         value="<%= c.var("client") %>">
   <INPUT type=hidden name="error"          value="fw.TemplateBuilder_message">


   <TABLE border=0>
      <TR><TD><%= c.string("TaskBuilder.PageName") %></TD><TD>&nbsp;<INPUT type=text name=pageName style="width:240"></TD></TR>

      <%
         c.set("OS.TypeFilter", "rbsBook2");
         c.set("OS.Control", "book");
         c.set("OS.History", "true");
      %>
      <TR><TD><%= c.string("TaskBuilder.BookName") %></TD><TD>&nbsp;<INPUT type=text name=book style="width:240"><jsp:include page='<%= c.getPath("dev/OS_inc.jsp") %>' flush="true" /></TD></TR>

      <TR>
         <TD><%= c.string("TaskBuilder.Chapter") %></TD>
         <TD>
            <TABLE>
               <TR>
                  <TD><INPUT type=radio name=chapterSrc value=existing checked=true>&nbsp;<%= c.string("TaskBuilder.Existing") %></TD>
                  <TD>
                     <SELECT name=chapterName1 style="width:159">
                     <% c.set("i", "0");
                        while (c.lt(c.var("i"), c.var("chapters.length"))) { %>
                        <OPTION value="<%= c.var("i") %>"><%= c.toSecureHTMLEncode(c.var("chapters."+c.var("i")+ ".name")) %>
                        <% c.inc("i");
                        } %>
                     </SELECT>
                  </TD>
               </TR>
               <TR>
                  <TD><INPUT type=radio name=chapterSrc value=new>&nbsp;<%= c.string("TaskBuilder.New") %></TD>
                  <TD><INPUT type=text name=chapterName2 style="width:159"></TD>
               </TR>
            </TABLE>
         </TD>
      </TR>

      <TR><TD><%= c.string("TaskBuilder.Public") %></TD><TD>&nbsp;<INPUT type=checkbox name=public>&nbsp;<A href="#" onClick="whatsThis();"><%= c.string("TaskBuilder.WhatIsThis") %></A></TD></TR>

   </TABLE>
</FORM>

<jsp:include page='<%= c.getPath("dev/OSFooter_inc.jsp") %>' flush="true" />

</BODY>
</HTML>
