<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. Všechna práva vyhrazena.</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Klepnutím můžete zadat položku do seznamu omezení)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Klepnutím na možnost + přidáte kritérium výběru)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(klepnutím na objekt zrušíte jeho výběr)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(klepnutím se stisknutou klávesou Shift zadáte začátek rozsahu výběru)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(klepnutím vyberete objekt)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Kniha)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Kolekce {0} z {1})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(minimální verze požadovaná pro spuštění)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Odpojeno od služby eDirectory)</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(o jednu úroveň výše)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(o jednu úroveň výše)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(o jednu úroveň výše)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(o jednu úroveň výše)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Příklad: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Příklad: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Příklad: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Příklad: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Příklad: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Příklad: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Příklad: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(příklad: admin.novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Příklad: BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Příklad: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Příklad: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Příklad: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Příklad: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Příklad: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Příklad: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Příklad: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Příklad: jnovak)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Příklad: klíč=hodnota)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Příklad: klíč=hodnota)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Příklad: Kniha majetku oddělení odborné pomoci)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Příklad: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Příklad: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Příklad: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Příklad: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Příklad: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Příklad: novell)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Příklad: prodej.xyz_spol)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Příklad: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Příklad: Správa uživatelů)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Příklad: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Příklad: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Příklad: Vytvořit uživatele)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Příklad: www.novell.com)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Příklady: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Skrýt podrobnosti.)</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(upozornění)</xsl:variable>
<xsl:variable name="fw.OV.All">(Vše)</xsl:variable>
<xsl:variable name="fw.OS.All">(Vše)</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">(Všechny kontejnery)</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">(Všechny kontejnery)</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">(Všechny oddíly)</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">(Všechny oddíly)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">(Všechny tyto typy)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Vydání pro aplikaci eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(začátek rozsahu určíte klepnutím při stisknuté klávese SHIFT)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Zobrazit podrobnosti.)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[atribut]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Bez popisu -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Bez popisu -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[hodnota]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[kořenový adresář]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[kořenový adresář]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[kořenový adresář]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[kořenový adresář]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Kořenový adresář]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Kořenový adresář]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[operátor]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Prázdný seznam -----]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Samostatné zajišťování]</xsl:variable>
<xsl:variable name="fw.OV.This">[Toto umístění]</xsl:variable>
<xsl:variable name="fw.OS.This">[Toto umístění]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Veřejné složky]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Veřejné složky]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Žádné přiřazené úlohy -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Žádné přiřazené úlohy -----]</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} byl úspěšně vytvořen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = povinné</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Interní chyba* – Bylo zjištěno stisknutí neznámého tlačítka.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* označuje úlohy, které vlastníte a lze je aktualizovat. Všechny ostatní úlohy s nesprávnými verzemi musí aktualizovat správce systému. Klepnutím sem spustíte</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell, Inc. Všechna práva vyhrazena.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">#6B8899</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> Konfigurační soubor nebyl zadán.</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> Nelze načíst konfigurační soubor: {0}</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> Servlet eMFrame bude ukončen</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> Servlet eMFrame je připraven k použití</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Žádná></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">a</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Adresa hardwaru:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Adresa HEX:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">Adresa IP:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Adresa narušitele</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Adresář pro instalaci úlohy není platný</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">Adresa URL</xsl:variable>
<xsl:variable name="fw.eGuideURL">Adresa URL aplikace eGuide: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Aktivovat režim hledání</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Aktivovat režim hledání</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Aktivovat režim procházení</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Aktivovat režim procházení</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Aktualizace ->Dokončeno</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Aktualizace -> Spouštění</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Aktualizace databáze se nezdařila</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Aktualizace kolekce ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Aktualizace modulu</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Aktualizace modulu ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Aktualizace přiřazení rolí</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Aktualizace proběhla úspěšně.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Aktualizace se nezdařila.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Aktualizace úloh. Tato operace může několik minut trvat.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">aktualizaci.</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Aktuálně přihlášený uživatel:&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">Aktuálně přihlášený uživatel {0} se stane členem role a bude mu přidělen dříve zadaný rozsah.</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Aktuální úroveň</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Aktuální úroveň</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Aktuální úroveň</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Aktuální úroveň</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Aktuální zařízení není podporováno.</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Ano</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">Aplikace eGuide není aktuálně nainstalována.</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">Aplikace iManager je aktuální. Všechny moduly jsou aktuální a byly správně nainstalovány.</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">atribut</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Atribut {0} je určen pouze pro čtení a nelze uložit.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Během procesu aktualizace modulu došlo k jedné nebo více chybám. Podrobnější informace najdete v následujícím textu.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">Bez chyby</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Běžná role aplikace eGuide</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Bez popisu</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Bez popisu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Bez popisu</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Bez rozsahu</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">BlockID (3 bajty):</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Broker NDPS</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activecs.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivecs.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Bylo vybráno příliš mnoho položek. Maximální povolený počet je {0}.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Byl vytvořen nový objekt:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Byl vyžádán neplatný protokol {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">Časový limit přihlašovací obrazovky vypršel. Opakujte pokus.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">Časový limit relace aplikace Novell iManager vypršel. Opakujte přihlášení.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">Časový limit relace vypršel. Opakujte přihlášení.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Čas přihlášení</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Čas vypršení platnosti přihlášení</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Čekání na odpověď:</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Cesta</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Cesta:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Cesta:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Cesta:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Cesta třídy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Cesta třídy ke knize majetku:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease přepněte do místního okna a zadejte hodnotu.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Chcete-li nastavit rozsah, je třeba vybrat oblast stromové struktury, kde může být role uplatněna.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Chcete-li používat aplikaci iManager, je třeba vytvořit objekt kolekce. V současné době nevlastníte žádné kolekce. Kolekci musí vytvořit oprávněný správce aplikace iManager. Pokud nejste oprávněni, klepněte na možnost Nyní zavřít a obraťte se na správce aplikace iManager.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Chcete-li zobrazit nezobrazené role a úlohy a informace o odstraňování potíží, přejděte na stránku {0}.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Chcete pokračovat?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Chcete pokračovat?</xsl:variable>
<xsl:variable name="fw.Error">Chyba</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Chyba</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Chyba</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Chyba:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Chyba aktualizace modulu ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Chyba čtení schématu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Chyba čtení souboru XML</xsl:variable>
<xsl:variable name="fw.EDASError">Chyba EDAS</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Chyba objektu modulu</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Chyba přihlášení</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Chyba přihlášení k aplikaci Novell iManager</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Chyba při inicializaci knihoven služby eDirectory</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Chyba při zápisu dat úlohy XML na disk</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Chyba rozšíření schématu</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Chyba serveru</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Chyba stahování souboru</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Chyba vlastníka kolekce</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Chyba vyhledávání kolekce</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Chyba vytváření nového objektu role</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Chyba vytváření role</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Chybí jeden nebo více rozsahů. Je třeba vybrat alespoň jeden rozsah pro každého člena.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Chybí jeden nebo více rozsahů. Je třeba vybrat alespoň jeden rozsah pro každého člena.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Chybně vytvořený požadavek</xsl:variable>
<xsl:variable name="fw.Progress.errors">Chyby:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Chyby: {0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Cílové zařízení:</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Číslo faxu</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Číslo portu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Číslo verze aplikace Novell iManager:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Číslo verze knihy majetku:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Číslo verze modulu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Číslo verze role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Číslo verze úlohy:</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Člen</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Člen:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Člen:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Členové</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Členové</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Členové</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Členové šablony</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Členství ve skupině</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Co je to?</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">cs/smbtncancel_cs.gif</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">Čt</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 bajty):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Data knihy majetku:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Data úlohy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Definice knih majetku</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Definice knih majetku</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Definice modulu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Definice názvu modulu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Definice rolí</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Definice rolí</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Definice stránek</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Definice stránek knihy majetku</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Definice úloh</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Definice úloh</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Definujte informace o modulu</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">Délka řetězce může být pouze</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Dočasná stránka byla úspěšně vytvořena.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Dočasná úloha byla úspěšně vytvořena.</xsl:variable>
<xsl:variable name="fw.Progress.complete">Dokončeno</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Dokončeno:</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Dokončit výběr těchto objektů</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Dokončit výběr těchto objektů</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Doména</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Domovská stránka aplikace &lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Domovský adresář</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Domů</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">Do pole kontejneru kolekce musí být zadána hodnota.</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Došlo k chybě, protože nebyl nalezen objekt rozsahu v {0}. Tento problém vyřešíte odebráním všech členů z této role a jejich opakovaným přiřazením.</xsl:variable>
<xsl:variable name="fw.Book.internalError">Došlo k interní chybě.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Dostupné atributy:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Dostupné časy přihlášení</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Dostupné ovládací prvky</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Dostupné role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Dostupné role:</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Dostupné stránky:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Dostupné stránky:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Dostupné třídy:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Dostupné třídy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Dostupné třídy:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Dostupné typy objektů:</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Dříve, než budete pokračovat, je třeba přiřadit alespoň jeden typ objektu.</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Dříve, než budete pokračovat, je třeba přiřadit alespoň jednu stránku.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Dříve, než budete pokračovat, je třeba soubor uložit. V opačném případě budou data ztracena.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Dříve, než budete pokračovat, je třeba zadat hodnotu do pole ID.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">Dříve, než budete pokračovat, je třeba zadat hodnotu názvu modulu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Dříve, než budete pokračovat, je třeba zadat název kolekce.</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Držitel role</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Důvod</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Dynamická skupina</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Editor časových razítek</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Editor časových údajů</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Editor celých čísel</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Editor celých čísel MV</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Editor cesty</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Editor číselných řetězců</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Editor e-mailových adres</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Editor e-mailových adres MV</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Editor faxových čísel</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Editor faxových čísel MV</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Editor identifikačních názvů</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Editor identifikačních názvů MV</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Editor intervalů</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Editor počitadla</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Editor počitadla MV</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Editor poštovních adres</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Editor proudů</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Editor řetězců MV</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Editor řetězců MV (Jednoduchý)</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Editor řetězců MV (pouze aplikace IE)</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Editor síťových adres</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Editor síťových adres MV</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Editor telefonních čísel</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Editor telefonních čísel MV</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Editor zadaných názvů</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Ekvivalentní mně</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">E-mailová adresa</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">E-mailová adresa</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">en</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Existující:</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Externí entita</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Fond podsítě</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Formulář modulu</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Fronta</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Fronta vazební databáze</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">Funkce samostatné správy funguje ve službě Novell eDirectory verze 8.6 nebo vyšší.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Heslo:</xsl:variable>
<xsl:variable name="fw.History.title">Historie</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Hledat</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Hledat</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Hledat</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Hledat</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Hledat adresář</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Hledat název:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Hledat název:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Hledat objekty s názvem:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Hledat objekty s názvem:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Hledat typ:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Hledat typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Hledat typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Hledat typ:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Hledat tyto typy:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Hledat tyto typy:</xsl:variable>
<xsl:variable name="fw.AS.XML.value">hodnota</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">Hodnota zadaná pro atribut {0} neodpovídá uvedenému rozmezí. Zadejte znovu platnou hodnotu.</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">ID knihy majetku:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">ID modulu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">ID role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ID stránky:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">ID úlohy:</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Informace o aplikaci</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Informace o aplikaci</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Informace o knize majetku</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Informace o kolekci</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Informace o modulu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Informace o roli</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Informace o stránce</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Informace o úloze</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Iniciála druhého jména</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Inicializace funkce {0} se nezdařila s neznámou chybou.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Instalace modulu ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Instalace modulu plug-in do aktuálního stromu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Instalace následujících modulů plug-in ve službě eDirectory se nezdařila:\n{0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Instalace objektů v aktuálním stromu</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Internetový prohlížeč není v této verzi aplikace iManager podporován. Bude pravděpodobně nutné inovovat na novější verzi prohlížeče.</xsl:variable>
<xsl:variable name="fw.InternalError">Interní chyba</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Interval:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Jedna hodnota</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Jednoduché hledání</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Jednoduché procházení</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Jednotka organizace</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Jednu nebo více úloh s nesprávnou verzí se nepodařilo aktualizovat.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Je nám líto, vaše oprávnění neumožňují spustit prohlížeč objektů.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Jen ke čtení</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Je požadováno ověření.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Je třeba povolit alespoň jeden atribut.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Je třeba vybrat alespoň jeden atribut.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Je třeba zadat platné uživatelské jméno pro přihlášení.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Je třeba zadat platný strom pro přihlášení.</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Jiný název</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Jméno</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Kapitola:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Kategorie aplikace eGuide:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">K dispozici</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Klepnutím na možnost Aktualizovat obnovte zobrazení zprávy.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Klepnutím sem zobrazíte náhled stránky.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Klepnutím sem zobrazíte náhled úlohy.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Kniha majetku:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Kniha majetku:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Kniha majetku:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Kniha majetku:</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">Kniha majetku byla úspěšně upravena.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">Kniha majetku byla úspěšně vytvořena.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Kniha majetku je přiřazena k rolím</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">Kniha majetku nebyla přiřazena k roli. Můžete ji přiřadit později.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Kniha majetku se stejným názvem již existuje.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Knihy majetku:</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Kolekce:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Kolekce:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Kolekce:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Kolekce:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Kolekce:</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Kolekce:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Kolekce:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Kolekce:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">Kolekce byla úspěšně upravena.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Kolekce je kontejner, který objekty aplikace iManager používají k ukládání informací o konfiguraci.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Komunita systému Služby založené na rolích:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Komunita systému Služby založené na rolích:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Komunita systému Služby založené na rolích:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Komunita systému Služby založené na rolích:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Konec sítě:</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Konfigurace adresy IP</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Konfigurace aplikace iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">Konfigurace byla úspěšně ukončena. Nyní přejdete na panel Role a Úlohy. Pokud chcete provést další konfigurace, klepněte na kartu Konfigurovat, která se zobrazí v horní části okna prohlížeče.</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Konfigurace knihy majetku</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Konfigurace kolekce</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Konfigurace modulu</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Konfigurace role</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Konfigurace role v aplikaci eGuide</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Konfigurace úlohy</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Konfigurovat</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Konfigurovat aplikaci iManager</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Kontejner:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Kontejner:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Kontejner:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">Kontejner již obsahuje úlohu s názvem {0}. Zvolte jiný název.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Kontejner nebyl nalezen:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Kontext:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Kontext:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Kontext:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Kontext:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">Kontext ({0}) není platný.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Kontext úlohy:</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Kořen stromu</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">kritéria výběru</xsl:variable>
<xsl:variable name="fw.General.Step1">Krok 1:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Krok 1: Zadejte název a kolekci</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Krok 1: Zadejte název role</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Krok 1: Zadejte název role</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Krok 1: Zvolte typ objektu a platformu</xsl:variable>
<xsl:variable name="fw.General.Step2">Krok 2:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Krok 2: Odešlete platnou adresu URL aplikace eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Krok 2: Vyberte atributy</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Krok 2: Vyberte úlohy</xsl:variable>
<xsl:variable name="fw.General.Step3">Krok 3:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Krok 3: Formátujte obsah</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Krok 3: Přiřadit členy a rozsahy</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Krok 3: Vyberte kategorii aplikace eGuide</xsl:variable>
<xsl:variable name="fw.General.Step4">Krok 4:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Krok 4: Odešlete nastavení atributů</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Krok 4: Vytvořte objekt role</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Krok 4: Zobrazte náhled a stáhněte</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Krok 4: Zobrazte náhled úlohy</xsl:variable>
<xsl:variable name="fw.General.Step5">Krok 5:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Krok 5: Nainstalujte úlohu</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Krok 5: Přiřaďte úlohu aplikace eGuide k rolím aplikace eGuide</xsl:variable>
<xsl:variable name="fw.General.Step6">Krok 6:</xsl:variable>
<xsl:variable name="fw.General.Step7">Krok 7:</xsl:variable>
<xsl:variable name="fw.General.Step8">Krok 8:</xsl:variable>
<xsl:variable name="fw.General.Step9">Krok 9:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">K roli je třeba přidat alespoň jednu úlohu.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">K roli lze získat přístup pouze v případě, že je k ní přiřazen objekt.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">kromě</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">K této roli nejsou přiřazeni žádní členové. Chcete-li tuto roli použít, bude třeba později přiřadit členy.</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Kvalifikátor generace</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Ladění</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Licence certifikátu</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Licence kontejneru produktu</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Licence poskytovatele služeb</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Logická skupina</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Logické zaškrtávací políčko</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Logický přepínač</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Logický rozevírací seznam</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Lokalita</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Lokátor</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Lze převzít</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Lze převzít</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Lze převzít</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Lze převzít</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Lze upravit</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Lze upravit</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Lze upravit</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Lze zadat pouze čísla, která by měla být v rozsahu</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Lze zadat pouze čísla.</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Lze zadat pouze čísla a mezery.</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Lze zadat pouze čísla v šestnáctkové soustavě.</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Mapování adresářů</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Mapování časového omezení</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Maximální počet simultánních přihlášení</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Město</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">Metoda ověření pro {0} vrátila prázdnou hodnotu.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">Metoda přihlášení pro {0} vrátila prázdnou hodnotu.</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Minimální zůstatek účtu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Modul:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Modul:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Modul:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Modul ({0}): Chyba vytváření přiřazení rolí ({1})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Modul je kontejner, ve kterém existují objekty úlohy a knihy majetku.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Modul plug-in</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">Modul systému Služby založené na rolích</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Moduly k aktualizaci:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Moduly k instalaci:</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">Možnost Samostatná správa není povolena.</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Načítání stránky...</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Načtená třída: {0}</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Nadřízená úroveň</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Nadřízená úroveň</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Nadřízená úroveň</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Nadřízená úroveň</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Nadřízené</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Nadřízené/sekundární</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Náhled není pro cílové zařízení k dispozici, Náhled je k dispozici pouze v případě, že aktuálně používáte stejný typ zařízení, pro které vytváříte úlohu.</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Nahoru</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Nainstalovat modul plug-in</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Nainstalovat modul plug-in</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Nainstalovat modul plug-in</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Nainstalovat moduly plug-in</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Nákladové centrum</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Nápověda</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Narušitel – limit zjišťování</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Narušitel – odemknout</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Následující moduly aplikace iManager nejsou nainstalovány. Vyberte moduly, které chcete nainstalovat. Pro každý vybraný modul bude vytvořena přiřazená role a úloha. Chcete-li se stát členem všech nových rolí, přiřaďte následující rozsah.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Následující moduly plug-in byly úspěšně nainstalovány do služby eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Následující názvy již jsou uloženy v tabulce:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">Následující seznam je souhrn všech definovaných rolí a přiřazených úloh/knih.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">Následující seznam obsahuje kolekce, které obsahují zastaralé nebo dříve nenainstalované moduly aplikace iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">Následující seznam obsahuje zastaralé moduly aplikace iManager, které budou aktualizovány.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">Následující zprávy byly vráceny procesem konfigurace.</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Nastavení a instalace modulu plug-in</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Nastavit rozsah</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Na stránce byla provedena neplatná akce.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Nástroj pro vytváření úloh vás provede požadovanými kroky pro vytvoření vlastních úloh a stránek majetku. Další podrobnosti a příklady najdete v nápovědě.</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Název</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Název</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Název</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Název</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Název</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Název:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Název:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Název:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Název:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Název:</xsl:variable>
<xsl:variable name="fw.TC.objectName">Název {0}</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Název {0}:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">Název a rozsah jsou již uloženy v tabulce.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Název atributu</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Název atributu</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Název člena:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Název člena:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">Název již je uložen v tabulce:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">Název již je uložen v tabulce:</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Název knihy majetku</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Název knihy majetku:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Název knihy majetku:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Název knihy majetku:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Název knihy majetku:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Název knihy majetku:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Název knihy majetku:</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Název kolekce</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Název kolekce:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Název kolekce:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Název komunity systému Služby založených na rolích:</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Název modulu</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Název modulu:</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Název modulu není platný. Zadejte platný název nebo vyberte modul pomocí prohlížeče.</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Název objektu</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Název objektu</xsl:variable>
<xsl:variable name="fw.Book.objectName">Název objektu</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Název objektu:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Název objektu:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Název objektu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Název popisného klíče:</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Název role</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Název role:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Název role:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Název role:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Název role:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Název role:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Název role:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Název role:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Název role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Název role:</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Název rozsahu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Název souboru:</xsl:variable>
<xsl:variable name="fw.Attribute.company">Název společnosti</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Název stránky:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Název úlohy</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Název úlohy:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Název úlohy:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Název úlohy:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Název úlohy:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Název úlohy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Název zobrazovaného klíče:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">Ne</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Ne</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">nebo</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Nebyl nalezen platný název typu objektu v souboru prostředků rbsBook nebo XML.</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Nebyl nalezen soubor šablony pro jednu či více stránek.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Nebylo možné načíst informace o atributech pro třídu adresáře {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Nebyly nalezeny nativní knihovny JClient.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Nebyly nalezeny žádné objekty.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Nebyly nalezeny žádné objekty.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Nebyly nalezeny žádné objekty.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Nebyly nalezeny žádné objekty.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Nebyly vybrány žádné názvy. Vyberte názvy a pokus opakujte.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Nebyly vybrány žádné objekty k odebrání. Zaškrtněte políčka u názvů, které chcete odebrat.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Nebyly vybrány žádné objekty k odebrání. Zaškrtněte políčka u názvů, které chcete odebrat.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Nebyly vybrány žádné objekty k odebrání. Zaškrtněte políčka u názvů, které chcete odebrat.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Nebyly vybrány žádné položky.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Nebyly zjištěny žádné změny, služba eDirectory nebyla upravena.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Nebyly zjištěny žádné změny, služba eDirectory nebyla upravena.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Nebyly zjištěny žádné změny, služba eDirectory nebyla upravena.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Nebyly zjištěny žádné změny, služba eDirectory nebyla upravena.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Nebyl zadán kontext pro objekt kolekce.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Nebyl zadán název pro objekt kolekce.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Nedostupné úlohy</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Neexistuje objekt s názvem {0}.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Neexistují žádné položky k odstranění.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Nejsou k dispozici žádné položky pro obnovení.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Nejsou k dispozici žádné úlohy pro výběr. Můžete pokračovat ve vytváření role nebo se vrátit zpět a vybrat jiné možnosti.</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Nejsou k dispozici žádné úlohy pro výběr. Úlohy jsou již přiřazeny nebo nebyly nainstalovány v rámci vybrané kolekce.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Některé role a úlohy nejsou k dispozici.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Nelze inicializovat funkci {0}.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Nelze komunikovat s aplikací eGuide pomocí zadané adresy URL</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Nelze komunikovat se servletem aplikace eGuide. Očekávaná adresa URL: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Nelze najít nativní knihovny pro {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Nelze se přihlásit k {0}.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Nelze se vrátit zpět, pokud je operace aktualizace spuštěna.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Nelze spustit třídu poskytovatele {0}. Konstruktér musí být veřejný.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Nelze spustit třídu poskytovatele {0}. Konstruktér není k dispozici.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Nelze spustit třídu poskytovatele {0}. Konstruktér obdržel neplatný argument.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Nelze spustit třídu poskytovatele {0}.Konstruktér vygeneroval výjimku.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Nelze spustit třídu poskytovatele {0}. Nesprávný typ parametru.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Nelze spustit třídu poskytovatele {0}. Třída může být abstraktní nebo se může jednat o rozhraní.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Nelze vytvořit {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Nelze znovu použít předchozí přihlašovací obrazovku.</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Nelze zobrazit žádné role nebo úlohy.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Nenalezeno</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">Není k dispozici (modul plugin pro stránku)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Není nutné aktualizovat kolekci ({0})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Není platný člen modulu Samostatná správa</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Není podporováno</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">Není povolena podpora dynamických skupin.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">Není povolena podpora dynamických skupin.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">Není povolena podpora dynamických skupin.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">Není povolena podpora dynamických skupin. Vybraný objekt dynamické skupiny nelze použít jako člena role.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">Není povolena podpora dynamických skupin. Vybraný objekt dynamické skupiny nelze použít jako člena role.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Neplaný název knihy majetku. Zadejte platný název.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Neplatný název kolekce</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Neplatný název kolekce. Zadejte platný název nebo kolekci vyhledejte a vyberte.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Neplatný název objektu</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Neplatný název role. Zadejte platný název.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Neplatný název úlohy</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Neplatný objekt</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">Nepřiřazujte člena k roli s funkcí samostatné správy, pokud všechny servery ve stromu nepoužívají službu Novell eDirectory verze 8.7 nebo novější.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Nesprávná verze úlohy ve službě eDirectory.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Nesprávné heslo pro ověření v režimu odpojení</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Nevytvářejte roli s funkcí samostatné správy, pokud všechny servery ve stromu nepoužívají službu Novell eDirectory verze 8.7 nebo novější.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.UnknownError">Neznámá chyba</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Neznámý</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Nic se nezměnil, opravdu chcete modul ukončit?</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Nová:</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Nový název objektu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Obecné informace</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Obecné informace</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Obecný název</xsl:variable>
<xsl:variable name="fw.object">objekt</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">Objekt, který chcete přejmenovat, nebyl nalezen:\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">Objekt byl přejmenován, ale objekt aliasu nelze vytvořit.  \nNový název objektu je:\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">Objekt byl přejmenován a nový název objektu je:\n{0}</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Objekt existuje</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">Objekt kolekce byl úspěšně vytvořen.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">Objekt kolekce nebyl nalezen. Zadejte platný objekt kolekce.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">Objekt kontejneru nebyl nalezen.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">Objekt kontejneru nemůže obsahovat vybraný typ objektu: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">Objekt modulu Samostatná správa by měla být organizace nebo organizační jednotka.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">Objekt nebyl nalezen nebo se nejedná o typ objektu modulu, zadejte platný objekt modulu.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">Objekt nebyl ve stromu nalezen.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Objekt nelze přejmenovat na zadaný název.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">Objekt role s tímto názvem již ve stromu existuje.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">Objekt rozsahu musí být kontejner.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">Objekt rozsahu nebyl ve stromu nalezen.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Objekt se stejným názvem již existuje, zadejte jiný název knihy majetku.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">Objekt stromu nelze přiřadit jako člena role.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">Objekt systému Služby založené na rolích byl úspěšně upraven.</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Objekt vazební databáze</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Objekty:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Oblast hledání:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Oblast hledání:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Oblast hledání:</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Obraťte se na správce systému.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Obsah</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Obsah</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Obsah:</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Oddělení</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Oddíl</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Odebrat</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Odebrat řádek</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Odebrat skupinu</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Odebrat všechny objekty ze seznamu výběru</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Odebrat všechny objekty ze seznamu výběru</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Odebrat všechny skupiny (začít znovu)</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Odhadovaný čas: {0} minut {1} sekund</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Odhadovaný čas: probíhá výpočet</xsl:variable>
<xsl:variable name="fw.Logout.Name">Odhlášení</xsl:variable>
<xsl:variable name="fw.Logout.Title">Odhlášení od aplikace Novell iManager</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">Odstraněním kolekcí odstraníte také všechny objekty rolí a úloh v kolekci. Chcete pokračovat a odstranit objekty?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">Odstraněním rolí odeberete všechny přiřazené uživatele a úlohy. Chcete pokračovat a odstranit objekty?</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Odstranit {0}</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Odstranit časové omezení</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Odstranit knihu majetku</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Odstranit knihu majetku</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Odstranit kolekci</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Odstranit kolekci</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Odstranit kolekci</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Odstranit modul</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Odstranit modul</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Odstranit modul</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Odstranit objekt</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Odstranit objekt systému Služby založené na rolích</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Odstranit objekty systému Služby založené na rolích</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Odstranit objekty systému Služby založené na rolích</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Odstranit roli</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Odstranit roli</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Odstranit roli</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Odstranit roli služby eDirectory</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Odstranit úlohu</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Odstranit úlohu</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Odstranit úlohu</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Odstranit úlohu</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Okno otázky je stále otevřené. Nelze otevřít další okno.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">Okno s otázkou nebylo nalezeno.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Omezení</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Omezení síťové adresy</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Opakujte pokus o přihlášení.</xsl:variable>
<xsl:variable name="fw.AS.XML.op">operace</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">Operace aktualizace byla dokončena. Klepnutím na tlačítko Zavřít okno zavřete.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">Operace byla dokončena. Všechny zprávy operace aktualizace byly zobrazeny.</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Operace byla ukončena během zpracování. Některé objekty pravděpodobně byly aktualizovány, zatímco jiné nikoli.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Operace byla ukončena během zpracování. Některé objekty pravděpodobně byly aktualizovány, zatímco jiné nikoli.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Operace úprav objektu systému Služby založené na rolích se nezdařila.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Operace úprav objektu systému Služby založené na rolích se nezdařila u následujících objektů:</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Operátor</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Opravdu chcete odstranit objekty?</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Opravdu chcete odstranit vybraný objekt?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Opravdu chcete odstranit vybraný objekt?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Opravdu chcete zrušit operaci? Klepnutím na možnost OK operaci zrušíte, klepnutím na možnost Zrušit povolíte pokračování operace.</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Oprávnění</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Oprávnění:</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organizace</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organizace</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Osoba</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Osoba organizace</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Otázka</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activecs.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivecs.gif</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Ovládací prvek</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activecs.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivecs.gif</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Oznámení:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">Pá</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Parametry:</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">Parametry RBS</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">Parametry úlohy RBS</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Platné typy objektů:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">Po</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Počet aktualizovaných objektů: {0} / {1}</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Počet dnů:</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Počet hodin:</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Počet minut:</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Počet objektů je pouze přibližný.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Počet objektů nemusí zahrnovat všechny objekty odpovídající vybranému filtru, protože byl překročen maximální limit.</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">Počet sekund</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Počítač</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">Podpora dynamických skupin není povolena. Pokud není podpora dynamických skupin povolena, nelze vybraný objekt dynamické skupiny upravit.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Podsíť</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Pojmenování</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Pokud jste vybrali možnost Vytvořit nový soubor, je nutné po ukončení průvodce zadat cestu pro uložení souboru. Pokud vyberete možnost Upravit existující soubor, je třeba zadat cestu k souboru.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Pokusy o přihlášení narušitele</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Pole jsou prázdná. Zadejte platný název nebo rozsah.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">Pole názvu je prázdné. Zadejte platný název objektu.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Pole Role a Rozsah jsou prázdná. Zadejte platný název objektu role nebo rozsahu.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">Pole Role je prázdné. Zadejte prázdný název objektu.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">Pole rozsahu je prázdné. Zadejte platný název rozsahu.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">Pomocí této úlohy nelze změnit název stromu.</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Popis</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Popis</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Popis:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Popis:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Popis:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Popis:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Popis:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Popis:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Popis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Popis knihy majetku:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Popisky nad ovládacími prvky</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Popisky vlevo od ovládacích prvků</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Popis modulu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Popis role:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Popis úlohy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Popis úlohy:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Popis úlohy:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Pořadí atributů:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Poštovní přihrádka</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Postup konfigurace aplikace iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Posunout dolů</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Posunout nahoru</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Používáte nezabezpečené připojení.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Povinné</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Povoleno</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Povolit neomezený kredit</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Povolit samostatné zajišťování</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Povolit samostatnou správu</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Povolit úpravy více objektů</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">požadavek</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Požadavek na přejmenování objektu proběhl úspěšně.</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Požadavek na přejmenování objektu se nezdařil.</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Požadavek na spuštění aplikace eGuide se nezdařil.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Požadavek Vytvořit objekt proběhl úspěšně.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Požadavek Vytvořit objekt se nezdařil.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Požádejte správce systému o aktualizaci úloh s nesprávnými verzemi.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">Požadovaný objekt na tomto serveru neexistuje.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">POZNÁMKA: Chcete-li uložit změny v adresáři, je třeba klepnout na tlačítko OK.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Poznámka: ID stránky musí být stejné jako ID stránky v souboru stránek XML.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Poznámka: Každý název objektu musí mít zadán rozsah určující oblast ovlivněnou tímto objektem. Pro jednotlivé objekty lze nastavit více rozsahů.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Poznámka: Pokud atribut, který potřebujete přiřadit, není v seznamu dostupných atributů, zadejte tento atribut do textového pole a klepněte na šipku nahoru.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Poznámka: Pokud třída, kterou potřebujete přiřadit, není v seznamu dostupných tříd, zadejte třídu do textového pole a klepněte na šipku nahoru.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Poznámka: Před nasazením v pracovním prostředí můžete provést instalaci v testovacím prostředí. Chcete-li instalaci provést později, klepněte na položku Nastavení modulu plug-in a Nainstalovat > Nainstalovat modul plug-in pomocí tlačítka Konfigurovat.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Poznámka: Při zadávání verze modulu nelze použít formát 0X. Například: formát 1.01 není platný – formát 1.10 je platný.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Poznámka: Tato úloha je funkční v režimu náhledu, veškeré změny objektu provedené během testování budou uloženy. Doporučujeme otestovat funkčnost v nevýrobním prostřední před nasazením úlohy nebo knihy majetku do stromu výroby.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Poznámka: Tuto možnost zvolte, pokud chcete vytvořit roli v aplikaci eGuide, která bude obsahovat pouze úlohy aplikace eGuide používané při správě produktu eGuide.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Prázdný</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Před nastavením rozsahu vyberte název</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Před nastavením rozsahu vyberte název</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Před odesláním požadavku je třeba zadat název objektu.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Před odesláním požadavku zadejte platný celý název objektu.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Před odesláním požadavku zadejte platný celý název objektu.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Před odesláním požadavku zadejte platný název kontejneru.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Před odesláním požadavku zadejte platný název modulu.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Před odesláním požadavku zadejte platný název objektu.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Před odesláním požadavku zadejte platný název objektu člena.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Před odesláním požadavku zadejte platný název objektu knihy majetku.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Před odesláním požadavku zadejte platný název objektu knihy majetku.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Před odesláním požadavku zadejte platný název objektu kolekce.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Před odesláním požadavku zadejte platný název objektu kolekce.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Před odesláním požadavku zadejte platný název objektu role.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Před odesláním požadavku zadejte platný název objektu úlohy.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Před odesláním požadavku zadejte platný název objektu úlohy.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Před odesláním požadavku zadejte platný název objektu uživatele.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Před odesláním požadavku zadejte platný název objektu uživatele.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Před odesláním požadavku zadejte platný úplný název objektu knihy majetku.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Před odesláním požadavku zadejte platný úplný název objektu kolekce.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Před odesláním požadavku zadejte platný úplný název objektu modulu.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Před odesláním požadavku zadejte platný úplný název objektu role.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Před odesláním požadavku zadejte platný úplný název objektu úlohy.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">před pokračováním</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Přejmenovat objekt</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Přejmenovat objekt v aplikaci iManager</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Přeložený název:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Přeložený název:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Přepnout do režimu hledání</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Přepnout do režimu Hledat adresář</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Přepnout do režimu procházení</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Přepnout do režimu Procházet adresář</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Přeskočení přiřazení rolí</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Přesunout o jednu úroveň níže</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Přesunout o jednu úroveň níže</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Přesunout o jednu úroveň níže</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Přesunout o jednu úroveň níže</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Přesunout o jednu úroveň výše</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Přesunout o jednu úroveň výše</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Přesunout o jednu úroveň výše</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Přesunout o jednu úroveň výše</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Při čtení souboru XML ({0}) došlo k chybě.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Přidat</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Přidat</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Přidat/upravit rozšířené kriterium výběru pro</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Přidat časové omezení</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Přidat řádek</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Přidat skupinu</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Přihlášení</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Přihlášení bylo odpojeno od služby eDirectory</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Přihlášení funkce AuthenticationBroker již bylo zavoláno.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Přihlášení nelze provést. Uživatelské jméno {0} může obsahovat . (tečku), které musí předcházet zpětné lomítko.\n\nChyba NDS:</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Přihlášení není aktuální. Opakujte přihlášení.</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Přihlášený jako:</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">Přihlášený uživatel není vlastníkem žádných rolí.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Přihlašovací skript</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Příjmení</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Příkaz EDAS není podporován: {0}</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Příklad – Kniha majetku oddělení odborné pomoci</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Příklad – správa oddělení odborné pomoci</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Připojujete se k aplikaci Novell iManager pomocí nezabezpečeného připojení.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Při pokusu o stažení souboru došlo k chybě: {0}</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Přiřadit objekty</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Přiřadit rozsahy členům role</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Přiřadit uživatele a rozsahy k roli</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Přiřaďte uživatele, skupiny k této roli.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Přiřazené atributy:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Přiřazené atributy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Přiřazené atributy:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Přiřazené atributy:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Přiřazené k:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Přiřazené role</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Přiřazené role:</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Přiřazené role:</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Přiřazené role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Přiřazené role:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Přiřazené role:</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Přiřazené stránky:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Přiřazené stránky:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Přiřazené stránky:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Přiřazené třídy:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Přiřazené typy objektů:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Přiřazené úlohy:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Přiřazené úlohy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Přiřazení atributů</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Přiřazení členů k rolím byla úspěšně upravena.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Přiřazení je třeba dokončit přidáním člena a rozsahu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Přiřazení role</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Přiřazení role člena</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Přiřazení stránky</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Přiřazeno k:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Přiřazování verzí</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">Probíhá:</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Probíhá hledání...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Probíhá hledání...</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Procházecí dotaz</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Procházení...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Procházení...</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Procházení průvodce</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Procházet</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Procházet</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Procházet</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Procházet adresář</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Profil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Profil</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Prohledat podřazené kontejnery</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Prohledat podřazené kontejnery</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Prohledat podřazené kontejnery</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Prohledat podřazené kontejnery</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Prohlížeč stromu</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Prostředek</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Prostředek</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Pro tento typ objektu neexistují žádné stránky knihy majetku: {0}.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Protože jste nezadali rozsah, nebude role vytvořená pro jednotlivé nové moduly obsahovat žádné členy. Klepnutím na tlačítko Zrušit se můžete vrátit zpět a zadat rozsah, klepnutím na tlačítko OK můžete pokračovat.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Pro tuto úlohu vyberte atributy, které budou povoleny nebo je bude možné upravit.</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Pro vybranou stránku není k dispozici žádná nápověda.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Pro vybranou stránku není k dispozici žádná nápověda.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">Pro vytvářený název objektu je třeba zadat kód země skládající se ze dvou znaků.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Průvodce instalačním souborem XML</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Průvodce konfigurací aplikace iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Průvodce konfigurací aplikace iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Průvodce konfigurací aplikace iManager – Chyba</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Průvodce pro konfiguraci aplikace iManager</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Průvodce vás provede potřebnými kroky pro vytvoření knihy majetku.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Průvodce vytvořením role v aplikaci eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Průvodce vytvořením role v aplikaci iManager</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">PSČ</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">PSČ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 bajtů):</xsl:variable>
<xsl:variable name="fw.AS.XML.row">řádek</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">řádek-operace</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Resetovat odemknutí narušitele</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Resetovat pokus narušitele</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Resetovat přihlášení narušitele</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">Režim odpojení je aktuálně zakázán. Povolte jej nastavením hesla v souboru eMFrame.cfg.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Role</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Role</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Role</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Role, ke kterým bude tato kniha majetku přiřazena.</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Role:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Role:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Role:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Role:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Role:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Role:</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Role aplikace eGuide</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Role aplikace Novell iManager</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">Role a rozsah jsou již uloženy v tabulce.</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Role a úlohy</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Role a úlohy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Role je objekt, ke kterému jsou přiřazeny úlohy a knihy majetku.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Role musí být uložena v kontejneru Kolekce.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Role organizace</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Role samostatné správy</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Role samostatné správy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Role se stejným názvem již existuje.</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Role správy</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Role vlastní správy aplikace eGuide</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Rozlišující název:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Rozložení:</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Rozsah</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Rozsah</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Rozsah</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Rozsah</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Rozsah</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Rozsah:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Rozsah:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Rozsah:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Rozsah:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">Rozsah ({0}) není platný.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Rozsah adres podsítě</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Rozsah je kontejner, ve kterém mohou členové role provádět úlohy. Rozsahy s označením Lze převzít umožňují provádění úloh ve všech podřízených kontejnerech v zadaném rozsahu.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Rozsah nebyl nalezen. Zadejte platný kontejner.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">Rozsah přiřazení role systému Služby založené na rolích nebyl zadán.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Rozšířené</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Rozšíření schématu pro systém Služby založené na rolích byla dříve nainstalována a jsou aktuální.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Rozšířit schéma</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Rozšířit schéma</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Rozšířit schéma</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Rozšířit schéma</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Rozšířit schéma a nainstalovat předem nastavené úlohy</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Rozšířit schéma pro funkci Služby založené na rolích:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Rozšiřování schématu</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">RRset DNS</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Šablona byla úspěšně vytvořena.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Šablona chyby:</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">Šablona musí odeslat příkaz eDirCommand nebo eDirSearch.</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">Šablona neobsahuje žádné cílové definice.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Šablona sloučení:</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Sada rámců průvodce</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Samostatná správa</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 bajty):</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Schéma služeb založených na rolích není nainstalováno. Chcete schéma nyní rozšířit?</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Schéma systému Služby založené na rolích bylo úspěšně rozšířeno.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activecs.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivecs.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Sekundární</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Selektor objektů</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Sériové číslo</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Server</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Server</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Server</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Server AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Server DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Server DNS</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Server hostitele</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Server LDAP</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Seznam</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">Seznam dostupných atributů byl přečten z aktuálního přihlášeného stromu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">Seznam dostupných rolí byl vytvořen ze stránky Informace o roli.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">Seznam dostupných stránek byl vygenerován ze stránek zadaných ze seznamu stránek.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">Seznam stránek pro vybranou knihu majetku nelze upravit. Stránky jsou dynamicky přiřazována na základě vybraného typu objektu.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">Seznam typů objektu pro vybranou knihu majetku nelze upravit. Stránky jsou dynamicky přiřazovány na základě vybraného typu objektu.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Síť (4 bajty):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Síťová adresa</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Síťová adresa</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Síťová adresa AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Síťová adresa EthernetTokenRing</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Síťová adresa IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Síťová adresa IPX</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Síťová adresa OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Síťová adresa SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Síťová adresa TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Síťová adresa UDP</xsl:variable>
<xsl:variable name="fw.AS.XML.group">skupina</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Skupina</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">skupina-operace</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">So</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Soket (2 bajty):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Soubor vlastností prostředku</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Soubory šablony</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Souhrn</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Souhrn</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Souhrn</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Souhrnná stránka pro přiřazení rolí a úloh</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Souhrnná stránka Vytvořit roli</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Souhrn přiřazení rolí</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Souhrn vlastněných rolí a úloh</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Správa členů</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Správce NDPS</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Spustit aplikaci eGuide</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Spustit hledání v:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Spustit hledání v:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Spustit hledání v:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">St</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Stáhněte soubor šablony.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Stáhněte soubor XML.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Stát</xsl:variable>
<xsl:variable name="fw.Attribute.S">Stát</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Stav</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Stisknutím tlačítka Dokončit dokončete proces vytváření úlohy.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">Stránka byla nainstalována.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Stránka je přiřazena ke knihám majetku.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Stránka knihy majetku</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Stránka se stejným názvem již existuje.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Stránky knihy majetku:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Stránky přiřazené k této knize majetku.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Strom:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Strom nebyl nalezen.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">Strom nesmí být členem role.</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Svazek</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Svazek</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Syntaxe</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">Systémové vysvětlení chyby je následující:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">Systémové vysvětlení chyby je následující: {0}</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Tato kniha majetku neobsahuje žádné stránky pro vybraný typ objektu.</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Tato kniha neobsahuje žádné stránky.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Tato možnost vyžaduje výběr pole.</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Tato úloha umožní vytvoření objektů systému Služby založené na rolích.</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Telefonní číslo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Tento průvodce vás provede následujícími kroky:</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Tento průvodce vás provede potřebnými kroky pro přiřazení úloh a uživatelů k roli.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Tento průvodce vás provede požadovanými kroky pro vytvoření role.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Tento server nemohl ověřit, zda jste oprávněni k získání přístupu k požadovaným informacím.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Tento server zaznamenal chybně vytvořený požadavek.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Tento server zjistil chybu, která mu zabraňuje ve splnění vašeho požadavku.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Tento server zjistil chybu, která mu zabraňuje ve splnění vašeho požadavku.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Tento typ role lze přiřadit jednotlivcům a povolit jim tak úpravy vlastních informací.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">Textová pole stále obsahují data, která nebyla přidána do tabulky. Klepnutím na tlačítko OK opustíte stránku a budete ignorovat data nebo se klepnutím na tlačítko Zrušit můžete vrátit.</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Textový editor</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Tiskárna</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Tiskárna NDPS</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Tiskový server</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Titul</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Tomuto uživateli nejsou přiřazeny žádné role nebo úlohy.&lt;br>&lt;br>Obraťte se na správce systému.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">Třída {0} není instancí funkce Authenticator.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">Třída {0} není instancí funkce LazyAuthenticator.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Třídu {0} nebylo možné najít.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Třídu poskytovatele {0} nebylo možné načíst. Došlo k výjimce.</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Třídu poskytovatele {0} nebylo možné načíst. Třída nebyla nalezena.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">Tvůrce nedokáže vytvořit vybraný typ objektu.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Typ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Typ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Typ 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Typ 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Typ 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Typ 6</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Typ adresy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">Typ dostupných tříd byl přečten z aktuálního přihlášeného stromu.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Typ hardwaru:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Typ modulu plug-in:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Typ objektu cílové třídy</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Typ podniku</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Typ role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Typ úlohy</xsl:variable>
<xsl:variable name="fw.AS.XML.types">typy</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Typy objektů:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Tyto úlohy nejsou k dispozici z uvedeného důvodu.</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Uděluje oprávnění nadřízeného</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Uděluje oprávnění nadřízeného</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Ukončení proběhlo úspěšně</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Ukončení proběhlo úspěšně</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Ukončit</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Ulice</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Ulice</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Úloha</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Úloha</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Úloha:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Úloha:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Úloha:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">Úloha aplikace eGuide byla úspěšně vytvořena.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">Úloha byla úspěšně upravena.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">Úloha byla úspěšně vytvořena a nainstalována do adresáře eDirectory.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Úloha byla vytvořena a nainstalována.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Úloha je přiřazena k rolím.</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">Úloha nebyla přiřazena k roli. Můžete ji přiřadit později.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Úloha není k dispozici.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Úloha pro aktualizaci modulů aplikace iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Úloha se stejným názvem již existuje.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">Úloha vyžaduje novější verzi aplikace iManager.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Úlohy</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Úlohy</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Úlohy:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Úlohy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Úlohy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Úlohy/knihy:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">Úlohy aplikace eGuide jsou specifické pro jednotlivé kategorie. Kategorie pro přihlašovací server aplikace eGuide se vytváří v nástroji pro správu aplikace eGuide a jsou uvedeny v následujícím seznamu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Uložení souboru</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Uložit původní název</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Uložte soubor na disk.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Uložte soubor na disk.</xsl:variable>
<xsl:variable name="fw.Attribute.L">Umístění</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Úplný název</xsl:variable>
<xsl:variable name="fw.Warning">Upozornění</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Upravit {0}</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Upravit členy</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Upravit členy aplikace eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Upravit členy aplikace eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Upravit členy aplikace iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Upravit členy a rozsahy role</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Upravit členy služby eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Upravit členy služby eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Upravit existující soubor</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Upravit nebo vytvořit roli</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Upravit popis</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Upravit přiřazení člena</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Upravit přiřazení člena</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Upravit přiřazení členských rolí</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Upravit přiřazení role</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Upravit přiřazení role</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Upravit přiřazení rolí</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Upravit role</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Upravit role aplikace eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Upravit role aplikace eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Upravit role aplikace iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Upravit role aplikace iManager</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Upravit role s přiřazenými členy</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Upravit roli</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Upravit roli</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Upravit roli člena</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Upravit roli člena</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Upravit rozsah</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Upravit rozsah</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Upravit rozsah</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Upravit rozsah</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Upravit rozsahy přiřazené ke členům</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Upravit seznam stránky</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Upravit typ objektu</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Upravit úlohy</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Upravit úlohy aplikace eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Upravit úlohy aplikace eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Upravit úlohy aplikace iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Upravit úlohy přiřazené k roli</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Upravit úlohy přiřazené k roli</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Upravit úlohy služby eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Upravit úlohy služby eDirectory</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Upravit vlastníky</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Upravit vlastníky kolekcí</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Upravit vlastníky kolekcí</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Upravit vlastníky kolekcí</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Upravit vlastníky kolekcí</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Upřednostňovaný název</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Upřesnit kritéria výběru</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Upřesnit možnosti hledání</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Upřesnit možnosti procházení</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Upřesnit nastavení</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Úroveň:</xsl:variable>
<xsl:variable name="fw.Success">Úspěch</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Úspěch</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Úspěšné vytvoření úlohy aplikace eGuide</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">Út</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Úvod</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Uzamčeno narušitelem</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Uzel (6 bajtů):</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Uživatel</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Uživatel:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Uživatel nebyl nalezen:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">Uživatel nemá požadovaná oprávnění u kolekce k vytvoření nové role.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">Uživatel není vlastníkem kolekce. Přidejte uživatele jako vlastníka kolekce nebo vyberte jiný objekt kolekce.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">Uživatel není vlastníkem žádných kolekcí.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">Uživatel není vlastníkem žádných rolí.</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Uživatelské jméno</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Uživatelské jméno:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Váš prohlížeč nepoužívá soubory cookie. Dříve, než budete pokračovat, je třeba povolit soubory cookie v prohlížeči.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Veřejná:</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Verze</xsl:variable>
<xsl:variable name="fw.Application.version">Verze 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Verze 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Verze služby eDirectory</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">ve stromu adresáře Novell eDirectory&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Vítejte</xsl:variable>
<xsl:variable name="fw.Book.SeeList">viz seznam</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Viz také</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">V knize majetku se zobrazují pouze veřejné stránky knihy majetku ModifyObject.</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Vlastněné role:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Vlastníci:</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Vlastník</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Vlastník:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">V modulech v následujícím seznamu došlo během procesu aktualizace k chybě:{0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Volitelné</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Volitelné: Nainstalujte modul plug-in.</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">V ověřovateli došlo k chybě.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">V poli kontejneru musí být zadána hodnota.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">V poli názvu musí být zadána hodnota.</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Všechna práva vyhrazena.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Všechna zadaná data budou ztracena.\nChcete pokračovat?</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Všechny dostupné typy</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Všechny kolekce budou aktualizovány, aby byla zajištěna správná činnost aplikace iManager.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Všechny ochranné známky jiných společností jsou majetkem příslušných vlastníků.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Všechny úlohy:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Všechny úlohy:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Všechny úlohy označené * byly aktualizovány.</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">Vstupní bod RBS</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Výběr jedné položky</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Výběr objektu adresáře eDirectory</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Vyberte atributy, které chcete zahrnout do úlohy.</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Vyberte moduly plug-in, které chcete nainstalovat:</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Vyberte objekt knihy majetku, který chcete upravit.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Vyberte položku ze seznamu.</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Vyberte role, ke kterým chcete přiřadit tuto knihu majetku.</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Vyberte role.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Vyberte role aplikace eGuide, které chcete přiřadit této úloze.</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Vyberte stránky</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Vyberte stránky, které chcete přiřadit k této knize majetku.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Vyberte typ objektu, který chcete vytvořit.</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Vyberte typy objektů</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Vyberte typy objektů, které chcete přiřadit k této knize majetku.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Vyberte úlohu vlevo.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Vyberte úlohy, které mají být součástí této role.</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Výběr více položek</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">Vybraná role je role modulu Samostatná správa. Objektům listu nelze přiřadit role modulu Samostatná správa.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">Vybraná role musí být součástí kolekce rbsCollection.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Vybrané objekty:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Vybrané objekty:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">Vybraný objekt již existuje a nebude přidán do seznamu.</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">Vybraný objekt není kniha majetku, zadejte platný objekt.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">Vybraný objekt není kolekce, zadejte platný objekt.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">Vybraný objekt není kontejner:</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">Vybraný objekt není platný typ pro tuto knihu majetku.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">Vybraný objekt není platný typ role člena.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">Vybraný objekt není úloha, zadejte platný objekt.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">Vybraný objekt není uživatel, skupina, organizace nebo organizační jednotka. Zadejte platný objekt člena.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">Vybraný objekt není uživatel:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">Vybraný objekt není uživatel. Zadejte objekt uživatele.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">Vybraný objekt rozsahu není kontejner.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">Vybraný úkol nelze nalézt.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Vybrat</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Vybrat role knihy majetku</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Vybrat stránky knihy majetku</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Vybrat tento objekt</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Vybrat tento objekt</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Vybrat typy objektů knihy majetku</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Vybrat všechny moduly k instalaci</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Vyhledat cesty pro úlohy</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Vyhledat název:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Vyhledat název:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Vyhledávací dotaz</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Vyhledávání kontejneru</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Vyhledávání objektu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Vyhledávání vlastněných kolekcí</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Vyhledávání vlastněných rolí</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Vyhledejte a vyberte název objektu nebo rozsah, který bude přidán do tabulky, nebo zadejte název či rozsah a klepněte na možnost Přidat.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Vyhledejte a vyberte roli nebo rozsah, které budou vloženy do tabulky, nebo zadejte roli či rozsah a klepněte možnost Přidat.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Výjimka: {0}</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Vymazat kritéria rozšířeného hledání</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Vymazat rozšířené kritérium výběru pro</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Vymazat rozšířené kritérium výběru pro všechny typy</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Výsledky:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Výsledky:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Výsledky hledání</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Výsledky hledání</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Vytváření kolekce ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Vytvoření nového nebo úpravy existujícího souboru</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Vytvoření nového nebo úpravy existujícího souboru</xsl:variable>
<xsl:variable name="fw.Creator.Create">Vytvořit {0}</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Vytvořit alias místo přejmenovaného objektu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Vytvořit instalační soubor XML</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Vytvořit knihu majetku</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Vytvořit knihu majetku</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Vytvořit knihu majetku</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Vytvořit kolekci</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Vytvořit kolekci</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Vytvořit kolekci</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Vytvořit kolekci</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Vytvořit kolekci</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Vytvořit modul</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Vytvořit nový soubor</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Vytvořit objekt</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Vytvořit předem nastavené role a objekty úloh ve službě eDirectory:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Vytvořit roli</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Vytvořit roli aplikace eGuide</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Vytvořit roli aplikace iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Vytvořit šablonu aplikace iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Vytvořit šablonu aplikace iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Vytvořit souhrn knihy majetku</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Vytvořit úlohu aplikace eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Vytvořit úlohu aplikace eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Vytvořit úlohu aplikace iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Vytvořit úlohu aplikace iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">Vývoj aplikace iManager</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Vývojář</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Zabezpečení rovno</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Začátek sítě:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">Zadaná hodnota není platné číslo. Opakujte pokus.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">Zadaná kniha neexistuje.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">Zadaná kolekce neexistuje.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">Zadaný objekt není platný člen.</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Zadat/upravit kritéria rozšířeného hledání</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Zadejte, jak budou atributy seřazeny na stránce, a umístnění popisků.</xsl:variable>
<xsl:variable name="fw.EnterObject">Zadejte {0} pro úpravy</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Zadejte adresu URL, na níž je nainstalována a spuštěna aplikace eGuide 2.1:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Zadejte atributy, které tato úloha bude spravovat.</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Zadejte cestu k umístění, kam chcete uložit novou knihu majetku. Knihy majetku lze vytvořit pouze v kontejneru modulu.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Zadejte členy, které chcete přiřadit k nové roli.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Zadejte členy, které chcete přiřadit k nové roli.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Zadejte členy, včetně rozsahu, které chcete přiřadit k nové roli.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Zadejte informace o přihlášení</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Zadejte knihu majetku, kterou chcete upravit.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Zadejte kolekci, kterou chcete upravit.</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Zadejte kritéria výběru pro daný typ objektu:</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Zadejte modul, který chcete upravit.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Zadejte název a kolekci, kam bude úloha nainstalována.</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Zadejte název knihy majetku</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Zadejte název objektu, který chcete vytvořit.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Zadejte nebo vyhledejte platný název rozsahu.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Zadejte nebo vyhledejte rozsah a klepnutím na možnost Přidat jej vložte do tabulky.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Zadejte nový interval aktualizace (v milisekundách) a klepněte na tlačítko OK. Zadáním hodnoty 0 automatické aktualizace vypnete.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Zadejte objekt uživatele, který chcete přidat.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Zadejte objekty, které chcete odstranit.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Zadejte platnou adresu URL aplikace eGuide.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Zadejte pouze kritéria filtru názvů pro předchozí typy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Zadejte role, ke kterým bude tato úloha přiřazena.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Zadejte roli, kterou chcete upravit.</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Zadejte rozšířené kritérium filtru pro předchozí typy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Zadejte typy objektů třídy, které tato kniha majetku podporuje.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Zadejte úlohu, kterou chcete upravit.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Zadejte vyhledávací kritéria&lt;br>a klepněte na tlačítko &lt;b>Hledat&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Zadejte vyhledávací kritéria&lt;br>a klepněte na tlačítko &lt;b>Hledat&lt;/b>.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Žádná položka v tabulce</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Žádné přiřazené úlohy</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Žádné přiřazené úlohy</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Žádné role aplikace eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Žádné role aplikace eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Žádné role aplikace iManager</xsl:variable>
<xsl:variable name="fw.Book.noPages">Žádné stránky</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Žádné stránky</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">Žádné stránky nejsou spuštěny v aktuálním prostředí ani nepodporují aktuální zařízení.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Žádný název</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Žádný název</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Žádný název</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Zahájena aktualizace</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Zařízení</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Zařízení hostitele</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Zaškrtněte políčka u názvů, které chcete přiřadit k tomuto rozsahu.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Zaškrtnutím políčka odeberte rozsah a klepněte na tlačítko Odebrat rozsah.</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Země</xsl:variable>
<xsl:variable name="fw.Attribute.C">Země</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Zkontrolovat</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Zkontrolovat souhrn</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Změňte heslo dříve, než vyprší darované přihlášení.</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Změny byly uloženy.</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">Zobrazení objektu služby eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Zobrazení souhrnu informací</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Zobrazit objekty</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Zobrazit podrobnosti</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Zóny DNS</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Zrušit</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Zrušit výběr tohoto objektu</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Zrušit výběr tohoto objektu</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Zrušit výběr všech modulů k instalaci</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Zůstatek účtu</xsl:variable>

</xsl:stylesheet>