<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">({0}. gyűjtemény a(z) {1} közül)</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">({0}) modul: Hiba a(z) ({1}) szerep hozzárendelésekor</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(a kijelöléshez kattintson az objektumra)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(A lista szűkítéséhez kattintson a típusra)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(az a legrégebbi verzió, amelyen még futtatható)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Az eDirectory 8.7-es verziójához tervezett kiadás)</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell Inc. Minden jog fenntartva.</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(egy szinttel feljebb)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(egy szinttel feljebb)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(egy szinttel feljebb)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(egy szinttel feljebb)</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(figyelmeztetés)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Jegyzék)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(kattintson az objektumra a kijelölés megszüntetéséhez)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(kijelölési tartomány létrehozásához a SHIFT billentyűt lenyomva kattintson)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Kiválasztási feltétel hozzáadásához kattintson a „+” elemre)</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">- (Lap beépülő modul)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Leválasztva az eDirectoryról)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Példa: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Példa: A*, Kis*, Gyula)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Példa: A*, Kis*, Gyula)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Példa: A*, Kis*, Gyula)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Példa: A*, Kis*, Gyula)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Példa: alap.Felhasználólétrehozása)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Példa: AlapErőforrások)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Példa: com.novell.emframe.beépülőmodul.FelhasználólétrehozásaFeladat)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Példa: com.novell.imanager.alap.FelhasználólétrehozásaFeladat)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Példa: dnagy)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Példa: ertekesitesek.xyz_vallalat)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Példa: eszk.ÁltHiba)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Példa: Felhasználókezelés)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Példa: FelhasználókezelésLeírókulcsnév)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Példa: FelhasználókezelésMegjelenítendőkulcsnév)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Példa: Felhasználó létrehozása)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Példa: FelhasználólétrehozásaFeladatLeírónév)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Példa: FelhasználólétrehozásaFeladatMegjelenítendőnév)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Példa: kulcs=érték)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Példa: kulcs=érték)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Példa: lFelhasználó_azonosítása)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Példa: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Példa: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Példa: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Példa: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Példa: Segítségnyújtás tulajdonságjegyzék)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Példa: SegítségnyújtásTulajdonságjegyzékLeírónév)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Példa: SegítségnyújtásTulajdonságjegyzékMegjelenítendőnév)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Példa: www.novell.com)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Pl. A*, Kis*, Gyula)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Pl. A*, Kis*, Gyula)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(pl. admin.novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Pl. novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Pl. novell)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Részletek elrejtése.)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Részletek megjelenítése.)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(tartomány létrehozásához a SHIFT billentyűt lenyomva kattintson)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[attribútum]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[érték]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[E típusok mindegyike]</xsl:variable>
<xsl:variable name="fw.OV.This">[Ez]</xsl:variable>
<xsl:variable name="fw.OS.This">[Ez]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[gyökér]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[gyökér]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[gyökér]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[gyökér]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Gyökér]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Gyökér]</xsl:variable>
<xsl:variable name="fw.OV.All">[Mind]</xsl:variable>
<xsl:variable name="fw.OS.All">[Mind]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Minden konténer]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Minden konténer]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Minden partíció]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Minden partíció]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[műveleti jel]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Nincsenek hozzárendelt feladatok -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Nincsenek hozzárendelt feladatok -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Nincs leírás -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Nincs leírás -----]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Nyilvános]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Nyilvános]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Önellátás]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Üres lista -----]</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">{0} bejelentkezése sikertelen.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">{0} bejelentkezési metódusának visszatérési értéke null.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">{0} hitelesítési metódusának visszatérési értéke nulla.</xsl:variable>
<xsl:variable name="fw.Creator.Create">{0} létrehozása</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">{0} módosítása</xsl:variable>
<xsl:variable name="fw.TC.objectName">{0} neve</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">{0} neve:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} sikeresen létrehozva.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Kötelező</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Belső hiba* — Ismeretlen nyomógomb.</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell Inc. Minden jog fenntartva.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">#6B8899</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> A(z) {0} konfigurációs fájl nem tölthető be</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> Nincs megadva konfigurációs fájl</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">&lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>iManager - Kezdőlap</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Nincs></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.Application.version">1.5-ös verzió</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">1.5-ös verzió</xsl:variable>
<xsl:variable name="fw.General.Step1">1. lépés:</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">1. lépés: A szerep elnevezése</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">1. lépés: A szerep elnevezése</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">1. lépés: Név és gyűjtemény megadása</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">1. lépés: Objektumtípus és platform kiválasztása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.General.Step2">2. lépés:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">2. lépés: Attribútumok megadása</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">2. lépés: Érvényes eGuide URL-cím elküldése</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">2. lépés: Feladatok kiválasztása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.General.Step3">3. lépés:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">3. lépés: eGuide-kategória kiválasztása</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">3. lépés: Tagok és hatókörök hozzárendelése</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">3. lépés: Tartalom formázása</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">3-as típus</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.General.Step4">4. lépés:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">4. lépés: Attribútumbeállítások elküldése</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">4. lépés: Feladat megtekintése</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">4. lépés: Megtekintés és letöltés</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">4. lépés: Szerepobjektum létrehozása</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">4-es típus</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.General.Step5">5. lépés:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">5. lépés: eGuide-feladatok hozzárendelése eGuide-szerep(ek)hez</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">5. lépés: Feladat telepítése</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">5-ös típus</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.General.Step6">6. lépés:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">6-os típus</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.General.Step7">7. lépés:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.General.Step8">8. lépés:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.General.Step9">9. lépés:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">A(z) ({0}) hatókör érvénytelen.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">A(z) {0}) környezet érvénytelen.</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">A(z) {0} attribútumhoz megadott érték a megengedett tartományon kívül esik. Adjon meg egy érvényes értéket.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">A(z) {0} címtárosztályhoz nem lehetett attribútumadatokat beolvasni.</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">A(z) {0} írásvédett attribútum nem menthető.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">A(z) {0} nem hozható létre.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">A(z) {0} nem inicializálható.</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">A(z) {0} objektumtípushoz nincsenek tulajdonságjegyzék-lapok.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">A(z) {0} osztályhoz nem találhatók natív könyvtárak.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">A(z) {0} osztály nem példánya a LazyAuthenticator metódusnak.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">A(z) {0} osztály nem példánya az Authenticator metódusnak.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">A(z) {0} osztály nem található.</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">A(z) {0} szolgáltatóosztály betöltése sikertelen. Az osztály nem található.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">A(z) {0} szolgáltatóosztály betöltése sikertelen. Kivétel történt.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">A(z) {0} szolgáltatóosztályt nem lehet létrehozni. A konstruktor érvénytelen argumentumot kapott.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">A(z) {0} szolgáltatóosztályt nem lehet létrehozni. A konstruktor kivételt okozott.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">A(z) {0} szolgáltatóosztályt nem lehet létrehozni. A konstruktornak nyilvánosnak kell lennie.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">A(z) {0} szolgáltatóosztályt nem lehet létrehozni. A konstruktor nem elérhető.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">A(z) {0} szolgáltatóosztályt nem lehet létrehozni. Lehet, hogy az osztály absztrakt, vagy felület.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">A(z) {0} szolgáltatóosztályt nem lehet létrehozni. Rossz paramétertípus.</xsl:variable>
<xsl:variable name="fw.Application.shutdown">A(z) &lt;eDirectory Management Framework> eMFrame kiszolgálóoldali program leáll</xsl:variable>
<xsl:variable name="fw.Application.startup">A(z) &lt;eDirectory Management Framework> eMFrame kiszolgálóoldali program üzemkész</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">A bejelentkezés elévült. Jelentkezzen be újra.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">A bejelentkezéshez érvényes fát kell megadnia.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">A bejelentkezéshez érvényes felhasználónevet kell megadnia.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">A bejelentkezési képernyő időtúllépése lejárt. Próbálja meg újra.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">A bejelentkezés leválasztva az eDirectoryról</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">A bejelentkezés sikertelen. Ha a(z) {0} felhasználónévben . (pont) szerepel, a pont elé fordított perjelet kell tenni.\n\nNDS-hiba:</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">A bejelentkezett felhasználó nem tulajdonosa egyik szerepnek sem.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">A böngészője nem használ cookie-kat. Mielőtt folytatná, engedélyezze a cookie-k használatát a böngészőben.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">A céleszközhöz nem érhető el minta. A minta csak akkor elérhető, ha azt az eszköztípust használja, amelyhez feladatot hoz létre.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">A csillag (*) a saját frissíthető feladatokat jelöli. Az összes többi nem megfelelő verziójú feladatot a rendszergazdának frissítenie kell. Kattintson ide</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Adatfolyam-szerkesztő</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Adatvédelmi beállítások, mint</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">A dinamikus csoportok támogatása nem engedélyezett.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">A dinamikus csoportok támogatása nem engedélyezett.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">A dinamikus csoportok támogatása nem engedélyezett.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">A dinamikus csoportok támogatása nem engedélyezett. A dinamikuscsoport-objektum nem módosítható, hacsak nincs engedélyezve a dinamikus csoportok támogatása.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">A Dinamikus csoport támogatása nem engedélyezett. A megadott dinamikuscsoport-objektum nem használható szereptagként.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">A Dinamikus csoport támogatása nem engedélyezett. A megadott dinamikuscsoport-objektum nem használható szereptagként.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Adja meg a 2.1-es verziójú eGuide konfigurálásának és futtatásának URL-címét:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Adja meg a feladat nevét és telepítési helyét.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Adja meg a hozzáadni kívánt Felhasználó objektumot</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Adja meg a keresési feltételeket, &lt;br>és kattintson a &lt;b>Keresés&lt;/b> gombra.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Adja meg a keresési feltételeket, &lt;br>és kattintson a &lt;b>Keresés&lt;/b> gombra.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Adja meg a létrehozandó objektumnevet.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Adja meg a létrehozandó objektum típusát.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Adja meg a módosítani kívánt feladatot.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Adja meg a módosítani kívánt gyűjteményt.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Adja meg a módosítani kívánt modult.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Adja meg a módosítani kívánt szerepet.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Adja meg a módosítani kívánt tulajdonságjegyzéket.</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Adja meg a módosítani kívánt tulajdonságjegyzék-objektumot.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Adja meg a törölni kívánt objektumo(ka)t.</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Adja meg a tulajdonságjegyzékhez hozzárendelendő lapokat.</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Adja meg a tulajdonságjegyzékhez hozzárendelendő objektumtípusokat.</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Adja meg a tulajdonságjegyzékhez hozzárendelendő szerepeket.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Adja meg az(oka)t az attribútumo(ka)t, amelye(ke)t engedélyezni kíván, illetve szerkeszthetővé kíván tenni ehhez a feladathoz.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Adja meg az attribútumok sorrendjét a lapon, valamint a címkék helyét.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Adja meg az ehhez a feladathoz hozzárendelendő eGuide-szerepe(ke)t.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Adja meg azokat az osztályobjektum-típusokat, amelyeket ez a tulajdonságjegyzék támogat.</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Adja meg azt a helyet, ahova menteni kívánja az új tulajdonságjegyzéket. Tulajdonságjegyzék kizárólag modulkonténerben hozható létre.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Adja meg vagy tallózással keresse meg a hatókört, és adja hozzá a táblához a Hozzáadás lehetőséget választva.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Adjon meg egy érvényes eGuide URL-címet.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Adjon meg egy új frissítési időközt (ezredmásodpercben), és Kattintson az OK gombra. Az automatikus frissítések letiltásához a 0 értéket adja meg.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Adjon meg vagy tallózással keressen meg egy érvényes hatókörnevet.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">A fájl mentése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">A fájl mentése lemezre.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">A fájl mentése lemezre.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">A fa nem lehet tagja egy szerepnek.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">A fa nem nevezhető át ennek a feladatnak a segítségével.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">A fa nem található.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">A faobjektum nem rendelhető hozzá szereptagként.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">A feladathoz újabb verziójú iManager szükséges.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">A feladat létrehozása és eDirectoryba történő telepítése sikeresen végrehajtva.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">A feladatlétrehozási folyamat befejezéséhez kattintson a Befejezés gombra.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">A feladat nem érhető el</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">A feladat nincs hozzárendelve szerephez. Később hozzárendelheti.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">A feladatok frissítés folyamatban. Ez eltarthat néhány percig.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">A feladatok meghatározása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">A feladatok meghatározása.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">A feladatok szerepekhez vannak hozzárendelve.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">A feladat sikeresen módosítva.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">A Feladatszerkesztő végigvezeti az egyéni feladatok és tulajdonságjegyzékek létrehozásához szükséges lépéseken. További tudnivalókat és példákat a súgóban talál.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">A feladat verziója nem megfelelő az eDirectoryban.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">A felhasználóhoz nincsenek szerepek vagy feladatok hozzárendelve.&lt;br>&lt;br>Lépjen kapcsolatba a rendszergazdával.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">A felhasználó nem rendelkezik az új szerep létrehozásához szükséges gyűjteményjogokkal.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">A felhasználó nem tulajdonosa a gyűjteménynek. Adja hozzá a felhasználót a gyűjtemény tulajdonosaként, vagy válasszon másik gyűjteményobjektumot.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">A felhasználó nem tulajdonosa egyik gyűjteménynek sem.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">A felhasználó nem tulajdonosa egyik szerepnek sem.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">A folytatás előtt meg kell adnia egy gyűjteménynevet.</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">AFP-kiszolgáló</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">a frissítéshez.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">A frissítési művelet befejeződött. A kilépéshez kattintson a Bezárás gombra.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">A frissítés sikerült.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">A gyűjtemény(ek) törlésével minden szerepet és feladatot eltávolít a gyűjtemény(ek)ből. Folytatja, és törli az objektumokat?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">A gyűjtemény egy konténer, amelyben az iManager által a konfigurációs adatok tárolására használt objektumok találhatók.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">A Gyűjtemény konténermezőben meg kell adni egy értéket.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">A gyűjteményobjektum létrehozása sikerült.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">A gyűjteményobjektum nem található. Adjon meg egy érvényes gyűjteményobjektumot.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">A gyűjtemény sikeresen módosítva.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">A gyűjteményt ({0}) nem szükséges frissíteni</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">A hatókör beállításához ki kell választania a fának azt a területét, ahol a szerep végrehajtható.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">A Hatókör mező üres. Adjon meg egy érvényes hatókörnevet.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">A hatókör nem található. Adjon meg egy érvényes konténert.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">A hatókörobjektumnak konténernek kell lennie.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">A hatókörobjektum nem található a fában.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">A hatókör olyan konténer, amelyben egy szerep tagjai feladatokat hajthatnak végre. Az örökölhető hatókörök lehetővé teszik, hogy a tagok a megadott hatókör összes alkonténerében végrehajtsák a feladatokat.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">A jelenleg bejelentkezett {0} felhasználó minden új szerepnek tagjává válik, és rendelkezik a fent megadott hatókörrel.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">A kapcsolat nélküli üzemmód jelenleg nem engedélyezett. Az engedélyezéshez állítsa be a jelszót az eMFrame.cfg fájlban.</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">A karakterlánc hossza kötelezően</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">A kérdést tartalmazó ablak hiányzik.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">A kérés elküldése előtt adja meg a tulajdonságjegyzék érvényes objektumnevét.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">A kérés elküldése előtt adja meg a tulajdonságjegyzék érvényes objektumnevét.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">A kérés elküldése előtt adjon meg egy érvényes feladatobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">A kérés elküldése előtt adjon meg egy érvényes feladatobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">A kérés elküldése előtt adjon meg egy érvényes felhasználóobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">A kérés elküldése előtt adjon meg egy érvényes gyűjteményobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">A kérés elküldése előtt adjon meg egy érvényes gyűjteményobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">A kérés elküldése előtt adjon meg egy érvényes konténernevet.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">A kérés elküldése előtt adjon meg egy érvényes modulobjektumnevet.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">A kérés elküldése előtt adjon meg egy érvényes objektumnevet.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">A kérés elküldése előtt adjon meg egy érvényes szerepobjektumnevet.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">A kérés elküldése előtt adjon meg egy érvényes tagobjektumnevet.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">A kérés elküldése előtt meg kell adnia egy érvényes felhasználóobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">A kérés elküldése előtt meg kell adnia egy érvényes teljes feladat-objektumnevet.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">A kérés elküldése előtt meg kell adnia egy érvényes teljes gyűjtemény-objektumnevet.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">A kérés elküldése előtt meg kell adnia egy érvényes teljes modulobjektumnevet.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">A kérés elküldése előtt meg kell adnia egy érvényes teljes objektumnevet.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">A kérés elküldése előtt meg kell adnia egy érvényes teljes objektumnevet.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">A kérés elküldése előtt meg kell adnia egy érvényes teljes szerepobjektumnevet.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">A kérés elküldése előtt meg kell adnia egy érvényes teljes tulajdonságjegyzék-objektumnevet.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">A kérés elküldése előtt meg kell adnia egy objektumnevet.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">A kért {0} protokoll érvénytelen.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">A kért objektum nem található ezen a kiszolgálón.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">A készítő nem tudja, miként hozza létre a kiválasztott objektumtípust.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">A kiszolgáló egy hiba miatt nem tudja teljesíteni a kérést.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">A kiszolgáló egy hiba miatt nem tudja teljesíteni a kérést.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">A kiszolgálóhoz helytelenül megadott kérés érkezett.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">A kiszolgáló nem tudta ellenőrizni, hogy van-e hozzáférési joga a kért információhoz.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">A kiválasztott hatókörobjektum nem konténer.</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">A kiválasztott laphoz nem áll rendelkezésre súgó.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">A kiválasztott laphoz nem tartozik súgó.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">A kiválasztott objektum már létezik, és nem lesz hozzáadva a listához.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">A kiválasztott objektum nem érvényes szereptagtípus.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">A kiválasztott objektum nem felhasználó:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">A kiválasztott objektum nem Gyűjtemény. Adjon meg egy érvényes objektumot.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">A kiválasztott objektum nem konténer:</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">A kiválasztott objektumtípus nem érvényes ehhez a tulajdonságjegyzékhez.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">A kiválasztott szerep a Személyes adatok kezelése szerepe. A levélobjektumok nem rendelhetők hozzá a Személyes adatok kezelése szerepeihez.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">A konfigurálási folyamat a következő üzeneteket küldte:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">A konfigurálás sikeresen befejeződött. A most megjelenő Szerepek és feladatok panel segítségével további beállításokat is megadhat, ha a böngészőablak tetején lévő Konfigurálás fülre kattint.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">A konténer már tartalmaz egy {0} nevű feladatot. Válasszon más nevet.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">A Konténer mezőben meg kell adni egy értéket.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">A konténerobjektum nem található.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">A konténerobjektum nem tartalmazhatja a kiválasztott objektumtípust: {0}</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">A következő fájl letöltésekor hiba lépett fel: {0}</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">A következő felhasználó nem található:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">A következő iManager-modulok nincsenek telepítve. Válassza ki a telepítendő modulokat. A program minden kiválasztott modulhoz létrehoz egy hozzárendelt szerepet és feladatot. Ha az új szerepeknek tagja kíván lenni, végezze el az alábbi hatókörök hozzárendelését.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">A következő konténer nem található:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">A következő listában szereplő modulok frissítése közben hiba lépett fel:{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">A következő lista lejárt iManager-modulokat tartalmaz, amelyek frissítve lesznek.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">A következő nevek már szerepelnek a táblában:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">A következő nevű objektumok keresése:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">A következő objektumnevek keresése:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">A következő összegzés áttekintést nyújt az összes definiált szerepről és hozzárendelt feladatról, illetve tulajdonságjegyzékről.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">A következő típusok keresése:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">A következő típusok keresése:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Aktív frissítési művelet közben nem léphet vissza.</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Aktuális szint</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Aktuális szint</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Aktuális szint</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Aktuális szint</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">A külső felek védjegyeinek tulajdonjoga a megfelelő tulajdonosoké.</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">A lap betöltése folyamatban...</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Alapkönyvtár</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">A lapok meghatározása.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">A lapok tulajdonságjegyzékekhez vannak hozzárendelve.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">A lap telepítve van.</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">A leállítás sikeres</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">A leállítás sikeres</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">A létrehozandó objektumnévhez meg kell adni a két karakterből álló országkódot.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Alhálózat</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Alhálózati címtartomány</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Alhálózati készlet</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Alias létrehozása az átnevezett objektum helyett</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Állam/megye</xsl:variable>
<xsl:variable name="fw.Attribute.S">Állam/megye</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Állapot</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Általános információ</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Általános információ</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Általános név</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">A megadott érték érvénytelen. Próbálja meg újra.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">A megadott feladat nem található.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">A megadott gyűjtemény nem létezik.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">A megadott jegyzék nem létezik.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">A megadott néven már létezik szerepobjektum a fában.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">A megadott objektum nem érvényes tag.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">A megadott objektum nem feladat. Adjon meg egy érvényes objektumot.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">A megadott objektum nem Felhasználó, Csoport, Szervezet vagy Szervezeti egység. Adjon meg egy érvényes tagobjektumot.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">A megadott objektum nem Felhasználó. Adjon meg egy érvényes Felhasználó objektumot.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">A megadott összes adat elvész.\nFolytatja?</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">A megadott szerepet az RBS-gyűjteménynek tartalmaznia kell</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">A megadott tulajdonságjegyzékhez tartozó laplista nem módosítható. A lapok dinamikusan vannak hozzárendelve a megadott objektumtípus alapján.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">A megadott tulajdonságjegyzékhez tartozó objektumtípus-lista nem módosítható. A lapok dinamikusan vannak hozzárendelve a megadott objektumtípus alapján.</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">A megadott tulajdonságjegyzék-objektum nem tulajdonságjegyzék. Adjon meg egy érvényes objektumot.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">A megjelenített üzenet frissítéséhez kattintson a Frissítés gombra.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">A mezők még mindig olyan adatok találhatók, amelyek nem lettek hozzáadva a táblához. Kattintson az OK gombra a lap elhagyásához és az adatok mellőzéséhez, vagy kattintson a Mégse gombra a visszatéréshez.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">A mezők üresek. Adjon meg egy érvényes nevet vagy hatókört.</xsl:variable>
<xsl:variable name="fw.EnterObject">A módosításhoz adja meg a következőt: {0}</xsl:variable>
<xsl:variable name="fw.ChangesSaved">A módosítások mentése megtörtént.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">A modul adatainak meghatározása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">A modul egy konténer, amelyben a feladat- és tulajdonságjegyzék-objektumok találhatók.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">A modulnév meghatározása.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">A munkamenet időtúllépése lejárt. Jelentkezzen be újra.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">A művelet befejeződött. A frissítési művelet össze üzenete megjelent.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">A nem megjelenített szerepek és feladatok listájának és a hibaelhárítási adatok megtekintéséhez jelenítse meg a(z) {0} lapot.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">A név és hatókör már szerepel a táblában.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">A név már szerepel a táblában:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">A név már szerepel a táblában:</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">A Név mezőben meg kell adni egy értéket.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">A Név mező üres. Adjon meg egy érvényes objektumnevet.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">A Novell iManager-munkamenet időtúllépése lejárt. Jelentkezzen be újra.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">A Novell iManager verziószáma:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">AppleTalk-hálózati cím</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">A régi bejelentkezési képernyőt nem használhatja újra.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">A rendszer a következő hibamagyarázatot adta:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">A rendszer a következő hibamagyarázatot adta: {0}</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">A sablonnak a következőt kell elküldenie: eDirCommand vagy eDirSearch</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">A sablon nem tartalmaz céldefiníciókat.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">A sablon sikeresen létrehozva.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">A Személyes adatok kezelése beállítás nincs engedélyezve.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">A Személyes adatok kezelése objektumának Szervezetnek vagy Szervezeti egységnek kell lennie.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">A személyes adatok kezelése szolgáltatás a Novell eDirectory 8.6-os vagy újabb verziójában használható.</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">A szerep(ek) törlésével eltávolít minden hozzárendelt felhasználót és feladatot. Folytatja, és törli az objektumokat?</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">A szerep alapú szolgáltatások sémakiterjesztései már telepítve és frissítve vannak.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">A szerep alapú szolgáltatások sémakiterjesztései nincsenek telepítve. Kívánja most kiterjeszteni a sémát?</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">A szerepek csak akkor elérhetők, ha hozzárendelt objektummal rendelkeznek.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">A szerepeket gyűjteménykonténerbe kell menteni.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">A szerepek meghatározása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">A szerepek meghatározása.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">A Szerep és a Hatókör mező üres. Adjon meg egy érvényes szerep- vagy hatókörobjektum-nevet.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">A szerep és hatókör már szerepel a táblában.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">A Szerep mező üres. Adjon meg egy érvényes objektumnevet.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">A szerep olyan objektum, amelyhez feladatok és tulajdonságjegyzékek vannak hozzárendelve.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">A szűrőfeltételnek megfelelő objektumok száma lehet, hogy nem teljes, mert meghaladta az engedélyezett értéket.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">A tagok szerep-hozzárendeléseinek módosítása sikeresen megtörtént.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">A tag önszervezési funkcióval rendelkező szerephez történő hozzárendelésének tiltása, kivéve, ha a fa összes kiszolgálóján a Novell eDirectory 8.6-os vagy újabb verziója fut.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Áttekintő összegzés</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">attribútum</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Attribútum hozzárendelése</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Attribútum neve</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Attribútum neve</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Attribútumok sorrendje:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">A tulajdonságjegyzékek meghatározása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">A tulajdonságjegyzékek meghatározása.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">A tulajdonságjegyzékek szerepekhez vannak hozzárendelve.</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">A tulajdonságjegyzék nincs hozzárendelve szerephez. Egy későbbi időpontban elvégezheti a hozzárendelést.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">A tulajdonságjegyzék sikeresen létrehozva.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">A tulajdonságjegyzék sikeresen módosítva.</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Az aktuális eszköz nem támogatott.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">Az alábbi listában lejárt vagy korábban nem telepített iManager-modulokat tartalmazó gyűjtemények láthatók.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">Az átnevezni kívánt objektum nem található:\n{0}</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Az AuthenticationBroker hívása már megtörtént.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">Az eGuide-feladatok kategóriaspecifikusak. Az eGuide bejelentkezési kiszolgáló alábbi listában látható kategóriái az eGuide felügyeleti eszközének segítségével hozhatók létre.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Az eGuide-feladat sikeresen elvégezve</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">Az eGuide-feladat sikeresen létrehozva.</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Az eGuide indítása</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Az eGuide-indítási kérés sikertelen</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">Az eGuide jelenleg nincs telepítve.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Az eGuide kiszolgálóalkalmazás nem elérhető. A várt URL-cím: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Az eGuide nem elérhető a megadott URL-címen</xsl:variable>
<xsl:variable name="fw.eGuideURL">Az eGuide URL-címe: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Az ehhez a tulajdonságjegyzékhez hozzárendelt lapok.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">Az Elérhető attribútumok listát a program a jelenleg bejelentkezett fából olvasta be.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">Az Elérhető lapok lista a laplistán megadott lapok felhasználásával készült.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">Az Elérhető osztálytípusok listát a program a jelenleg bejelentkezett fából olvasta be.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">Az Elérhető szerepek lista a Szerepadatok lap felhasználásával készült.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">az előfeltételeket,</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Az érvényes objektumtípus neve hiányzik az RBS-jegyzékből vagy az XML-erőforrásfájlból.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Az Ideiglenes feladat sikeresen létrehozva.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Az Ideiglenes lap sikeresen létrehozva.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Az iManager beállítása</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Az iManager ezen verziója nem támogatja az internetböngészőjét. Frissítse a böngészőt újabb verzióra.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Az iManager használatához létre kell hoznia egy gyűjteményobjektumot. Jelenleg nem rendelkezik gyűjteménnyel. A gyűjteményt minősített iManager-rendszergazdának kell létrehoznia. Ha nem rendelkezik ilyen minősítéssel, forduljon az iManager-rendszergazdához.</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Az iManager konfigurálása</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Az iManager konfigurálásának folyamata</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Az iManager konfigurálására szolgáló varázsló</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Az iManager megfelelő működésének biztosítása érdekében az összes gyűjteményt frissíti a program.</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">Az iManager naprakész. A modulok frissítése és telepítése rendben megtörtént.</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">Az objektum átnevezése megtörtént, az új objektumnév a következő:\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">Az objektum átnevezése megtörtént, de az alias-objektumot nem lehetett létrehozni. \nAz új objektumnév a következő: \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Az objektum átnevezése sikeres</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Az objektum átnevezése sikertelen</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Az objektum létrehozására vonatkozó kérés sikeres</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Az objektum létrehozására vonatkozó kérés sikertelen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">Az Objektum módosítása tulajdonságjegyzékben csak a nyilvános lapok jelennek meg.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Az objektum nem nevezhető át a megadott névre.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">Az objektum nem található, vagy az objektum típusa nem modulobjektum. Adjon meg egy érvényes modulobjektumot.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">Az objektum nem található a fában.</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Az objektumok száma frissítve: {0} / {1}</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Az objektumok száma hozzávetőleges.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Az objektumok telepítése az aktuális fában.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Azok a szerepek, amelyekhez ez a tulajdonságjegyzék hozzá lesz rendelve.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Azon attribútumok megadása, amelyeket ez a feladat kezelni fog.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Azon szerep(ek) megadása, amely(ek)hez ez a feladat hozzá lesz rendelve.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Az összes csillaggal (*) jelölt feladat frissítve lett.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">Az RBS-objektum sikeresen módosítva.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Az RBS-séma kiterjesztése sikerült.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Az új szerephez hozzárendelni kívánt tag(ok) és azok hatókörének megadása.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Az új szerephez hozzárendelni kívánt tag(ok) megadása.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Az új szerephez hozzárendelni kívánt tag(ok) megadása.</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Becsült idő: {0} perc {1} másodperc</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Becsült idő: számolás...</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Beépülő modul</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Beépülő modulok beállítása és telepítése</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Beépülő modulok telepítése</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Beépülő modul telepítése</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Beépülő modul telepítése</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Beépülő modul telepítése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Beépülő modul telepítése az aktuális fában</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Beépülő modul típusa:</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Behatolási kísérletek nullázása</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Behatolások maximális száma</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Behatoló által zárolt</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Behatoló címe</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Behatolók kizárása</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Behatolók kizárásának nullázása</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Beírtnévszerkesztő</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Bejelentkezés</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Bejelentkezési adatok megadása</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Bejelentkezési behatolási kísérletek</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Bejelentkezési behatoló — alaphelyzet</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Bejelentkezés ideje</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Bejelentkezési parancsfájl</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Bejelentkezés lejárata</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Bejelentkezve a következő néven:</xsl:variable>
<xsl:variable name="fw.InternalError">Belső hiba</xsl:variable>
<xsl:variable name="fw.Book.internalError">Belső hiba lépett fel.</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Betöltött osztály: {0}</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Betöltött szerepek:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Bevezető</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Bindery objektum</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Bindery várakozási sor</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Birtokolt gyűjtemények keresése</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Birtokolt szerepek keresése</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Biztos, hogy megszakítja a műveletet? A megszakításhoz kattintson az OK gombra, a művelet folytatásához kattintson a Mégse gombra.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Biztos, hogy törölni szeretné a kijelölt objektumot?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Biztos, hogy törölni szeretné a kijelölt objektumot?</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">BlockID (3 bájt):</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activehu.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivehu.gif</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Cél</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Céleszköz:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Célosztályobjektum típusa</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease váltson az előugró ablakra, és adjon meg egyet.</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Címtár keresése</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Címtár tallózása</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Címtártérkép</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Cím típusa:</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell Inc.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">Cs</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Csak a következő tartományba eső számok használhatók:</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Csak hexadecimális számok használhatók!</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Csak névszűrési feltételek megadása a fenti típusok esetében</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Csak olvasható</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Csak számok és szóköz használható!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Csak számok használhatók!</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Csomópont (6 bájt):</xsl:variable>
<xsl:variable name="fw.AS.XML.group">csoport</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Csoport</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Csoport eltávolítása</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Csoport hozzáadása</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">csoportművelet</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Csoporttagság</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 bájt):</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">DHCP-kiszolgáló</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Dinamikus csoport</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">DNS-kiszolgáló</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">DNS-zóna</xsl:variable>
<xsl:variable name="fw.EDASError">EDAS-hiba</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">eDirectory-feladatok módosítása</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">eDirectory-feladatok módosítása</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">eDirectory Objektum nézet</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">eDirectory objektumválasztó</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">eDirectory-szerep törlése</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">eDirectory-tagok módosítása</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">eDirectory-tagok módosítása</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">eDirectory verziója</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Egészszámszerkesztő</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">eGuide-feladat létrehozása</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">eGuide-feladat létrehozása</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">eGuide-feladatok módosítása</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">eGuide-feladatok módosítása</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">eGuide-kategória:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">eGuide - Személyes adatok kezelése szerep</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">eGuide-szerep</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">eGuide-szerep beállításai</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">eGuide-szerepek módosítása</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">eGuide-szerepek módosítása</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">eGuide-szerep létrehozása</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">eGuide-szerep létrehozása varázsló</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">eGuide-tagok módosítása</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">eGuide-tagok módosítása</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Egyértékű</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Egyidejű bejelentkezések maximális száma</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Egy kérdést tartalmazó ablak jelenleg aktív. Nem lehet másikat megnyitni.</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Egy lap szabálytalan műveletet hajtott végre.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Egyszeres kijelölés</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Egyszerű keresés</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Egyszerű tallózás</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Egy vagy több hatókör hiányzik. Minden taghoz legalább egy hatókört hozzá kell rendelni.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Egy vagy több hatókör hiányzik. Minden taghoz legalább egy hatókört hozzá kell rendelni.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Egy vagy több hiba lépett fel a modul frissítése közben. További információt az alábbi szöveg tartalmaz.</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Egy vagy több lap sablonfájlja hiányzik.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Ehhez a szerephez nincsenek hozzárendelve tagok. A szerep használatához egy későbbi időpontban tagokat kell hozzárendelnie a szerephez.</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Elérési út</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Elérési út:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Elérési út:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Elérési út:</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Elérésiút-szerkesztő</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Elérhető</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Elérhető lapok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Elérhető lapok:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Elérhető objektumtípusok:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Elérhető osztályok:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Elérhető osztályok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Elérhető osztályok:</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Elérhető szerepek:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Elérhető szerepek:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Elérhető vezérlőelemek</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Elnevezés</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Elődszint</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Elődszint</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Elődszint</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Elődszint</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Előtag</xsl:variable>
<xsl:variable name="fw.History.title">Előzmények</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Elrendezés:</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Eltávolítás</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">E-mail cím</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">E-mail cím</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">E-mailcím-szerkesztő</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">en</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Engedélyezve</xsl:variable>
<xsl:variable name="fw.Success">Eredmény</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Eredmény</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Erőforrás</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Erőforrás</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Erőforrás-tulajdonságok fájl</xsl:variable>
<xsl:variable name="fw.AS.XML.value">érték</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Értesítés:</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Érvényes objektumtípusok:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Érvénytelen feladatnév.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Érvénytelen feladattelepítési könyvtár</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Érvénytelen gyűjteménynév.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Érvénytelen gyűjteménynév. Adjon meg egy érvényes nevet, vagy a böngésző segítségével válasszon ki egy gyűjteményt.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Érvénytelen jelszót adott meg a kapcsolat nélküli üzemmódban történő hitelesítéshez.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Érvénytelen modulnév. Adjon meg egy érvényes nevet vagy válasszon egy modult a böngészővel.</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Érvénytelen objektum</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Érvénytelen objektumnév.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Érvénytelen személyesadat-kezelési tag</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Érvénytelen szerepnév. Adjon meg egy érvényes nevet.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Érvénytelen tulajdonságjegyzék-név. Adjon meg egy érvényes nevet.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">és</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">E szereptípus hozzárendelésével engedélyezhető, hogy a felhasználó módosíthassa saját adatait.</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Eszköz</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">EthernetTokenRing hálózati cím</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Ez a jegyzék nem tartalmaz lapokat.</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Ez a tulajdonságjegyzék nem tartalmaz a kiválasztott objektumtípushoz tartozó lapokat.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Ez a varázsló a következő lépéseken vezeti végig:</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Ez a varázsló végigvezeti a feladatok és felhasználók szerepekhez történő hozzárendelésének szükséges lépésein.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Ez a varázsló végigvezeti a szerep létrehozásához szükséges lépéseken.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Ez a varázsló végigvezeti a tulajdonságjegyzék létrehozásához szükséges lépéseken.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Ezek a feladatok a megadott célra nem elérhetők.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Ezen a néven már létezik feladat.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Ezen a néven már létezik lap.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Ezen a néven már létezik szerep.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Ezen a néven már létezik tulajdonságjegyzék.</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Ezzel a feladattal a szerep alapú szolgáltatások objektumai hozhatók létre.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Fa:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Faböngésző</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Fagyökér</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Fájlnév:</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Faxszám</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Faxszámszerkesztő</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Fejezet:</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Fejlesztő</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Fel</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Feladat</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Feladat</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Feladat:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Feladat:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Feladat:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Feladat adatai</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Feladat adatai:</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Feladat az iManager-modulok frissítéséhez</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">Feladat azonosítója:</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Feladat beállításai</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Feladatkörnyezet:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Feladat leírása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Feladat leírása:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Feladat leírása:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Feladat létrehozva és telepítve.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Feladat neve</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Feladat neve:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Feladat neve:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Feladat neve:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Feladat neve:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Feladat neve:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Feladatok</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Feladatok</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Feladatok:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Feladatok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Feladatok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Feladatok/tulajdonságjegyzékek:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Feladatok keresési útvonalai</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Feladatok módosítása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Feladat típusa</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Feladat törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Feladat törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Feladat törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Feladat törlése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Feladat verziószáma:</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Felhasználó</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Felhasználó:</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Felhasználók, csoportok hozzárendelése ehhez a szerephez.</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">felhasználóként van bejelentkezve a következő Novell eDirectory-fába:&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Felhasználók és hatókörök hozzárendelése szerephez</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Felhasználónév</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Felhasználónév:</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Felső</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Felügyeleti szerepek</xsl:variable>
<xsl:variable name="fw.Warning">Figyelmeztetés</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Foglalkozás</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">Folyamatban:</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Folyószámla egyenlege</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Folytatja?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Folytatja?</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Forduljon a rendszergazdához a nem megfelelő verziójú feladatok frissítése érdekében.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Frissítendő modulok:</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Frissítés -> Inicializálás</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Frissítés -> Kész</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Frissítés megkezdése</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Gazdaeszköz</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Gazdakiszolgáló</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Gyűjtemény:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Gyűjtemény:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Gyűjtemény:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Gyűjtemény:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Gyűjtemény:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Gyűjtemény:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Gyűjtemény ({0}) frissítése</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Gyűjtemény ({0}) létrehozása</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Gyűjtemény adatai</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Gyűjtemény beállításai</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Gyűjtemények:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Gyűjtemények:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Gyűjteménykeresési hiba</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Gyűjtemény létrehozása</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Gyűjtemény létrehozása</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Gyűjtemény létrehozása</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Gyűjtemény létrehozása</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Gyűjtemény létrehozása</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Gyűjtemény neve</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Gyűjtemény neve:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Gyűjtemény neve:</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Gyűjtemény törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Gyűjtemény törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Gyűjtemény törlése</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Gyűjteménytulajdonosi hiba</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Gyűjteménytulajdonosok módosítása</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Gyűjteménytulajdonosok módosítása</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Gyűjteménytulajdonosok módosítása</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Gyűjteménytulajdonosok módosítása</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">H</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Ha az Új fájl létrehozása lehetőséget választja, a varázsló befejezése után meg kell adnia a fájl mentési útvonalát. Ha a Meglévő fájl szerkesztése lehetőséget választja, meg kell adnia a fájl elérési útvonalát.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Hálózat (4 bájt):</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Hálózatcím-szerkesztő</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Hálózati cím</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Hálózati cím</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Hálózati címre vonatkozó korlátozás</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Hálózat kezdete:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Hálózat vége:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Hardvercím:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Hardvertípus:</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Használt név</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Hatókör</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Hatókör</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Hatókör</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Hatókör</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Hatókör</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Hatókör:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Hatókör:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Hatókör:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Hatókör:</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Hatókör beállítása</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Hatókör eltávolításához jelölje be a jelölőnégyzetet, és kattintson a Hatókör eltávolítása gombra.</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Hatókör módosítása</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Hatókör módosítása</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Hatókör módosítása</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Hatókör módosítása</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Hatókör neve:</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Hatókörök hozzárendelése a szerep tagjaihoz</xsl:variable>
<xsl:variable name="fw.Attribute.L">Hely</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Helység</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Helytelenül megadott kérés</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">HEX-cím:</xsl:variable>
<xsl:variable name="fw.Error">Hiba</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Hiba</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Hiba</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Hiba:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Hiba a(z) ({0}) modul frissítésekor: ({1})</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Hiba a fájl letöltése közben</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Hiba a feladat XML-adatainak lemezre írása közben</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Hiba a séma kiterjesztésekor</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Hiba a séma olvasásakor</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Hiba az eDirectory-könyvtárak inicializálásakor.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Hiba az új szerepobjektum létrehozásakor.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Hiba az xml-fájl olvasásakor</xsl:variable>
<xsl:variable name="fw.Progress.errors">Hibák:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Hibák: {0}</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Hibakeresés</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Hiba lépett fel, mert egy Hatókör objektum hiányzik a következőben: {0}. A probléma megoldásához távolítsa el, majd rendelje hozzá újra a szerepben lévő összes tagot.</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Hiba lépett fel a Hitelesítőben.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Hiba lépett fel a következő XML-fájl olvasása közben: {0}).</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Hibás sablon:</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Hitelesítést igényel</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Hozzáadás</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Hozzáadás</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Hozzárendelt attribútum(ok):</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Hozzárendelt attribútum(ok):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Hozzárendelt attribútum(ok):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Hozzárendelt attribútumok:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Hozzárendelt feladatok:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Hozzárendelt feladatok:</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Hozzárendelt lapok:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Hozzárendelt lapok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Hozzárendelt lapok:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Hozzárendelt objektumtípusok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Hozzárendelt osztályok:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Hozzárendelt szerep(ek):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Hozzárendelt szerep(ek):</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Hozzárendelt szerepek</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Hozzárendelt szerepek:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Hozzárendelt szerepek:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Hozzárendelve:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Hozzárendelve a következőhöz:</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">hu/smbtncancel_hu.gif</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Időbeli korlátozások térképe</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Időbélyeg-szerkesztő</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Időkorlátozás eltávolítása</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Időkorlátozás hozzáadása</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Időköz:</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Időközszerkesztő</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Időpontszerkesztő</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Igen</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Igénybe vehető bejelentkezési idő</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">iManager-fejlesztés</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">iManager-feladat létrehozása</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">iManager-feladat létrehozása</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">iManager-feladatok módosítása</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">iManager konfigurálása varázsló</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">iManager konfigurálása varázsló</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">iManager konfigurálása varázsló — hiba</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">iManager — Objektum átnevezése</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">iManager-sablon létrehozása</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">iManager-sablon létrehozása</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">iManager-szerepek módosítása</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">iManager-szerepek módosítása</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">iManager-szerep létrehozása</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">iManager-szerep létrehozása varázsló</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">iManager-tagok módosítása</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">IP-cím:</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">IP-cím beállítása</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">IP-hálózati cím</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">IPX-hálózati cím</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">Irányítószám</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">Irányítószám</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Írja be az objektumtípus keresési feltételét:</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Ismeretlen</xsl:variable>
<xsl:variable name="fw.UnknownError">Ismeretlen hiba</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Ismeretlen hiba miatt a(z) {0} inicializálása sikertelen.</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Jelenleg&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Jelentkezzen be újra.</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Jelölje be a hatókörhöz hozzárendelni kívánt név melletti jelölőnégyzetet.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Jelszó:</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Jogok</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Jogok:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">K</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Kattintson ide a feladat megtekintéséhez.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Kattintson ide a lap megtekintéséhez.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Kérdés</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Keresés</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Keresés</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Keresés</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Keresés</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Keresés...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Keresés...</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Keresés az altárolókban</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Keresés az altárolókban</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Keresés az altárolókban</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Keresés az altárolókban</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Keresés eredménye</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Keresés eredménye</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Keresés helye:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Keresés helye:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Keresés helye:</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">keresési feltétel</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Keresési lekérdezés</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Keresés indítási helye:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Keresés indítási helye:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Keresés indítási helye:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Keresési üzemmód aktiválása</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Keresési üzemmód aktiválása</xsl:variable>
<xsl:variable name="fw.Progress.complete">Kész</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Kész:</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Kezdőlap</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Kezelő</xsl:variable>
<xsl:variable name="fw.Logout.Name">Kijelentkezés</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Kijelölt objektumok:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Kijelölt objektumok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Ki kell választania egy fájlt ennek a beállításnak a megadásához.</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Kilépés</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Kiszolgáló</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Kiszolgáló</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Kiszolgáló</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Kiszolgálóhiba</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Kiválasztás</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Kivétel: {0}</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Költségközpont</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Konfigurálás</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Konténer:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Konténer:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Konténer:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Konténer keresése</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Korlátlan hitel engedélyezése</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Korlátozott</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Környezet:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Környezet:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Környezet:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Környezet:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Kötelező</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Kötet</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Kötet</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Külső entitás</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Lap adatai</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">Lap azonosítója:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Lap hozzárendelése</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Laplista módosítása</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Lap neve:</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Lapok kiválasztása</xsl:variable>
<xsl:variable name="fw.Book.SeeList">lásd a listát</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Lásd még</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">LDAP-kiszolgáló</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Le</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Lefordított név:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Lefordított név:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Legalább egy attribútumot engedélyezni kell.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Legalább egy attribútumot meg kell adnia.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Legalább egy feladatot hozzá kell adnia a szerephez.</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Leírás</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Leírás</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Leírás:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Leírás módosítása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Leíró kulcs neve:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Lekérdezés tallózása</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Lépjen kapcsolatba a rendszergazdával.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Létező:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Létező objektum</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Licencelt bizonyítvány</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Licencelttermék-konténer</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Licencszolgáltató</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Lista</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Logikai csoport</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Logikai érték jelölőnégyzet</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Logikai érték legördülő lista</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Logikai érték választógomb</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Lokátor</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Már létezik egy azonos nevű objektum. Adjon megy másik tulajdonságjegyzék-nevet.</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Másik név</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Második név kezdőbetűje</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Másodlagos</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">Másodperc</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Megjegyzés: A 0X nem használható a verziószám beállításakor. Például az 1.01 érvénytelen, az 1.10 érvényes.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Megjegyzés: A lap azonosítójának meg kell egyeznie a lap XML-fájljában lévő azonosítóval.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">Megjegyzés: A módosítások címtárba való mentéséhez az OK gombra kell kattintania.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Megjegyzés: E beállítás segítségével olyan iGuide-szerepet hozhat létre, amely csak az iGuide termék kezeléséhez használt iGuide-feladatokat tartalmaz</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Megjegyzés: Ez a feladat előnézeti üzemmódban is működőképes, tehát az objektumok tesztelés közbeni módosításait a program menti. A működőképesség tesztelését nem termelési környezetben ajánlatos végezni a feladat vagy tulajdonságjegyzék termelési fában történő telepítése előtt.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Megjegyzés: Ha a hozzárendelendő attribútum nem szerepel az elérhető attribútumok listáján, írja be az attribútumnevet a szövegmezőbe, és kattintson a Fel nyílra.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Megjegyzés: Ha a hozzárendelendő osztály nem szerepel az elérhető osztályok listáján, írja be az osztálynevet a szövegmezőbe, és kattintson a Fel nyílra.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Megjegyzés: Minden objektumnévhez meg kell adni az adott objektum által érintett területet jelző hatókört. Egy objektumnak több hatóköre is lehet.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Megjegyzés: Most tesztkörnyezetben próbálhatja ki a telepítést, mielőtt valós munkakörülmények között alkalmazná. Ha később szeretné elvégezni a telepítést, kattintson a Konfigurálás gomb Beépülő modulok beállítása és telepítése > Beépülő modul telepítése elemére.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Megjelenítendő kulcsnév:</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Megkülönböztető név:</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Megkülönböztetőnév-szerkesztő</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Meglévő fájl szerkesztése</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Mégse</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Mielőtt folytatná, meg kell adnia egy értéket az azonosítómezőben.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Mielőtt folytatná, mentenie kell a fájlt, máskülönben minden adat elvész.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">mielőtt folytatná.</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Mielőtt továbblépne, legalább egy lapot hozzá kell rendelnie.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Mielőtt továbblépne, legalább egy objektumtípust hozzá kell rendelnie.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">Mielőtt továbblépne, meg kell adnia egy modulnevet.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Mi ez?</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Minden elérhető típus</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Minden feladat:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Minden feladat:</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Minden jog fenntartva.</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Minimális folyószámla-egyenleg</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Mivel nem adott meg hatókört, Az új modulokhoz létrehozott szerepeknek nem lesznek tagjaik. A visszalépéshez kattintson a Mégse, a folytatáshoz az OK gombra.</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Módosítsa a jelszavát, mielőtt elfogynának a bejelentkezési próbálkozásai.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Modul:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Modul:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Modul:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Modul ({0}) frissítése</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Modul ({0}) telepítése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">Modulazonosító:</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Modulbeállítások</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Moduldefiníció</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Modul frissítése</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Modulinformáció</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Modul leírása:</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Modul létrehozása</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Modul neve</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Modul neve:</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Modulobjektum-hiba</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Modul törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Modul törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Modul törlése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Modulűrlap</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Modul verziószáma:</xsl:variable>
<xsl:variable name="fw.AS.XML.op">művelet</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">MV egészszámszerkesztő</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">MV e-mailcím-szerkesztő</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">MV faxszámszerkesztő</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">MV hálózatcím-szerkesztő</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">MV karakterlánc-szerkesztő</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">MV karakterlánc-szerkesztő (csak IE)</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">MV karakterlánc-szerkesztő (egyszerű)</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">MV megkülönböztetőnév-szerkesztő</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">MV számlálószerkesztő</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">MV telefonszám-szerkesztő</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Nap:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Navigálás a varázslóban</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">NDPS Broker</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">NDPS Manager</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">NDPS Printer</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Néhány szerep és feladat nem elérhető.</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Nekem mindegy</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Nem</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Nem adott meg környezetet a gyűjteményobjektumhoz.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Nem adott meg nevet a gyűjteményobjektumhoz.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">Nem adta meg az RBS-szerephozzárendelés hatókörét.</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Nem biztonságos kapcsolatot használ.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Nem biztonságos kapcsolatot használ a Novell iManager eléréséhez.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Nem elérhető feladatok</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">Nem fut lap a jelenlegi környezetben, vagy nincs olyan lap, amely a jelenlegi eszközt támogatja.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Nem kötelező</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Nem kötelező: Beépülő modul telepítése.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Nem rendelkezik az objektummegtekintő indításához szükséges jogokkal.</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Nem sikerült frissíteni az adatbázist</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Nem sikerült frissíteni egy vagy több helytelen verziójú feladatot.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Nem sikerült módosítani a következő RBS objektumo(ka)t:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Nem sikerült módosítani az RBS objektumot.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Nem sikerült telepíteni A következő beépülő modul(ok) telepítése az eDirectoryban :\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Nem sikerült telepíteni a következő beépülő modul(oka)t az eDirectoryban:\n{0}</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Nem található</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Nem található {0} nevű objektum.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Nem találhatók natív JClient könyvtárak.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Nem található objektum.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Nem található objektum.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Nem található objektum.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Nem található objektum.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Nem támogatott</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Nem támogatott EDAS-parancs: {0}</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Nem történt változás, az eDirectory nem módosult.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Nem történt változás, az eDirectory nem módosult.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Nem történt változás, az eDirectory nem módosult.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Nem történt változás, az eDirectory nem módosult.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Nem választott ki nevet. Válassza ki a kívánt neve(ke)t, és próbálja meg újra.</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Név</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Név</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Név</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Név</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Név</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Név:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Név:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Név:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Név:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Név:</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Névjegy</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Névjegy</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Névkeresés:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Névkeresés:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Név keresése:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Név keresése:</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Nincsenek eGuide-szerepek</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Nincsenek eGuide-szerepek</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Nincsenek hozzárendelt feladatok</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Nincsenek hozzárendelt feladatok</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Nincsenek iManager-szerepek</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Nincsenek kijelölt bejegyzések.</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Nincsenek kiválasztható feladatok. A feladatok már ki vannak osztva, vagy még nincsenek telepítve a kijelölt gyűjteményben.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Nincsenek kiválasztható feladatok. Folytathatja a szerep létrehozását, vagy visszalépve módosítsa a beállításokat.</xsl:variable>
<xsl:variable name="fw.Book.noPages">Nincsenek lapok</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Nincsenek lapok</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Nincsenek megjeleníthető szerepek vagy feladatok.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Nincsenek törölhető bejegyzések.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Nincsenek visszaállítandó elemek.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Nincs hatókör</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">Nincs hiba</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Nincs kiválasztva eltávolítandó objektum. Jelölje be az eltávolítani kívánt nevek melletti jelölőnégyzeteket.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Nincs kiválasztva eltávolítandó objektum. Jelölje be az eltávolítani kívánt nevek melletti jelölőnégyzeteket.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Nincs kiválasztva eltávolítandó objektum. Jelölje be az eltávolítani kívánt nevek melletti jelölőnégyzeteket.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Nincs leírás</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Nincs leírás</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Nincs leírás</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nincs művelet</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Nincs név</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Nincs név</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Nincs név</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Nincs táblabejegyzés</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Logout.Title">Novell iManager kijelentkezés</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Novell iManager — sikertelen bejelentkezés</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Novell iManager-szerep</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Numerikuskarakterlánc-szerkesztő</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Nyilvános:</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Nyomtató</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Nyomtatókiszolgáló</xsl:variable>
<xsl:variable name="fw.object">objektum</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Objektum átnevezése</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Objektumkeresés</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Objektum kijelölése</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Objektum kijelölése</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Objektum kijelölésének megszüntetése</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Objektum kijelölésének megszüntetése</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Objektum létrehozása</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Objektumnév</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Objektumnév</xsl:variable>
<xsl:variable name="fw.Book.objectName">Objektumnév</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Objektum neve:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Objektum neve:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Objektum neve:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Objektumok:</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Objektumok hozzárendelése</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Objektumok kijelölésének befejezése</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Objektumok kijelölésének befejezése</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Objektumok megtekintése</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Objektumtípus(ok):</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Objektumtípus módosítása</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Objektumtípusok kiválasztása</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Objektum törlése</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Objektumválasztó</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Önellátás engedélyezése</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Önszervezési funkcióval rendelkező szerep létrehozásának tiltása, kivéve, ha a fa összes kiszolgálóján a Novell eDirectory 8.7-es vagy újabb verziója fut.</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Óra:</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Örökölhető</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Örökölhető</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Örökölhető</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Örökölhető</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Ország</xsl:variable>
<xsl:variable name="fw.Attribute.C">Ország</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">OSI-hálózati cím</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Összegzés</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Összegzés</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Összegzés</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Összegzés megjelenítése az adatokról.</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Összes csoport eltávolítása (újrakezdés)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Összes modul kijelölése telepítésre</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Összes objektum törlése a kijelölési listáról</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Összes objektum törlése a kijelölési listáról</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Összes telepítendő modul kijelölésének megszüntetése</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Osztály</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Osztály elérési útvonala</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activehu.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivehu.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activehu.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivehu.gif</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">P</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Paraméterek:</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partíció</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Példa — Segítségnyújtás kezelése</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Példa — Segítségnyújtás tulajdonságjegyzék</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Perc:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Port száma:</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Postacímszerkesztő</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Postafiók</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Profil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Profil</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 bájt):</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">RBS-belépési pont</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">RBS-feladat paraméterei</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">RBS-modul</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">RBS objektumok törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">RBS-objektum törlése</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">RBS-paraméterek</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Régi név mentése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Rendelkezésre álló attribútumok:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Rendszeres eGuide-szerep</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Rendszergazdai</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Rendszergazdai/másodlagos</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Rendszergazdai jogok biztosítása</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Rendszergazdai jogok biztosítása</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Részletek</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Sablon egyesítése:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Sablonfájl letöltése.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Sablonfájlok</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Sablon tagjai</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">SajátÚjFeladat</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 bájt):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">SDLC-hálózati cím</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activehu.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivehu.gif</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Séma kiterjesztése</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Séma kiterjesztése</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Séma kiterjesztése</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Séma kiterjesztése</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Séma kiterjesztése</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Séma kiterjesztése és tartós feladatok telepítése</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Séma kiterjesztése szerep alapú szolgáltatások esetén:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Semmit nem módosított. Biztos, hogy ki szeretne lépni?</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Sikertelen bejelentkezés</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Sikertelen frissítés.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Sikerült létrehozni az új objektumot:</xsl:variable>
<xsl:variable name="fw.AS.XML.row">sor</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Sor eltávolítása</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Sor hozzáadása</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">sorművelet</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Sorozatszám</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Speciális</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Speciális beállítások</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Speciális keresés</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Speciális keresési feltételek</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Speciális keresési feltételek hozzáadása/szerkesztése a következőknél:</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Speciális keresési feltételek megadása/szerkesztése</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Speciális keresési feltételek törlése</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Speciális keresési feltételek törlése a következőknél:</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Speciális keresési feltételek törlése minden típus esetében</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Speciális szűrési feltételek megadása a fenti típusok esetében</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Speciális tallózás</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Súgó</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Számítógép</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Számlálószerkesztő</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">Sze</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Személy</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Személyes adatok kezelése</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Személyes adatok kezelésének engedélyezése</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Személyes adatok kezelése szerep</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Személyes adatok kezelése szerep</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Szerep</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Szerep</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Szerep:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Szerep:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Szerep:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Szerep:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Szerep:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Szerep:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Szerep adatai</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Szerep alapú szolgáltatások közössége:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Szerep alapú szolgáltatások közössége:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Szerep alapú szolgáltatások közössége:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Szerep alapú szolgáltatások közössége:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Szerep alapú szolgáltatások közösségének neve:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Szerep alapú szolgáltatások objektumainak törlése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">Szerep azonosítója:</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Szerep beállításai</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Szerepek</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Szerepek:</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Szerepek és feladatok</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Szerepek és feladatok</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Szerepek kiválasztása</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Szerepek módosítása</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Szerepek módosítása</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Szerep- és feladat-hozzárendelések összegző oldala</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Szerephez hozzárendelt feladatok módosítása</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Szerephez hozzárendelt feladatok módosítása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Szerep-hozzárendelés</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Szerep-hozzárendelések frissítése</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Szerep-hozzárendelések kihagyása</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Szerep-hozzárendelések módosítása</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Szerep-hozzárendelések összegzése.</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Szerep-hozzárendelés módosítása</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Szerep-hozzárendelés módosítása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Szerep leírása:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Szerep létrehozása</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Szereplétrehozási hiba</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Szereplétrehozás összegző oldala</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Szerep módosítása</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Szerep módosítása vagy létrehozása</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Szerep neve</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Szerep neve:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Szerep neve:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Szerep neve:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Szerep neve:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Szerep neve:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Szerep neve:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Szerep neve:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Szerep neve:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Szerep neve:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Szereptagok és -hatókörök módosítása</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Szerep típusa:</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Szerep törlése</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Szerep törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Szerep törlése</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Szerep tulajdonosa</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Szerep verziószáma:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Szerkeszthető</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Szerkeszthető</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Szerkeszthető</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Szervezet</xsl:variable>
<xsl:variable name="fw.Attribute.O">Szervezet</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Szervezeti egység</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Szervezeti személy</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Szervezeti szerep</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Szint:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Szintaxis</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">Szo</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Szoftvercsatorna (2 bájt):</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Szövegszerkesztő</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Tag</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Tag:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Tag:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Tag és hatókör hozzáadása nélkül nem hajtható végre a hozzárendelés.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Taghoz hozzárendelt szerepek módosítása</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Taghozzárendelés módosítása</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Taghozzárendelés módosítása</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Tag neve:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Tag neve:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Tagok</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Tagok</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Tagok</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Tagokhoz hozzárendelt hatókörök módosítása</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Tagok kezelése</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Tagok módosítása</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Tagok szerep-hozzárendeléseinek módosítása</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Tagszerep-hozzárendelés</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Tag szerep módosítása</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Tag szerep módosítása</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Találatok:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Találatok:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Tallózás</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Tallózás</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Tallózás</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Tallózás...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Tallózás...</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Tallózási üzemmód aktiválása</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Tallózási üzemmód aktiválása</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Tallózással keresse meg a táblához hozzáadni kívánt objektumnevet vagy hatókört, illetve adjon meg egy nevet vagy hatókört, és válassza a Hozzáadás lehetőséget.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Tallózással válassza ki, vagy adja meg a táblához hozzáadandó szerepet vagy hatókört, és válassza a Hozzáadás lehetőséget.</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Társított szerepek:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Tartalom</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Tartalom</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Tartalom:</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Tartomány</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Tartós jogok és feladatok létrehozása az eDirectoryban:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">TCP-hálózati cím</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Tekintse át</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Telefonszám</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Telefonszám-szerkesztő</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Telepítendő modulok:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Telepítési XML-fájl létrehozása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Telepítési XML-fájl varázsló</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Teljes név</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Típus:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Típus:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Típus:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Típus:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Típus:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Típus:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Típuskeresés:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Típuskeresés:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Típus keresése:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Típus keresése:</xsl:variable>
<xsl:variable name="fw.AS.XML.types">típusok</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Titulus</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Több objektum szerkesztésének engedélyezése</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Többszörös kijelölés</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Törlés: {0}</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Tulajdonos</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Tulajdonos:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Tulajdonosok:</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Tulajdonosok módosítása</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Tulajdonos szerepeinek és feladatainak összegzése</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Tulajdonságjegyzék:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Tulajdonságjegyzék:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Tulajdonságjegyzék:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Tulajdonságjegyzék:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Tulajdonságjegyzék adatai</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Tulajdonságjegyzék adatai:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">Tulajdonságjegyzék azonosítója:</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Tulajdonságjegyzék beállításai</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Tulajdonságjegyzékek:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Tulajdonságjegyzék elérési útvonala:</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Tulajdonságjegyzék elnevezése</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Tulajdonságjegyzék-lap</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Tulajdonságjegyzék lapjainak meghatározása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Tulajdonságjegyzék-lapok:</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Tulajdonságjegyzék-lapok kiválasztása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Tulajdonságjegyzék leírása:</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Tulajdonságjegyzék létrehozása</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Tulajdonságjegyzék létrehozása</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Tulajdonságjegyzék létrehozása</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Tulajdonságjegyzék neve</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Tulajdonságjegyzék neve:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Tulajdonságjegyzék neve:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Tulajdonságjegyzék neve:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Tulajdonságjegyzék neve:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Tulajdonságjegyzék neve:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Tulajdonságjegyzék neve:</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Tulajdonságjegyzék-összegzés létrehozása</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Tulajdonságjegyzék-szerepek kiválasztása</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Tulajdonságjegyzék típusú objektumok kiválasztása</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Tulajdonságjegyzék törlése</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Tulajdonságjegyzék törlése</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Tulajdonságjegyzék verziószáma:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Túl sok elem van kijelölve. A kijelölhető elemek maximális száma {0}.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">UDP-hálózati cím</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Üdvözöljük!</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Ugrás egy szinttel feljebb</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Ugrás egy szinttel feljebb</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Ugrás egy szinttel feljebb</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Ugrás egy szinttel feljebb</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Ugrás egy szinttel lejjebb</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Ugrás egy szinttel lejjebb</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Ugrás egy szinttel lejjebb</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Ugrás egy szinttel lejjebb</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Új:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Új fájl létrehozása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Új fájl létrehozása vagy egy meglévő módosítása</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Új fájl létrehozása vagy egy meglévő módosítása.</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Új objektumnév:</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Üres</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL-cím</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Utca</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Utca</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Utónév</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">V</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">vagy</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Válassza ki a feladathoz hozzáadandó attribútumokat.</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Válassza ki a telepítendő beépülő modult:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Válassza ki az ehhez a szerephez hozzárendelni kívánt feladatokat.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Válasszon egy elemet a listamezőből.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Válasszon egyet a bal oldalon lévő feladatok közül.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Válasszon ki egy nevet, mielőtt beállítaná a hatókört</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Válasszon ki egy nevet, mielőtt beállítaná a hatókört</xsl:variable>
<xsl:variable name="fw.Attribute.company">Vállalat neve</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Valóban törölni szeretné az objektumo(ka)t?</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Váltás Címtár keresése üzemmódra</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Váltás Címtár tallózása üzemmódra</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Váltás Keresés üzemmódra</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Váltás Tallózás üzemmódra</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Várakozás a válaszra:</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Várakozási sor</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Varázsló-keretkészlet</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Város</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Vegye figyelembe, hogy leállt egy művelet a feldolgozás közben. Néhány objektum frissítése megtörténhetett, míg más objektumoké nem.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Vegye figyelembe, hogy leállt egy művelet a feldolgozás közben. Néhány objektum frissítése megtörténhetett, míg más objektumoké nem.</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Verzió</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Verzió beállítása</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Vezérlés</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Vezérlőelemek feletti címkék</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Vezérlőelemektől balra lévő címkék</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Vezetéknév</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">XML-fájl letöltése.</xsl:variable>

</xsl:stylesheet>