<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(avviso)</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. Tutti i diritti riservati.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(clic+Maiusc per inizio intervallo selez.)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Disconnesso da eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Es: A*, Mar*, Paolo)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Es: A*, Mar*, Paolo)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(es: admin.novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Es: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Es: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Esempio: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Esempio: A*, Mar*, Paolo)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Esempio: A*, Mar*, Paolo)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Esempio: A*, Mar*, Paolo)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Esempio: A*, Mar*, Paolo)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Esempio: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Esempio: BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Esempio: chiave=valore)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Esempio: chiave=valore)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Esempio: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Esempio: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Esempio: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Esempio: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Esempio: Crea utente)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Esempio: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Esempio: Gestione utenti)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Esempio: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Esempio: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Esempio: mrossi)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Esempio: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Esempio: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Esempio: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Esempio: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Esempio: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Esempio: Registro proprietà supporto tecnico)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Esempio: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Esempio: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Esempio: vendite.xyz_soc)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Esempio: www.novell.com)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(fare clic con il tasto Maiusc premuto per iniziare l'intervallo)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Fare clic su + per aggiungere criteri di selezione)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(fare clic sull'oggetto da selezionare)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Fare clic sul tipo per restringere l'elenco)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(fare clic su ogg. da deselez.)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Mostra dettagli)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Nascondi dettagli)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Raccolta {0} di {1})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Registro)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Release per eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(su di un livello)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(su di un livello)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(su di un livello)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(su di un livello)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(versione minima richiesta per l'esecuzione)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[attributo]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Autoapprovvigionamento]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Elenco vuoto -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Nessuna descrizione -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Nessuna descrizione -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Nessun task assegnato -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Nessun task assegnato -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[Operatore]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.This">[Questo]</xsl:variable>
<xsl:variable name="fw.OS.This">[Questo]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Tutte le partizioni]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Tutte le partizioni]</xsl:variable>
<xsl:variable name="fw.OV.All">[Tutti]</xsl:variable>
<xsl:variable name="fw.OS.All">[Tutti]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Tutti i container]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Tutti i container]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Tutti i tipi indicati]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[valore]</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} creato/a.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = obbligatorio</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Errore interno* - È stato rilevato un pulsante di comando sconosciuto.</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell, Inc. Tutti i diritti riservati.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">#6B8899</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> File di configurazione non specificato.</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> Impossibile caricare il file di configurazione: {0}</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> La servlet di eMFrame è in fase di chiusura.</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> La servlet di eMFrame è pronta.</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Nessuno></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Abilitare almeno un attributo.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Abilitato</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">aggiornamento.</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Aggiornamento -> Completo</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Aggiornamento -> Inizializzazione</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Aggiornamento completato.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Aggiornamento dei task in corso. L'operazione può richiedere alcuni minuti.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Aggiornamento della raccolta ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Aggiornamento delle assegnazioni del ruolo</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Aggiornamento del modulo ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Aggiornamento modulo</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Aggiornamento non riuscito.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Aggiungi</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Aggiungi</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Aggiungi/modifica criteri di selezione avanzati per</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Aggiungi gruppo</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Aggiungi restrizioni orario</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Aggiungi riga</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Ai ruoli viene assegnato un task.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Albero:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Albero non trovato.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">Alcuni dati dei campi di testo non sono stati ancora aggiunti alla tabella. Selezionare OK per uscire dalla pagina e ignorare i dati oppure selezionare Annulla per tornare alla pagina.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Alcuni ruoli e task non sono disponibili.</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Alto</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Altro nome</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Ambito</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Ambito</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Ambito</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Ambito</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Ambito</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Ambito:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Ambito:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Ambito:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Ambito:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Ambito non trovato. Immettere un container valido.</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Annulla</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Annullare l'operazione? Selezionare OK per annullare e Annulla per continuare a eseguire l'operazione.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Anteprima non disponibile per il dispositivo di destinazione. L'anteprima è disponibile solo se è in uso lo stesso tipo di dispositivo per il quale si sta creando un task.</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Appartenenza a gruppi</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Assegna ambiti a membri del ruolo</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Assegnare utenti o gruppi a questo ruolo.</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Assegnato a:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Assegnato a:</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Assegna un nome al registro delle proprietà</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Assegna utenti e ambiti al ruolo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Assegnazione attributo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Assegnazione pagina</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Assegnazione ruolo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Assegnazione ruolo del membro</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Associa oggetti</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Attiva modalità di ricerca</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Attiva modalità di ricerca</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Attiva modalità di sfogliatura</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Attiva modalità di sfogliatura</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Attributi assegnati:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Attributi assegnati:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Attributi assegnati:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Attributi assegnati:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Attributi disponibili:</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">attributo</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Autogestione</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Autorizzazione necessaria</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Avanzamento configurazione iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Avanzata</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Avvertenza:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Avvertenza: è possibile eseguire questo task in modalità di anteprima. Tutte le modifiche apportate a un oggetto durante la verifica verranno salvate. Si consiglia di eseguire la verifica della funzionalità su un ambiente non di produzione, prima di distribuire il task o il registro delle proprietà su un albero di produzione.</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Avvia eGuide</xsl:variable>
<xsl:variable name="fw.Warning">Avviso</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Azione non valida in una pagina.</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Bloccato da intruso</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Blocco degli intrusi</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Broker NDPS</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Browser dell'albero</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activeit.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactiveit.gif</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Cambiare la parola d'ordine prima della scadenza dei login extra.</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Cancella {0}</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Cancella modulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Cancella modulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Cancella modulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Cancella oggetti RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Cancella oggetti RBS</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Cancella oggetto</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Cancella oggetto RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Cancella raccolta</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Cancella raccolta</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Cancella raccolta</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Cancella registro proprietà</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Cancella registro proprietà</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Cancellare gli oggetti?</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Cancellare l'oggetto selezionato?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Cancellare l'oggetto selezionato?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Cancella ruolo</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Cancella ruolo</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Cancella ruolo</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Cancella ruolo eDirectory</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Cancella task</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Cancella task</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Cancella task</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Cancella task</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">CAP</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Capitolo:</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Caricamento della classe {0} del provider non riuscita. Impossibile trovare la classe.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Caricamento della classe {0} del provider non riuscito. Si è verificata un'eccezione.</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Caricamento della pagina in corso...</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Caricata classe: {0}</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Casella di controllo booleana</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Categoria eGuide:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Causa</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Centro costo</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Cerca</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Cerca</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Cerca</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Cerca</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Cerca in:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Cerca in:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Cerca in:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Cerca in directory</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Cerca in sottocontainer</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Cerca in sottocontainer</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Cerca in sottocontainer</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Cerca in sottocontainer</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Cerca nome:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Cerca nome:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Cerca nome:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Cerca nome:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Cerca oggetti denominati:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Cerca oggetti denominati:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Cerca percorsi per task</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Cerca questi tipi:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Cerca questi tipi:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Cerca tipo:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Cerca tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Cerca tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Cerca tipo:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Certificato di licenza</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease switch to the pop-up window and enter one.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Chiamata già eseguita al login AuthenticationBroker.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Città</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Classi assegnate:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Classi disponibili:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Classi disponibili:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Classi disponibili:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Classpath</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Classpath registro proprietà:</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Coda</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Coda bindery</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">Codice postale</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Cognome</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Comando EDAS non supportato: {0}</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Completa la selezione degli oggetti</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Completa la selezione degli oggetti</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Completato:</xsl:variable>
<xsl:variable name="fw.Progress.complete">Completo</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Computer</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Comunità di servizi basati su ruoli:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Comunità di servizi basati su ruoli:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Comunità di servizi basati su ruoli:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Comunità di servizi basati su ruoli:</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Concede i diritti di supervisore</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Concede i diritti di supervisore</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Configura</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Configura iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">Configurazione completata. Verrà visualizzato il pannello Ruoli e Task. Per eseguire ulteriori operazioni di configurazione, selezionare la scheda Configura presente nella parte superiore della finestra del browser.</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Configurazione e installazione plug-in</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Configurazione guidata iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Configurazione guidata iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Configurazione guidata iManager - Errore</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Configurazione iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Configurazione indirizzo IP</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Configurazione modulo</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Configurazione raccolta</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Configurazione registro proprietà</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Configurazione ruolo</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Configurazione ruolo eGuide</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Configurazione task</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Consenti autoapprovvigionamento</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Consenti autogestione</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Consenti la modifica di più oggetti</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Container:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Container:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Container:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Container non trovato:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Container prodotto licenza</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Contesto:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Contesto:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Contesto:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Contesto:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Contesto task:</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Continuare?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Continuare?</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Controlli disponibili</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Controllo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Controllo versioni</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Con valore unico</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.Creator.Create">Crea {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Crea file di installazione XML</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Crea modello iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Crea modello iManager</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Crea modulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Crea nuovo file</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Crea oggetti Role e Task predefiniti in eDirectory:</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Crea oggetto</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Crea pagina di riepilogo del ruolo</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Crea raccolta</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Crea raccolta</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Crea raccolta</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Crea raccolta</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Crea raccolta</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Crea registro proprietà</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Crea registro proprietà</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Crea registro proprietà</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Creare un nuovo file o modificare un file esistente.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Crea riepilogo registro delle proprietà</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Crea ruolo</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Crea ruolo eGuide</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Crea ruolo iManager</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Crea task eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Crea task eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Crea task iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Crea task iManager</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Create eGuide Role Wizard (Creazione guidata ruolo eGuide)</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Create iManager Role Wizard (Creazione guidata ruolo iManager)</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Creato nuovo oggetto:</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Crea un alias al posto dell'oggetto rinominato</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Crea un nuovo file o modifica un file esistente</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Creazione della raccolta ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Creazione guidata file di installazione XML</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Creazione ruolo non riuscita.</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Credito illimitato</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Criteri di selezione avanzati</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">criteri-selezione</xsl:variable>
<xsl:variable name="fw.History.title">Cronologia</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 byte):</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">D</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Data di scadenza del login</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Dati registro proprietà:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Dati task:</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Debug</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Definire il nome del modulo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Definire i registri delle proprietà.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Definire i ruoli.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Definire i ruoli.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Definire i task.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Definire i task.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Definire le pagine.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Definisce i registri delle proprietà</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Definisce le informazioni sul modulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Definisce le pagine di un registro delle proprietà</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Definizione modulo.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Denominazione</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Deployment Manager</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Descrizione</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Descrizione</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Descrizione:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Descrizione modulo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Descrizione registro proprietà:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Descrizione ruolo:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Descrizione task</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Descrizione task:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Descrizione task:</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Deseleziona questo oggetto</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Deseleziona questo oggetto</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Deseleziona tutti i moduli da installare</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Directory di installazione del task non valida</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Diritti</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Diritti:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">Di seguito viene fornito un riepilogo di tutti i ruoli definiti e dei task/registri delle proprietà assegnati.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Disponibile</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Dispositivo</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Dispositivo attuale non supportato.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Dispositivo di destinazione:</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Dispositivo host</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Domanda</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Dominio</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">e</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Eccezione: {0}</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Editor contatore</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Editor contatore MV</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Editor data e ora</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Editor indirizzo di e-mail</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Editor indirizzo di rete</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Editor indirizzo di rete MV</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Editor indirizzo e-mail MV</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Editor indirizzo postale</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Editor intervallo</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Editor nome con tipo</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Editor nome distinto</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Editor nome distinto MV</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Editor numeri interi</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Editor numeri interi MV</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Editor numero di fax</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Editor numero di fax MV</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Editor numero di telefono</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Editor numero di telefono MV</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Editor ora</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Editor percorso</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Editor stream</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Editor stringa numerica</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Editor stringhe MV</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Editor stringhe MV  (semplice)</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Editor stringhe MV (solo IE)</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Editor testo</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">eGuide attualmente non installato.</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Elenco</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Elimina criteri di selezione avanzati per</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Elimina criteri di selezione avanzati per tutti i tipi</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Eliminare i criteri di selezione avanzati</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">È necessario aggiungere almeno un task al ruolo.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">È necessario immettere un nuovo valore nel campo del container Raccolta.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">È necessario salvare un ruolo in un container Raccolta.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">È necessario selezionare almeno un attributo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">È necessario specificare il nome del modulo prima di continuare.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">È necessario specificare un codice nazione composto da due caratteri per il nome dell'oggetto da creare.</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Entità esterna</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">È possibile utilizzare la funzione di autogestione per associare un membro a un ruolo solo se su ogni server dell'albero è installato Novell eDirectory versione 8.7 o superiore.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">È possibile utilizzare la funzione di autogestione per creare un ruolo solo se su ogni server dell'albero è installato Novell eDirectory versione 8.7 o superiore.</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Equivalente a se stesso</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Ereditabile</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Ereditabile</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Ereditabile</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Ereditabile</xsl:variable>
<xsl:variable name="fw.Error">Errore</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Errore</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Errore</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Errore:</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Errore a causa della mancanza di un oggetto Scope in {0}. Per risolvere il problema, rimuovere tutti i membri nel ruolo ed eseguire di nuovo l'assegnazione.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Errore del server</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Errore di aggiornamento del database.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Errore di login</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Errore durante il tentativo di scaricamento del file: {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Errore durante l'aggiornamento del modulo ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Errore durante l'estensione dello schema.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Errore durante l'inizializzazione delle librerie eDirectory.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Errore durante la creazione del nuovo oggetto Ruolo.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Errore durante la lettura del file xml.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Errore durante la lettura del file XML ({0}).</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Errore durante la lettura dello schema.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Errore durante la scrittura su disco dei dati XML del task</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Errore durante lo scaricamento del file.</xsl:variable>
<xsl:variable name="fw.EDASError">Errore EDAS</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Errore in Authenticator.</xsl:variable>
<xsl:variable name="fw.InternalError">Errore interno</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Errore login Novell iManager</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Errore oggetto Modulo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Errore proprietario raccolta</xsl:variable>
<xsl:variable name="fw.UnknownError">Errore sconosciuto</xsl:variable>
<xsl:variable name="fw.Progress.errors">Errori:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Errori: {0}</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Esci</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Esempio - Gestione supporto tecnico</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Esempio - Registro proprietà supporto tecnico</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Esistente:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">È stato richiesto un protocollo {0} non valido.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Estendi schema</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Estendi schema</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Estendi schema</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Estendi schema</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Estendi schema e installa task predefiniti</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Estendi schema per servizi basati su ruoli:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Estensione dello schema</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Etichette a sinistra dei controlli</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Etichette sopra i controlli</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Fare clic qui per visualizzare un'anteprima della pagina.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Fare clic qui per visualizzare un'anteprima del task.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Fare clic su Fine per terminare il processo di creazione del task.</xsl:variable>
<xsl:variable name="fw.General.Step1">Fase 1:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Fase 1: immissione di nome e raccolta</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Fase 1: nome del ruolo</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Fase 1: nome del ruolo</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Fase 1: scelta del tipo di oggetto e della piattaforma</xsl:variable>
<xsl:variable name="fw.General.Step2">Fase 2:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Fase 2: invio di un URL eGuide valido</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Fase 2: scelta dei task</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Fase 2: selezione degli attributi</xsl:variable>
<xsl:variable name="fw.General.Step3">Fase 3:</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Fase 3: assegnazione di membri e ambiti</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Fase 3: formattazione del contenuto</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Fase 3: selezione di una categoria eGuide</xsl:variable>
<xsl:variable name="fw.General.Step4">Fase 4:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Fase 4: anteprima del task</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Fase 4: anteprima e scaricamento</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Fase 4: creazione oggetto Ruolo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Fase 4: invio delle impostazioni dell'attributo</xsl:variable>
<xsl:variable name="fw.General.Step5">Fase 5:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Fase 5: assegnazione di task eGuide a ruoli eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Fase 5: installazione del task</xsl:variable>
<xsl:variable name="fw.General.Step6">Fase 6:</xsl:variable>
<xsl:variable name="fw.General.Step7">Fase 7:</xsl:variable>
<xsl:variable name="fw.General.Step8">Fase 8:</xsl:variable>
<xsl:variable name="fw.General.Step9">Fase 9:</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Fax</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Fermo posta</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">File di modello mancante per una o più pagine.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">File modello</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">File proprietà risorsa</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Fine rete:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">G</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Generatore task consentirà di effettuare i passaggi necessari per creare task e pagine delle proprietà personalizzati. Per ulteriori informazioni ed esempi, consultare la Guida.</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Gestione membro</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Giorni:</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Grado di discendenza</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">group-op</xsl:variable>
<xsl:variable name="fw.AS.XML.group">gruppo</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Gruppo</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Gruppo dinamico</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Gruppo logico</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Guida</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Guida non disponibile per la pagina selezionata.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Guida non disponibile per la pagina selezionata.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Guida rapida</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Home</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Home directory</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Home Page &lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">I campi sono vuoti. Immettere un nome o un ambito valido.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">ID blocco (3 byte):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">ID modulo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ID pagina:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">ID registro proprietà:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">ID ruolo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">ID task:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Il browser Internet in uso non è supportato da questa versione di iManager. Potrebbe essere necessario eseguire l'upgrade del browser a una versione più recente.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Il browser non supporta i cookie. È necessario abilitare i cookie nel browser prima di continuare.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">Il campo Ambito è vuoto. Immettere un nome di ambito valido.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">Il campo Nome è vuoto. Immettere un nome di oggetto valido.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">Il campo Ruolo è vuoto. Immettere un nome oggetto valido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">Il container contiene già un task {0}. Scegliere un altro nome.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">Il contesto ({0}) non è valido.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Il contesto dell'oggetto Collection non è stato specificato.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">Il creatore non è in grado di creare il tipo di oggetto selezionato.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">Il metodo di autenticazione per {0} ha restituito un valore nullo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">Il metodo di login per {0} ha restituito un valore nullo.</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">Il modello deve pubblicare eDirCommand oppure eDirSearch</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Il modello è stato creato.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Il nome dell'oggetto Collection non è stato specificato.</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Il nome del tipo di oggetto valido manca da rbsBook o dal file di risorse XML.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">Il nome è già nella tabella:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">Il nome è già nella tabella:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">Il nome e l'ambito sono già presenti nella tabella.</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Il numero di oggetti è approssimativo.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Il numero di oggetti potrebbe non includere tutte le corrispondenze per il filtro specificato a causa del superamento del limite massimo.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">Il registro delle proprietà è stato creato.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">Il registro delle proprietà è stato modificato.</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">Il registro delle proprietà non è stato associato a un ruolo. È possibile assegnare il ruolo in secondo momento.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">Il registro specificato non esiste.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">Il ruolo e l'ambito sono già nella tabella.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">Il ruolo selezionato deve essere contenuto nella raccolta RBS</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">Il ruolo selezionato è di tipo Autogestione. Impossibile assegnare oggetti foglia ai ruoli Autogestione.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Il server non ha potuto verificare se si è autorizzati ad accedere alle informazioni richieste.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">Il task eGuide è stato creato.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">Il task è stato creato e installato in eDirectory.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">Il task è stato modificato.</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">Il task non è stato assegnato ad alcun ruolo. Sarà possibile assegnarlo in un secondo momento.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">Il task richiede l'ultima versione di iManager.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Il task temporaneo è stato creato.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">Il tipo di oggetto selezionato non è valido come membro di un ruolo.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">Il tipo di oggetto selezionato non è valido per questo registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">Il valore immesso non è un numero valido. Riprovare.</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">Il valore immesso per l'attributo {0} non rientra nei limiti. Immettere di nuovo un valore valido.</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManager è stato aggiornato. Tutti i moduli sono aggiornati e sono stati installati correttamente.</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Immettere/modificare i criteri di selezione avanzati</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Immettere criteri di filtro avanzati per i tipi precedenti</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Immettere i criteri di ricerca&lt;br>e fare clic sul pulsante &lt;b>Cerca&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Immettere i criteri di ricerca&lt;br>e fare clic sul pulsante &lt;b>Cerca&lt;/b>.</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Immettere i criteri di selezione per il tipo di oggetto:</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Immettere il percorso in cui salvare il nuovo registro delle proprietà. È possibile creare i registri delle proprietà solo nel container di un modulo.</xsl:variable>
<xsl:variable name="fw.EnterObject">Immettere l'oggetto {0} da modificare.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Immettere l'oggetto Utente da aggiungere.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Immettere l'URL in cui eGuide 2.1 è configurato o in esecuzione:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Immettere le informazioni di login</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Immettere o individuare l'ambito e selezionare Aggiungi per inserirlo nella tabella.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Immettere o individuare un nome di ambito valido.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Immettere solo criteri di filtro basati sul nome per i tipi precedenti</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Immettere un nome completo di oggetto Modulo valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Immettere un nome completo di oggetto Property Book valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Immettere un nome completo di oggetto Raccolta valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Immettere un nome completo di oggetto Ruolo valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Immettere un nome completo di oggetto Task valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Immettere un nome completo di oggetto valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Immettere un nome completo di oggetto valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Immettere un nome di container valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Immettere un nome di oggetto Membro valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Immettere un nome di oggetto Modulo valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Immettere un nome di oggetto prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Immettere un nome di oggetto prima di sottomettere la richiesta.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Immettere un nome di oggetto Property Book valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Immettere un nome di oggetto Property Book valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Immettere un nome di oggetto Raccolta valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Immettere un nome di oggetto Raccolta valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Immettere un nome di oggetto Ruolo valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Immettere un nome di oggetto Task valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Immettere un nome di oggetto Task valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Immettere un nome di oggetto Utente valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Immettere un nome di oggetto Utente valido prima di inviare la richiesta.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Immettere un nuovo intervallo di aggiornamento in millisecondi e selezionare OK. Immettere 0 per disabilitare gli aggiornamenti automatici.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Immettere un URL eGuide valido.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">Immettere un valore nel campo Container.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">Immettere un valore nel campo Nome.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Impossibile aggiornare uno o più task con versioni non corrette.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">Impossibile assegnare l'oggetto Tree come membro di un ruolo.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">Impossibile assegnare un nuovo nome all'albero mediante questo task.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Impossibile attribuire all'oggetto il nuovo nome specificato.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Impossibile comunicare con eGuide utilizzando l'URL specificato</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Impossibile comunicare con la servlet di eGuide. URL richiesto: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Impossibile creare {0}.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Impossibile creare un'istanza della classe {0} del provider. Eccezione sollevata dalla routine di inizializzazione.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Impossibile creare un'istanza della classe {0} del provider. La classe può essere astratta o un'interfaccia.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Impossibile creare un'istanza della classe {0} del provider. La routine di inizializzazione deve essere pubblica.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Impossibile creare un'istanza della classe {0} del provider. Passato un argomento non valido alla routine di inizializzazione.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Impossibile creare un'istanza della classe {0} del provider. Routine di inizializzazione non disponibile.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Impossibile creare un'istanza della classe {0} del provider. Tipo di parametro non valido.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Impossibile eseguire il login. L'eventuale punto (.) contenuto nel nome utente {0}, deve essere preceduto da una barra rovesciata.\n\nErrore NDS:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Impossibile eseguire il login per {0}.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">Impossibile individuare il task specificato.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Impossibile inizializzare {0}.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">Impossibile modificare l'elenco dei tipi di oggetto del registro delle proprietà selezionato. Le pagine vengono assegnate in modo dinamico in base al tipo di oggetto selezionato.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">Impossibile modificare l'elenco delle pagine del registro delle proprietà selezionato. Le pagine vengono assegnate in modo dinamico in base al tipo di oggetto selezionato.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Impossibile recuperare le informazioni sull'attributo per la classe di directory {0}.</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Impossibile salvare un attributo {0} di sola lettura.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Impossibile soddisfare la richiesta a causa di un errore riscontrato dal server.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Impossibile soddisfare la richiesta a causa di un errore riscontrato dal server.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Impossibile tornare indietro mentre è attiva un'operazione di aggiornamento.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">Impossibile trovare l'oggetto da rinominare: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">Impossibile trovare l'oggetto nell'albero.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">Impossibile trovare l'oggetto oppure l'oggetto non è di tipo Modulo. Immettere un oggetto Modulo valido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">Impossibile trovare l'oggetto Raccolta. Immettere un oggetto Raccolta valido.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Impossibile trovare la classe {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Impossibile trovare le librerie JClient native.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Impossibile trovare le librerie native di {0}.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Imposta ambito</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Impostazioni avanzate</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">In attesa di risposta:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">In corso:</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Indirizzo</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Indirizzo di e-mail</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Indirizzo di e-mail</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Indirizzo di rete</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Indirizzo di rete</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Indirizzo di rete AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Indirizzo di rete EthernetTokenRing</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Indirizzo di rete IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Indirizzo di rete IPX</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Indirizzo di rete OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Indirizzo di rete SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Indirizzo di rete TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Indirizzo di rete UDP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Indirizzo hardware:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Indirizzo HEX:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Indirizzo intruso</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">Indirizzo IP:</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Individuare e selezionare il ruolo o l'ambito che verrà inserito nella tabella o immettere un ruolo o un ambito e selezionare Aggiungi.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Informazioni generali</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Informazioni generali</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Informazioni ruolo</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Informazioni su</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Informazioni su</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Informazioni sui registri delle proprietà</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Informazioni sulla pagina</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Informazioni sulla raccolta</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Informazioni sul modulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Informazioni sul task</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Iniziale secondo nome</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Inizializzazione di {0} non riuscita. Errore sconosciuto.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Inizia ricerca in:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Inizia ricerca in:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Inizia ricerca in:</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Inizio aggiornamento</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Inizio rete:</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">In questo registro delle proprietà non vi è alcuna pagina per il tipo di oggetto selezionato.</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Installa plug-in</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Installa plug-in</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Installa plug-in</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Installa plug-in</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Installa plug-in nell'albero attuale</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Installare gli oggetti nell'albero attuale.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Installazione dei seguenti plug-in in eDirectory completata:\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Installazione dei seguenti plug-in non riuscita in eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Installazione del modulo ({0})</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Interruzione completata</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Interruzione completata</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Intervallo:</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Intervallo degli indirizzi di sottorete</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Introduzione</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">I seguenti messaggi sono stati restituiti dal processo di configurazione.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">I seguenti moduli iManager non sono installati. Selezionare i moduli da installare. Per ciascun modulo selezionato verranno creati un ruolo e un task associati. Per diventare membro di ciascun nuovo ruolo, assegnare un ambito.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">I seguenti nomi sono già presenti nella tabella:</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">it</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">it/smbtncancel_it.gif</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">I task eGuide sono specifici della categoria. Le categorie per il server di login eGuide vengono create mediante l'utility di amministrazione di eGuide e riportate nell'elenco sottostante.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">L</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">L'albero non può essere definito come membro di un ruolo.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">L'ambito ({0}) non è valido.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">L'ambito dell'assegnazione del ruolo RBS non è stato specificato.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">L'elenco degli attributi disponibili è stato letto dall'utente attualmente collegato all'albero.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">L'elenco dei ruoli disponibili è stato generato in base alla pagina Informazioni ruolo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">L'elenco dei tipi di classe disponibili è stato letto dall'utente attualmente collegato all'albero.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">L'elenco delle pagine disponibili è stato generato dalle pagine specificate nell'elenco delle pagine.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">L'oggetto Ambito selezionato non è un container.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">L'oggetto Collection è stato creato.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">L'oggetto container non può contenere il tipo di oggetto selezionato: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">L'oggetto dell'ambito deve essere un container.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">L'oggetto esiste già</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">L'oggetto è stato rinominato e il nuovo nome è: \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">L'oggetto è stato rinominato ma non è stato possibile creare l'alias.\nIl nuovo nome dell'oggetto è: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">L'oggetto immesso non è un membro valido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">L'oggetto RBS è stato modificato.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">L'oggetto richiesto non esiste su questo server.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">L'oggetto Scope non è stato trovato nell'albero.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">L'oggetto selezionato esiste già e non verrà aggiunto all'elenco.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">L'oggetto selezionato non è una raccolta. Immettere un oggetto valido.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">L'oggetto selezionato non è un container:</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">L'oggetto selezionato non è un registro delle proprietà. Immettere un oggetto valido.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">L'oggetto selezionato non è un task. Immettere un oggetto valido.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">L'oggetto selezionato non è un utente, un gruppo, un'organizzazione o un'unità organizzativa. Immettere un oggetto Membro valido.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">L'oggetto selezionato non è un utente:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">L'oggetto selezionato non è un utente. Immettere un oggetto Utente.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">L'oggetto Self-Management deve essere un'organizzazione o un'unità organizzativa.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">L'opzione Autogestione non è abilitata.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">L'utente {0} attualmente collegato diventerà un membro di ciascun nuovo ruolo e verrà associato all'ambito specificato in precedenza.</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">L'utente collegato non è proprietario di alcun ruolo.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">L'utente non detiene i diritti necessari della raccolta per creare il nuovo ruolo.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">L'utente non è il proprietario di alcun ruolo.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">L'utente non è proprietario di alcuna raccolta.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">L'utente non è un proprietario della raccolta. Aggiungere l'utente ai proprietari della raccolta o scegliere un altro oggetto Raccolta.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">La classe {0} non è un'istanza di Authenticator.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">La classe {0} non è un'istanza di LazyAuthenticator.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">La finestra che ha formulato la domanda risulta mancante.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">La funzione di autogestione è supportata da Novell eDirectory versione 8.6 o superiore.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">La modalità di disconnessione è attualmente disabilitata. Impostare la parola d'ordine nel file eMFrame.cfg per abilitarla.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">La pagina è stata installata.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">La pagina temporanea è stata creata.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">La presenza di un segno * indica i task di cui si è proprietari e di cui è possibile eseguire l'aggiornamento. Tutti gli altri task con versioni non corrette devono essere aggiornati dall'amministratore di sistema. Fare clic qui per</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">La raccolta è stata modificata.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">La raccolta immessa non esiste.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">La schermata del login è scaduta. Riprovare.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">La sessione di Novell iManager è scaduta. Rieseguire il login.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">La spiegazione del sistema per l'errore è il seguente:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">La spiegazione del sistema per l'errore è il seguente: {0}</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">La stringa può essere lunga solo</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Layout:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Le assegnazioni del ruolo ai membri sono state modificate.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Le caselle di ruolo e ambito sono vuote. Immettere un nome di oggetto Ambito o Ruolo valido.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Le estensioni dello schema per i servizi basati su ruoli non sono state installate. Estendere lo schema?</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Le estensioni dello schema per i servizi basati su ruoli sono state installate in precedenza e sono aggiornate.</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Le modifiche sono state salvate.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Limitato</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Limite di rilevamento intrusi</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Livello:</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Livello attuale</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Livello attuale</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Livello attuale</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Livello attuale</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Livello superiore</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Livello superiore</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Livello superiore</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Livello superiore</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Località</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Localizzatore</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Login</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Login come:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Login disconnesso da eDirectory</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Logout.Name">Logout</xsl:variable>
<xsl:variable name="fw.Logout.Title">Logout Novell iManager</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Lo schema per i servizi basati su ruoli è stato esteso.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">M</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">M</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Manager NDPS</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Mappa di directory</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Mappa restrizioni orario</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Membri</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Membri</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Membri</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Membri del modello</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Membro</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Membro:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Membro:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Membro Autogestione non valido</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Menu a discesa booleano</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Minuti:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Modello errore:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Modello fusione:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Modifica {0}</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Modifica ambito</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Modifica ambito</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Modifica ambito</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Modifica ambito</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Modifica assegnazione ruolo</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Modifica assegnazione ruolo</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Modifica assegnazioni ruolo membri</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Modifica associazione membri</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Modifica associazione membri</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Modifica associazioni al ruolo</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Modificabile</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Modificabile</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Modificabile</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Modifica descrizione</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Modifica elenco pagine</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Modifica file esistente</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Modifica gli ambiti assegnati ai membri.</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Modifica i membri e gli ambiti del ruolo.</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Modifica i task assegnati al ruolo.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Modifica membri</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Modifica membri eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Modifica membri eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Modifica membri eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Modifica membri eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Modifica membri iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Modifica o crea ruolo</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Modifica proprietari</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Modifica proprietari raccolta</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Modifica proprietari raccolta</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Modifica proprietari raccolta</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Modifica proprietari raccolta</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Modifica ruoli</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Modifica ruoli assegnati membro</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Modifica ruoli eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Modifica ruoli eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Modifica ruoli iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Modifica ruoli iManager</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Modifica ruolo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Modifica ruolo membro</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Modifica ruolo membro</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Modifica task</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Modifica task assegnati al ruolo</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Modifica task eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Modifica task eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Modifica task eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Modifica task eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Modifica task iManager</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Modifica tipo di oggetto</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Modifica un ruolo</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Moduli da aggiornare:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Moduli da installare:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Modulo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Modulo:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Modulo:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Modulo:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Modulo ({0}): errore durante l'associazione del ruolo ({1})</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/D (Plug-in pagina)</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Nazione</xsl:variable>
<xsl:variable name="fw.Attribute.C">Nazione</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">nell'albero di Novell eDirectory&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">Nell'elenco seguente sono indicati tutti i moduli iManager obsoleti che verranno aggiornati.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">Nell'elenco seguente vengono indicate le raccolte contenenti i moduli iManager obsoleti o non installati in precedenza.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">Nel registro proprietà ModifyObject vengono visualizzate solo le pagine pubbliche.</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">Nessuna definizione di destinazione contenuta nel modello.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Nessuna descrizione</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Nessuna descrizione</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Nessuna descrizione</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Nessun ambito</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Nessun ambito specificato. Il ruolo creato per ciascun nuovo modulo non avrà alcun membro. Selezionare Annulla per tornare indietro e specificare un ambito oppure OK per continuare.</xsl:variable>
<xsl:variable name="fw.Book.noPages">Nessuna pagina</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Nessuna pagina</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Nessuna pagina del registro delle proprietà esistente per questo tipo di oggetto: {0}.</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">Nessuna pagina eseguita nell'ambiente attuale o supporta il dispositivo in uso.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Nessuna voce da cancellare.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Nessuna voce di tabella.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Nessuna voce selezionata.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Nessun elemento da reimpostare.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">Nessun errore</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Nessun nome</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Nessun nome</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Nessun nome</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Nessun ruolo eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Nessun ruolo eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Nessun ruolo iManager</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Nessun ruolo o task da visualizzare.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Nessun task assegnato</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Nessun task assegnato</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Nessun task disponibile per la selezione. I task sono già assegnati o non sono stati installati nella raccolta selezionata.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">No</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Nodo (6 byte):</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Nome</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Nome</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Nome</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Nome</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Nome</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Nome</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Nome:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Nome:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Nome:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Nome:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Nome:</xsl:variable>
<xsl:variable name="fw.TC.objectName">Nome {0}</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Nome {0}:</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Nome ambito:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Nome attributo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Nome attributo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Nome chiave descrizione:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Nome chiave visualizzazione:</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Nome completo</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Nome comune</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Nome comunità di servizi basati su ruoli:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Nome convertito:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Nome convertito:</xsl:variable>
<xsl:variable name="fw.Attribute.company">Nome della società</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">nome di oggetto non valido</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Nome di raccolta non valido. Immettere un nome valido o utilizzare il browser per selezionare una raccolta.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Nome di ruolo non valido. Immettere un nome valido.</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Nome distinto:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Nome file:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Nome membro:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Nome membro:</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Nome modulo</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Nome modulo:</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Nome modulo non valido. Immettere un nome valido o utilizzare il browser per selezionare un modulo.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Nome non valido per una raccolta.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Nome non valido per un task.</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Nome oggetto</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Nome oggetto</xsl:variable>
<xsl:variable name="fw.Book.objectName">Nome oggetto</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Nome oggetto:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Nome oggetto:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Nome oggetto:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Nome pagina:</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Nome preferito</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Nome raccolta</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Nome raccolta:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Nome raccolta:</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Nome registro proprietà</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Nome registro proprietà:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Nome registro proprietà:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Nome registro proprietà:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Nome registro proprietà:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Nome registro proprietà:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Nome registro proprietà:</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Nome registro proprietà non valido. Immettere un nome valido.</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Nome ruolo</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Nome ruolo:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Nome task</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Nome task:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Nome task:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Nome task:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Nome task:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Nome task:</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Nome utente</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Nome utente:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Non è disponibile alcun task da selezionare. È possibile procedere con la creazione del ruolo o tornare indietro e selezionare delle opzioni diverse.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Non è necessario aggiornare la raccolta ({0})</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Non è possibile riutilizzare una schermata di login precedente.</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Non esiste alcun oggetto denominato {0}.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Non è stata apportata alcuna modifica. Uscire comunque?</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Non è stata rilevata alcuna modifica. eDirectory non è stato modificato.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Non è stata rilevata alcuna modifica. eDirectory non è stato modificato.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Non è stata rilevata alcuna modifica. eDirectory non è stato modificato.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Non è stata rilevata alcuna modifica. eDirectory non è stato modificato.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Non è stato assegnato alcun membro a questo ruolo. Per utilizzarlo, sarà necessario assegnarvi un membro successivamente.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Non è stato assegnato alcun ruolo o task a questo utente.&lt;br>&lt;br>Rivolgersi all'amministratore di sistema.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Non è stato selezionato alcun nome. Selezionarne almeno uno e riprovare.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Non è stato selezionato alcun oggetto da rimuovere. Selezionare le caselle dei nomi che si desidera rimuovere.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Non è stato selezionato alcun oggetto da rimuovere. Selezionare le caselle dei nomi che si desidera rimuovere.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Non è stato selezionato alcun oggetto da rimuovere. Selezionare le caselle dei nomi che si desidera rimuovere.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Non si dispone dei diritti richiesti per l'avvio del visualizzatore di oggetti.</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Non si è attualmente collegati. Ripetere il login.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Non sono stati trovati oggetti.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Non sono stati trovati oggetti.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Non sono stati trovati oggetti.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Non sono stati trovati oggetti.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Non supportato</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Non trovato</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nop</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Nota: in questa fase, è possibile eseguire l'installazione su un ambiente di verifica prima di eseguire la distribuzione in un ambiente di lavoro. Se si sceglie di eseguire l'installazione in un secondo momento, fare clic su Configurazione e installazione plug-in > Installa plug-in utilizzando il pulsante Configura.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Nota: l'ID pagina deve corrispondere all'ID nel file XML della pagina.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Nota: non è possibile utilizzare .0X al momento dell'impostazione del numero di versione. Ad esempio: 1.01 non è valido, mentre - 1.10 è valido.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Nota: per ciascun nome oggetto è necessario specificare un ambito che indichi l'area influenzata dall'oggetto. È possibile impostare più ambiti per ciascun oggetto.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">NOTA: per salvare le modifiche apportate alla directory, fare clic su OK.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Nota: scegliere questa opzione per creare un ruolo eGuide che contenga solo task eGuide utilizzati nella gestione del prodotto eGuide.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Nota: se l'attributo da assegnare non è presente nell'elenco degli attributi disponibili, digitarne il nome nel campo di testo e selezionare la freccia rivolta verso l'alto.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Nota: se la classe da assegnare non è presente nell'elenco delle classi disponibili, digitarne il nome nel campo di testo e selezionare la freccia rivolta verso l'alto.</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Numero di oggetti aggiornati: {0} / {1}</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Numero di serie</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Numero di telefono</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Numero massimo di login simultanei</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Numero porta:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Numero versione modulo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Numero versione Novell iManager:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Numero versione registro proprietà:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Numero versione ruolo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Numero versione task:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Nuovo:</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Nuovo nome dell'oggetto:</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">NuovoTask</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">o</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Obbligatorio</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Oggetti:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Oggetti selezionati:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Oggetti selezionati:</xsl:variable>
<xsl:variable name="fw.object">oggetto</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Oggetto Bindery</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">Oggetto container non trovato.</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Oggetto non valido</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Omissione delle assegnazioni del ruolo</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Operatore</xsl:variable>
<xsl:variable name="fw.AS.XML.op">operazione</xsl:variable>
<xsl:variable name="fw.Success">Operazione completata.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Operazione completata.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">Operazione completata. Tutti i messaggi restituiti durante l'operazione di aggiornamento sono stati visualizzati.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">Operazione di aggiornamento completata. Selezionare Chiudi per uscire.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Operazione di modifica dell'oggetto RBS non riuscita.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Operazione di modifica dell'oggetto RBS non riuscita per i seguenti oggetti:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Opzionale</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Opzionale: Installa plug-in.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Orari di login disponibili</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Orario di login</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Ordine attributo:</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Ore:</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organizzazione</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organizzazione</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activeit.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactiveit.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activeit.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactiveit.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Pagina di riepilogo delle associazioni di task e ruoli</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Pagina registro proprietà</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Pagine assegnate:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Pagine assegnate:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Pagine assegnate:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Pagine assegnate al registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Pagine disponibili:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Pagine disponibili:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Pagine registro proprietà:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Parametri:</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">Parametri rbs</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">Parametri task rbs</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Parola d'ordine:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Parola d'ordine non corretta per l'autenticazione in modalità di disconnessione.</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partizione</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Passa a modalità Cerca</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Passa a modalità Cerca in directory</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Passa a modalità Sfoglia</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Passa a modalità Sfoglia directory</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Per completare l'associazione, occorre aggiungere un membro e un ambito.</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Percorso</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Percorso:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Percorso:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Percorso:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Per eseguire il login, immettere un albero valido.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Per eseguire il login, immettere un nome utente valido.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Per essere accessibile, un ruolo deve avere un oggetto associato.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Per impostare l'ambito, selezionare l'area dell'albero in cui è possibile eseguire il ruolo.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Per ottenere l'elenco dei ruoli e dei task non visualizzati e le informazioni sulla risoluzione dei problemi, andare alla pagina {0}.</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Persona</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Persona dell'organizzazione</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Per utilizzare iManager è necessario creare un oggetto Collection. Attualmente non si dispone di alcuna raccolta. La raccolta deve essere creata da un amministratore iManager qualificato. Se non si dispone della qualifica, selezionare Chiudi e rivolgersi all'amministratore di iManager.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Per utilizzare questa opzione è necessario selezionare un file.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Plug-in</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Pool di sottoreti</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">prerequisito</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Prima di continuare, assegnare almeno una pagina.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Prima di continuare, assegnare almeno un tipo di oggetto.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Prima di continuare, definire un valore per il campo dell'ID.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Prima di continuare, immettere un nome di raccolta.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">prima di continuare.</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Procedura guidata per la configurazione di iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Profilo</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Profilo</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Proprietari:</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Proprietario</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Proprietario:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Provare a rieseguire il login.</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Provider servizio di licenza</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Pubblico:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 byte):</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Pulsante di scelta booleano</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">Punto di immissione rbs</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Qualifica</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Query di ricerca</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Query di sfogliatura</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Questa procedura guidata consentirà di effettuare i passaggi necessari per associare task e utenti a un ruolo.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Questa procedura guidata consentirà di effettuare i passaggi necessari per creare un registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Questa procedura guidata consentirà di effettuare i passaggi necessari per creare un ruolo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Questa procedura guidata consentirà di effettuare le seguenti operazioni:</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Questo registro non contiene pagine.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Questo server ha ricevuto una richiesta mal formulata.</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Questo task consente di creare oggetti RBS.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Questo tipo di ruolo può essere assegnato agli utenti per consentire la modifica delle relative informazioni.</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Raccolta:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Raccolta:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Raccolta:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Raccolta:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Raccolta:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Raccolta:</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Raccolte:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Raccolte:</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Radice dell'albero</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">RBS - Modulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Registri delle proprietà:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Registro proprietà:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Registro proprietà:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Registro proprietà:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Registro proprietà:</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Reparto</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Restrizioni dell'indirizzo di rete</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Rete (4 byte):</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Riazzeramento login intrusi</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Riazzeramento tentativi di intrusione</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Ricerca avanzata</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Ricerca avanzata</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Ricerca della raccolta non riuscita.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Ricerca di container</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Ricerca di oggetti</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Ricerca di ruoli di proprietà</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Ricerca in corso...</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Ricerca in corso...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Ricerca in corso...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Ricerca in corso...</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Ricerca raccolte di proprietà</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Ricerca semplice</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Ricerca semplice</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Richiesta Crea oggetto non riuscita.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Richiesta Crea oggetto riuscita.</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Richiesta di avvio di eGuide non riuscita</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Richiesta mal formulata</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Richiesta Rinomina oggetto non riuscita</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Richiesta Rinomina oggetto riuscita</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Riepilogo</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Riepilogo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Riepilogo</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Riepilogo dei task e dei ruoli di proprietà</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Riepilogo delle associazioni ai ruoli.</xsl:variable>
<xsl:variable name="fw.AS.XML.row">riga</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Rimuove tutti gli oggetti dall'elenco di selezione</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Rimuove tutti gli oggetti dall'elenco di selezione</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Rimuovi</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Rimuovi gruppo</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Rimuovi restrizioni orario</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Rimuovi riga</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Rimuovi tutti i gruppi (ricomincia)</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Rinomina oggetto</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Rinominare l'oggetto iManager</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Ripristino blocco degli intrusi</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Risorsa</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Risorsa</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Risultati:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Risultati:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Risultati della ricerca</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Risultati della ricerca</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Rivedi</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Rivedi riepilogo</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Rivolgersi all'amministratore di sistema.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Rivolgersi all'amministratore di sistema per aggiornare i task con versioni non corrette.</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">row-op</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Ruoli</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Ruoli:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Ruoli a cui verrà assegnato il registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Ruoli assegnati</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Ruoli assegnati:</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Ruoli assegnati:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Ruoli assegnati:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Ruoli assegnati:</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Ruoli associati:</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Ruoli di amministrazione</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Ruoli di proprietà:</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Ruoli disponibili:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Ruoli disponibili:</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Ruoli e task</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Ruoli e task</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Ruolo</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Ruolo</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Ruolo:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Ruolo:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Ruolo:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Ruolo:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Ruolo:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Ruolo:</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Ruolo Autogestione</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Ruolo Autogestione</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Ruolo Autogestione di eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Ruolo di eGuide regolare</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Ruolo eGuide</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Ruolo Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Ruolo organizzativo</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Saldo</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Saldo minimo di conto</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Sale di un livello</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Sale di un livello</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Sale di un livello</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Sale di un livello</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Salva file</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Salva nome precedente</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Salvare il file prima di continuare, altrimenti i dati andranno perduti.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Salvare il file su disco.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Salvare il file su disco.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 byte):</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Scarica file modello.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Scarica file XML.</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Scende di un livello</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Scende di un livello</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Scende di un livello</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Scende di un livello</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Sconosciuto</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Script di login</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activeit.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactiveit.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Secondario</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">secondi</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Selettore oggetti</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Selettore oggetti eDirectory</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Seleziona i ruoli</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Seleziona i tipi di oggetto</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Seleziona le pagine</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Seleziona questo oggetto</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Seleziona questo oggetto</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Selezionare</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Selezionare Aggiorna per aggiornare la visualizzazione del messaggio.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Selezionare gli attributi da abilitare e/o modificare per questo task.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Selezionare gli attributi da includere nel task.</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Selezionare i plug-in da installare:</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Selezionare i ruoli a cui assegnare il registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Selezionare i ruoli del registro delle proprietà</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Selezionare i ruoli di eGuide da assegnare al task.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Selezionare i task che si desidera facciano parte di questo ruolo.</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Selezionare i tipi di oggetto da assegnare al registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Selezionare i tipi di oggetto Property Book</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Selezionare l'oggetto Property Book da modificare.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Selezionare la casella di controllo per rimuovere un ambito e fare clic sul pulsante Rimuovi ambito.</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Selezionare le caselle dei nomi che si desidera assegnare a questo ambito.</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Selezionare le pagine da assegnare al registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Selezionare le pagine del registro delle proprietà</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Selezionare un elemento dalla casella di riepilogo.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Selezionare un nome prima di impostare l'ambito.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Selezionare un nome prima di impostare l'ambito.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Selezionare un task a sinistra.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Seleziona tutti i moduli da installare</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Selezione multipla</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Selezione singola</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Server</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Server</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Server</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Server AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Server DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Server di stampa</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Server DNS</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Server host</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Server LDAP</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">Se si cancellano i ruoli, verranno rimossi anche gli utenti e i task associati a essi. Continuare e cancellare gli oggetti?</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">Se si cancellano le raccolte, verranno cancellati anche tutti gli oggetti Role e Task in esse presenti. Continuare e cancellare gli oggetti?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Se si seleziona Crea nuovo file, al termine della procedura guidata si dovrà specificare il percorso in cui salvare il file. Se si seleziona Modifica file esistente, sarà necessario specificare il percorso del file.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">Sessione scaduta. Rieseguire il login.</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Set di frame procedura guidata</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Sfoglia</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Sfoglia</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Sfoglia</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Sfoglia directory</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Sfogliare e selezionare un nome oggetto o ambito da inserire nella tabella oppure immettere un nome o ambito e selezionare Aggiungi.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Sì</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Sicurezza uguale a</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Si è attualmente collegati come utente&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.Book.internalError">Si è verificato un errore interno.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Sintassi</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Si sta eseguendo l'accesso a Novell iManager mediante una connessione non sicura.</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Si sta utilizzando una connessione non sicura.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Socket (2 byte):</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Sola lettura</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Sommario</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Sommario</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Sommario:</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Sono accettati solo numeri.</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Sono accettati solo numeri compresi tra</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Sono accettati solo numeri esadecimali.</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Sono accettati solo numeri e spazi.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">Sono stati rilevati errori durante il processo di aggiornamento del seguente elenco di moduli:{0}</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Sottorete</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Specificare gli attributi che verranno gestiti da task.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Specificare gli oggetti da cancellare.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Specificare il modulo da modificare.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Specificare il nome dell'oggetto da creare.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Specificare il nome del task e la raccolta in cui installarlo.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Specificare il registro delle proprietà da modificare.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Specificare il ruolo da modificare.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Specificare il task da modificare.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Specificare il tipo di oggetto da creare.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Specificare i membri da assegnare al nuovo ruolo, incluso il relativo ambito.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Specificare i membri da assegnare al nuovo ruolo.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Specificare i membri da assegnare al nuovo ruolo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Specificare i ruoli a cui assegnare il task.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Specificare i tipi di oggetto Class supportati dal registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Specificare l'ordine degli attributi nella pagina e la posizione delle etichette.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Specificare la raccolta da modificare.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Sposta giù</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Spostamento nella procedura guidata</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Sposta su</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Stampante</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Stampante NDPS</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Stato</xsl:variable>
<xsl:variable name="fw.Attribute.S">Stato</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Stato</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Supervisore</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Supervisore/Secondario</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">Supporto del gruppo dinamico non abilitato.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">Supporto del gruppo dinamico non abilitato.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">Supporto del gruppo dinamico non abilitato.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">Supporto del gruppo dinamico non abilitato. È possibile modificare l'oggetto Dynamic Group solo se il supporto del gruppo dinamico è abilitato.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">Supporto del gruppo dinamico non abilitato. Impossibile utilizzare l'oggetto Dynamic Group selezionato come membro di un ruolo.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">Supporto del gruppo dinamico non abilitato. Impossibile utilizzare l'oggetto Dynamic Group selezionato come membro di un ruolo.</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Sviluppatore</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">Sviluppo di iManager</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Task</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Task</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Task</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Task</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Task:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Task:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Task:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Task:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Task:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Task:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Task/registri proprietà:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Task assegnati:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Task assegnati:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Task creato e installato.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Task eGuide completato</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Task non disponibile.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Task non disponibili</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Task non disponibili per il motivo specificato.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Task per l'aggiornamento dei moduli iManager</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Tempo stimato: {0} minuti {1} secondi</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Tempo stimato: calcolo in corso</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Tentativi login intrusi</xsl:variable>
<xsl:variable name="fw.AS.XML.types">tipi</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Tipi di oggetto:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Tipi di oggetto assegnati:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Tipi di oggetto disponibili:</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Tipi di oggetto validi:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Tipo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Tipo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Tipo 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Tipo 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Tipo 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Tipo 6</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Tipo d'indirizzo:</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Tipo di attività</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Tipo di hardware:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Tipo di task</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Tipo oggetto Classe di destinazione</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Tipo plug-in:</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Tipo ruolo:</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Titolare di ruolo</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Troppi elementi selezionati. Il numero massimo consentito è ''{0}''.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Tutte le raccolte verranno aggiornate al fine di garantire il corretto funzionamento di iManager.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Tutti i dati immessi saranno persi.\nContinuare?</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Tutti i diritti riservati.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Tutti i marchi di fabbrica di terze parti appartengono ai rispettivi proprietari.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Tutti i task:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Tutti i task:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Tutti i task associati al segno * sono stati aggiornati.</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Tutti i tipi disponibili</xsl:variable>
<xsl:variable name="fw.Attribute.L">Ubicazione</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Un'operazione in corso è stata interrotta. È possibile che siano stati aggiornati solo alcuni oggetti.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Un'operazione in corso è stata interrotta. È possibile che siano stati aggiornati solo alcuni oggetti.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Una finestra di domanda è attualmente attiva. Impossibile aprirne un'altra.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Un ambito è un container in cui i membri di un ruolo possono eseguire i task. Gli ambiti di tipo Ereditabile consentono di eseguire i task in tutti i sottocontainer dell'ambito specificato.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Una pagina con lo stesso nome esiste già.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Una pagina è assegnata ai registri delle proprietà.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Una raccolta è un container contenente gli oggetti utilizzati da iManager per memorizzare le informazioni sulla configurazione.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Unità organizzativa</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Un modulo è un container contenente gli oggetti Task e Property Book.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Un oggetto con lo stesso nome esiste già. Immettere un altro nome per il registro delle proprietà.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">Un oggetto Ruolo con quel nome esiste già nell'albero.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Uno o più ambiti sono mancanti. Selezionare almeno un ambito per ciascun membro.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Uno o più ambiti sono mancanti. Selezionare almeno un ambito per ciascun membro.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Uno o più errori riscontrati durante il processo di aggiornamento del modulo. Controllare il testo sottostante per informazioni specifiche.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Un registro delle proprietà con lo stesso nome esiste già.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Un registro delle proprietà è assegnato ai ruoli.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Un ruolo con lo stesso nome esiste già.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Un ruolo è un oggetto a cui sono assegnati task e registri delle proprietà.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Un task con lo stesso nome esiste già.</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.eGuideURL">URL eGuide: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Utente</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Utente:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Utente non trovato:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">V</xsl:variable>
<xsl:variable name="fw.AS.XML.value">valore</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Vedere anche</xsl:variable>
<xsl:variable name="fw.Book.SeeList">vedi elenco</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Versione</xsl:variable>
<xsl:variable name="fw.Application.version">Versione 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Versione 1.5</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Versione di task non corretta in eDirectory.</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Versione eDirectory</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Via</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">Vista oggetto eDirectory</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Visualizza dettagli</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Visualizza oggetti</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Visualizzare un riepilogo delle informazioni.</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Volume</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Volume</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Vuoto</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Zona DNS</xsl:variable>

</xsl:stylesheet>