<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.Application.copyright">.(C) Copyright 1999-2002 Novell, Inc. Wszelkie prawa zastrzeżone.</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(do góry o jeden poziom)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(do góry o jeden poziom)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(do góry o jeden poziom)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(do góry o jeden poziom)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(kliknij obiekt, aby go odznaczyć)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(kliknij obiekt, aby go zaznaczyć)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(kliknij obiekt przy wciśniętym klawiszu Shift, aby zaznaczyć początek zakresu)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(kliknij obiekt przy wciśniętym klawiszu Shift, aby zaznaczyć początek zakresu wyboru)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Kliknij typ, aby zawęzić listę)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Kliknij znak '+', aby dodać kryterium wyboru)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Kolekcja {0} z {1})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Książka)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(najniższy dopuszczalny numer wersji)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(odłączono od usługi eDirectory)</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(Ostrzeżenie)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Przykład: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Przykład: A*, Cze*, Ania)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Przykład: A*, Cze*, Ania)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Przykład: A*, Cze*, Ania)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Przykład: A*, Cze*, Ania)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Przykład: A*, Cze*, Ania)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Przykład: A*, Cze*, Ania)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(przykład: admin.novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Przykład: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Przykład: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Przykład: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Przykład: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Przykład: jkowalski)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Przykład: klucz=wartość)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Przykład: klucz=wartość)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Przykład: Książka właściwości centrum pomocy technicznej)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Przykład: NazwaOpisowaKsiążkiWłaściwościCentrumPomocyTechnicznej)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Przykład: NazwaOpisowaUtwórzZadanieUżytkownika)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Przykład: NazwaWyświetlanaKsiążkiWłaściwościCentrumPomocyTechnicznej)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Przykład: NazwaWyświetlanaUtwórzZadanieUżytkownika)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Przykład: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Przykład: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Przykład: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Przykład: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Przykład: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Przykład: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Przykład: pUżytkownik_identyfikator)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Przykład: sprzedaż.firma_abc)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Przykład: Utwórz użytkownika)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Przykład: www.novell.com)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Przykład: Zarządzanie użytkownikami)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Przykład: Zarządzanie użytkownikami — nazwa klucza opisu)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Przykład: Zarządzanie użytkownikami — nazwa klucza wyświetlania)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Przykład: ZasobyPodstawowe)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Ukryj szczegóły.)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(wydanie dla programu eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Wyświetl szczegóły.)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[atrybut]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Brak opisu -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Brak opisu -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Brak przypisanych zadań -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Brak przypisanych zadań -----]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Główna]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[Główna]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Główna]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[Główna]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[Główna]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[Główna]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[operator]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Publiczna]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Publiczna]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Pusta lista -----]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[samodzielne świadczenie usług]</xsl:variable>
<xsl:variable name="fw.OV.This">[Ta]</xsl:variable>
<xsl:variable name="fw.OS.This">[Ta]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[wartość]</xsl:variable>
<xsl:variable name="fw.OV.All">[Wszystkie]</xsl:variable>
<xsl:variable name="fw.OS.All">[Wszystkie]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Wszystkie kontenery]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Wszystkie kontenery]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Wszystkie partycje]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Wszystkie partycje]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Wszystkie wymienione typy]</xsl:variable>
<xsl:variable name="fw.TC.objectName">{0} nazwa</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">{0} nazwa:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} utworzono pomyślnie.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Wymagane</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Błąd wewnętrzny* - nieznany przycisk.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* oznacza zadania będące własnością użytkownika, które zostaną zaktualizowane. Wszystkie pozostałe zadania o nieodpowiednich wersjach muszą zostać zaktualizowane przez administratora systemu. Kliknij tutaj, aby</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy; Copyright 1999-2002 Novell, Inc.  Wszelkie prawa zastrzeżone.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#ffffff</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Brak></xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> Nie można załadować pliku konfiguracyjnego: {0}</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> Nie podano pliku konfiguracyjnego</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> Serwlet eMFrame jest gotowy do pracy</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> Serwlet eMFrame kończy pracę</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Aby móc korzystać z programu iManager, należy utworzyć obiekt kolekcji. Obecnie nie jesteś właścicielem żadnych kolekcji. Kolekcja powinna zostać utworzona przez uprawnionego administratora programu iManager. Jeśli nie posiadasz takich uprawnień, kliknij przycisk Zamknij i skontaktuj się z administratorem programu iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Aby odświeżyć wyświetlany komunikat, kliknij przycisk „Aktualizuj”.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Aby ustawić zakres, należy wybrać część drzewa, w której ta rola może być wykonywana.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Aby zalogować się, należy określić prawidłowe drzewo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Aby zalogować się, należy wpisać prawidłową nazwę użytkownika.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Aby zobaczyć listę roli i zadań, które nie są wyświetlone, oraz uzyskać informacje na temat rozwiązywania problemów, przejdź do strony {0}.</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Adres e-mail</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Adres e-mail</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Adres intruza</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">Adres IP:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Adres sieciowy</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Adres sieciowy</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Adres sieciowy AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Adres sieciowy Ethernet Token Ring</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Adres sieciowy IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Adres sieciowy IPX</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Adres sieciowy OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Adres sieciowy SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Adres sieciowy TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Adres sieciowy UDP</xsl:variable>
<xsl:variable name="fw.eGuideURL">Adres URL usługi eGuide: (http:/adres_IP/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Adres urządzenia:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Adres w formacie szesnastkowym:</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Aktualizacja -> Inicjowanie</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Aktualizacja -> Ukończona</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Aktualizacja modułu</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Aktualizacja powiodła się.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Aktualizowanie kolekcji ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Aktualizowanie modułu ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Aktualizowanie przydziałów roli</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">Aktualnie zalogowany użytkownik {0} stanie się członkiem każdej nowej roli i uzyska zakres określony powyżej.</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Anuluj</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">Atrybut</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">B</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Bez nazwy</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Bez nazwy</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Bez nazwy</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Bieżące urządzenie nie jest obsługiwane.</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Blokowanie intruza</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">Brak błędów</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Brak elementów do zresetowania.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Brak jednego lub kilku zakresów. Należy wybrać co najmniej jeden zakres dla każdego członka.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Brak jednego lub kilku zakresów. Należy wybrać co najmniej jeden zakres dla każdego członka.</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Brak obiektu o nazwie {0}.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">Brak okna, które zadało pytanie.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">brak operacji</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Brak opisu</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Brak opisu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Brak opisu</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Brak pliku szablonu dla jednej lub kilku stron.</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Brak Pomocy dla wybranej strony.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Brak Pomocy dla wybranej strony.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Brak pozycji do usunięcia.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Brak pozycji tabeli</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Brak przypisanych zadań</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Brak przypisanych zadań</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Brak roli i zadań do wyświetlenia.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Brak roli w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Brak roli w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Brak roli w usłudze iManager</xsl:variable>
<xsl:variable name="fw.Book.noPages">Brak stron</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Brak stron</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Brak zadań, spośród których można dokonać wyboru. Można kontynuować tworzenie roli lub cofnąć się i wybrać inne opcje.</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Brak zadań, spośród których można dokonać wyboru. Zadania są już przydzielone lub nie zostały zainstalowane w wybranej kolekcji.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Brak zakresu</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Broker NDPS</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activepl.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivepl.gif</xsl:variable>
<xsl:variable name="fw.Error">Błąd</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Błąd</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Błąd</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Błąd:</xsl:variable>
<xsl:variable name="fw.EDASError">Błąd EDAS</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Błąd obiektu modułu</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Błąd pobierania pliku</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Błąd podczas aktualizacji modułu ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Błąd podczas zapisywania danych XML zadania na dysku</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Błąd podczas ładowania klasy dostawcy {0}. Nie znaleziono klasy.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Błąd podczas ładowania klasy dostawcy {0}. Wystąpił wyjątek.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Błąd serwera</xsl:variable>
<xsl:variable name="fw.InternalError">Błąd wewnętrzny</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Błąd właściciela kolekcji</xsl:variable>
<xsl:variable name="fw.Progress.errors">Błędy:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Błędy: {0}</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">C</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Certyfikat licencji</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease Przejdź do okna podręcznego i wybierz jedną z pozycji.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Co najmniej jedno zadanie o nieprawidłowej wersji nie zostało zaktualizowane.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Control</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (C) 1999-2002, Novell Inc.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Co to jest?</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 bajty):</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Czy chcesz kontynuować?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Czy chcesz kontynuować?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Czy na pewno anulować operację? Kliknij przycisk OK, aby anulować, lub przycisk Anuluj, aby kontynuować operację.</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Czy na pewno chcesz usunąć te obiekty?</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Czy na pewno chcesz usunąć wybrany obiekt?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Czy na pewno chcesz usunąć wybrany obiekt?</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Członek</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Członek:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Członek:</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Członkostwo grupy</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Członkowie</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Członkowie</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Członkowie</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Członkowie szablonu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Dane książki właściwości:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Dane zadania:</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Debugowanie</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Definicja modułu</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Deweloper</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Dni:</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Dodaj/edytuj zaawansowane kryterium wyboru dla</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Dodaj grupę</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Dodaj ograniczenie czasu</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Dodaj wiersz</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Dodatek typu plug-in</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Dodawanie</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Dodawanie</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">dokonać aktualizacji.</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Domena</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Dostawca usług licencyjnych</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Dostępne atrybuty:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Dostępne czasy logowania</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Dostępne formanty</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Dostępne klasy:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Dostępne klasy:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Dostępne klasy:</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Dostępne role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Dostępne role:</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Dostępne strony:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Dostępne strony:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Dostępne typy obiektów:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Dostępny</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Do tej roli nie przypisano żadnych członków. Aby korzystać z tej roli, należy później przypisać do niej członków.</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Dozwolone są tylko liczby!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Dozwolone są tylko liczby i spacje!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Dozwolone są tylko liczby szesnastkowe!</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Dozwolone są tylko liczby z zakresu</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Drukarka</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Drukarka NDPS</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Drzewo:</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">Drzewo nie może być członkiem roli.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Drzewo nie zostało znalezione.</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Dział</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">Długość łańcucha może wynosić tylko</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">eDirectory — widok obiektu</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Edytor adresów e-mail</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Edytor adresów pocztowych</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Edytor adresów sieciowych</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Edytor ciągów liczbowych</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Edytor czasu</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Edytor interwałów</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Edytor liczb całkowitych</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Edytor liczników</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Edytor nazw w pełni kwalifikowanych</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Edytor numerów faksów</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Edytor numerów telefonów</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Edytor ścieżek</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Edytor strumieni</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Edytor tekstów</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Edytor wielowartościowych adresów e-mail</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Edytor wielowartościowych adresów sieciowych</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Edytor wielowartościowych liczb całkowitych</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Edytor wielowartościowych liczników</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Edytor wielowartościowych nazw w pełni kwalifikowanych</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Edytor wielowartościowych numerów faksów</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Edytor wielowartościowych numerów telefonów</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Edytor wpisanych nazw</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Edytor znaczników czasu</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Edytor łańcuchów wielowartościowych</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Edytor łańcuchów wielowartościowych (prosty)</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Edytor łańcuchów wielowartościowych (tylko IE)</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Edytowalne</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Edytowalne</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Edytowalne</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Edytuj istniejący plik</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Eksploatator roli</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Etykiety nad formantami</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Etykiety z lewej strony formantów</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Faks</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Format modułu</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Gniazdo (2 bajty):</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Godzin:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Godzina wygaśnięcia prawa do logowania</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Godzina zalogowania</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Górny</xsl:variable>
<xsl:variable name="fw.AS.XML.group">Grupa</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Grupa</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Grupa dynamiczna</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Grupa logiczna</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Hasło:</xsl:variable>
<xsl:variable name="fw.History.title">Historia</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">i</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">Identyfikator bloku (3 bajty):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">Identyfikator książki właściwości:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">Identyfikator modułu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">Identyfikator roli:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">Identyfikator strony:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">Identyfikator zadania:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">iManager - rozwój</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Imię</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Informacje ogólne</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Informacje ogólne</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Informacje ogólne</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Informacje ogólne</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Informacje o kolekcjach</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Informacje o książce właściwości</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Informacje o module</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Informacje o rolach</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Informacje o stronie</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Informacje o zadaniu</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Inicjalizacja obiektu {0} nie powiodła się. Przyczyną jest nieznany błąd.</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Inicjał drugiego imienia</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Inna nazwa</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Instalowanie modułu ({0})</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Interwał:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Istniejąca:</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Jednostka organizacyjna</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Jednostka zewnętrzna</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Jednowartościowy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Jeśli zostanie wybrana opcja Utwórz nowy plik, po zakończeniu pracy kreatora należy określić ścieżkę, w której zostanie zapisany plik. Jeśli zostanie wybrana opcja Edytuj istniejący plik, należy określić prowadzącą do niego ścieżkę.</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Jesteś obecnie zalogowany/zalogowana jako użytkownik&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Katalog domowy</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Katalog główny drzewa</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Katalog instalacji zadania jest nieprawidłowy</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Katalog wyszukiwania</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Kategoria eGuide:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">Klasa {0} nie jest instancją modułu uwierzytelniania.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">Klasa {0} nie jest instancją modułu uwierzytelniania uproszczonego.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Kliknij tutaj, aby wyświetlić podgląd strony.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Kliknij tutaj, aby wyświetlić podgląd zadania.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">Kod pocztowy</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">Kod pocztowy</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Kolejka</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Kolejka Bindery</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Kolejność atrybutów:</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Kolekcja:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Kolekcja:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Kolekcja:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Kolekcja:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Kolekcja:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Kolekcja:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Kolekcja to kontener zawierający obiekty wykorzystywane przez program iManager do przechowywania informacji konfiguracyjnych.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">Kolekcja została pomyślnie zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Kolekcje:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Kolekcje:</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Komputer</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Konfiguracja adresu IP</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Konfiguracja i instalacja dodatku typu plug-in</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Konfiguracja kolekcji</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Konfiguracja książki właściwości</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Konfiguracja modułu</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Konfiguracja programu iManager</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Konfiguracja roli</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Konfiguracja roli w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Konfiguracja zadania</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">Konfigurowanie zostało ukończone pomyślnie. Teraz nastąpi przejście do panelu Role i zadania. Jeśli chcesz kontynuować konfigurację, kliknij kartę Konfiguracja, która pojawi się u góry okna przeglądarki.</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Konfiguruj</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Konfiguruj program iManager</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Koniec pracy</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Kontekst:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Kontekst:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Kontekst:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Kontekst:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">Kontekst ({0}) jest niepoprawny.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Kontekst zadania:</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Kontener:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Kontener:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Kontener:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">Kontener już zawiera zadanie o nazwie {0}. Wybierz inną nazwę.</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Kontener licencji na produkt</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Kraj</xsl:variable>
<xsl:variable name="fw.Attribute.C">Kraj</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Kreatora tworzenia roli eGuide</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Kreator konfiguracji programu iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Kreator konfiguracji programu iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Kreator konfiguracji programu iManager — błąd</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Kreator pliku instalacyjnego XML</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Kreator przeprowadzi użytkownika przez następujące etapy:</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Kreator służący do konfigurowania programu iManager</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Kreator tworzenia roli iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Kreator zadań przeprowadzi użytkownika przez kolejne etapy budowy niestandardowych zadań i stron właściwości. Więcej informacji i przykłady można znaleźć w 
Pomocy.</xsl:variable>
<xsl:variable name="fw.General.Step1">Krok 1:</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Krok 1: Nadaj nazwę roli</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Krok 1: Nadaj nazwę roli</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Krok 1: Określ nazwę i kolekcję</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Krok 1: Wybierz typ obiektu i platformę</xsl:variable>
<xsl:variable name="fw.General.Step2">Krok 2:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Krok 2: Wpisz prawidłowy adres URL usługi eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Krok 2: Wybierz atrybuty</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Krok 2: Wybierz zadania</xsl:variable>
<xsl:variable name="fw.General.Step3">Krok 3:</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Krok 3: Przypisz członków i zakresy</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Krok 3: Sformatuj zawartość</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Krok 3: Wybierz kategorię eGuide</xsl:variable>
<xsl:variable name="fw.General.Step4">Krok 4:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Krok 4: Określ ustawienia atrybutów</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Krok 4: Pokaż podgląd i pobierz</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Krok 4: Pokaż podgląd zadania</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Krok 4: Utwórz obiekt roli</xsl:variable>
<xsl:variable name="fw.General.Step5">Krok 5:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Krok 5: Przypisz zadanie eGuide do roli eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Krok 5: Zainstaluj zadanie</xsl:variable>
<xsl:variable name="fw.General.Step6">Krok 6:</xsl:variable>
<xsl:variable name="fw.General.Step7">Krok 7:</xsl:variable>
<xsl:variable name="fw.General.Step8">Krok 8:</xsl:variable>
<xsl:variable name="fw.General.Step9">Krok 9:</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">kryteria wyboru</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Książka właściwości:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Książka właściwości:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Książka właściwości:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Książka właściwości:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Książka właściwości jest przypisywana do roli.</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Książka właściwości nie ma żadnych stron dla wybranego typu obiektu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Książka właściwości o takiej samej nazwie już istnieje.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">Książka właściwości została pomyślnie utworzona.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">Książka właściwości została pomyślnie zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Książki właściwości:</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Kwalifikator pokoleniowy</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Liczba obiektów jest przybliżona.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Liczba obiektów może nie obejmować wszystkich obiektów spełniających wybrane kryteria filtrowania, ponieważ przekroczono dopuszczalny limit.</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Liczba zaktualizowanych obiektów: {0} / {1}</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Limit wykrywania intruza</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Lista</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">Lista Dostępne atrybuty została odczytana z drzewa, do którego użytkownik jest obecnie zalogowany.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">Lista Dostępne klasy została odczytana z drzewa, w którym użytkownik jest obecnie zalogowany.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">Lista Dostępne role została wygenerowana z poziomu strony Informacje o rolach.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">Lista Dostępne strony została wygenerowana na podstawie stron określonych na liście stron.</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Lista rozwijana wartości typu Boolean</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">Lista stron dla wybranej książki właściwości nie może być modyfikowana. Strony są przypisywane dynamicznie na podstawie wybranego typu obiektu.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">Lista stron dla wybranej książki właściwości nie może być modyfikowana. Strony są przypisywane dynamicznie na podstawie wybranego typu obiektu.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Logowanie do usługi eDirectory zostało przerwane z powodu rozłączenia</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Lokator</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">lub</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Maksymalna liczba równoczesnych logowań</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Mapa katalogu</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Mapa ograniczeń czasu</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Menedżer NDPS</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Miasto</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Miejsce powstawania kosztów</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Minimalne saldo konta</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Minut:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Moduł:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Moduł:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Moduł:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Moduł ({0}): Błąd podczas określania skojarzenia roli ({1})</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">Moduł RBS</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Moduł to kontener, w którym są przechowywane obiekty zadań i książki właściwości.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Moduły do aktualizacji:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Moduły do zainstalowania:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">Moduły z tej listy napotkały błędy w trakcie procesu aktualizacji: {0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Modyfikuj {0}</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Modyfikuj członków</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Modyfikuj członków i zakresy roli</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Modyfikuj członków usługi eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Modyfikuj członków usługi eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Modyfikuj członków usługi eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Modyfikuj członków usługi eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Modyfikuj członków usługi iManager</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Modyfikuj listę stron</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Modyfikuj lub utwórz rolę</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Modyfikuj opis</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Modyfikuj powiązania roli</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Modyfikuj przydział roli</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Modyfikuj przydział roli</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Modyfikuj przypisania roli członków</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Modyfikuj role</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Modyfikuj rolę</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Modyfikuj rolę</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Modyfikuj rolę członka</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Modyfikuj rolę członka</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Modyfikuj role przydzielone członkowi</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Modyfikuj role w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Modyfikuj role w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Modyfikuj role w usłudze iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Modyfikuj role w usłudze iManager</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Modyfikuj skojarzenie członka</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Modyfikuj skojarzenie członka</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Modyfikuj typ obiektu</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Modyfikuj właścicieli</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Modyfikuj właścicieli kolekcji</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Modyfikuj właścicieli kolekcji</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Modyfikuj właścicieli kolekcji</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Modyfikuj właścicieli kolekcji</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Modyfikuj zadania</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Modyfikuj zadania przypisane do roli</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Modyfikuj zadania przypisane do roli</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Modyfikuj zadania w usłudze eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Modyfikuj zadania w usłudze eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Modyfikuj zadania w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Modyfikuj zadania w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Modyfikuj zadania w usłudze iManager</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Modyfikuj zakres</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Modyfikuj zakres</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Modyfikuj zakres</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Modyfikuj zakres</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Modyfikuj zakresy przypisane członkom</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MojeNoweZadanie</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Musi być włączony co najmniej jeden atrybut.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">N</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/D (dodatek obsługi stron)</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Naciśnij przycisk Zakończ, aby ukończyć proces tworzenia zadania.</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Nadaj nazwę książce właściwości</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Nadzorcze</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Nadzorcze/wtórne</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Należy dodać co najmniej jedno zadanie do roli.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Należy dodać członka lub zakres, aby zakończyć tworzenie powiązania.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">Należy podać dwuliterowy kod kraju dla nazwy obiektu, który ma zostać utworzony.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Należy wybrać co najmniej jeden atrybut.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">Na poniższej liście są widoczne kolekcje, które zawierają przestarzałe lub poprzednio niezainstalowane moduły programu iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">Na poniższej liście są wyświetlone przestarzałe moduły programu iManager, które zostaną zaktualizowane.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Nawigacja w kreatorze</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Nazewnictwo</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Nazwa</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Nazwa</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Nazwa</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Nazwa</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Nazwa</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Nazwa:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Nazwa:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Nazwa:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Nazwa:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Nazwa:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Nazwa atrybutu</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Nazwa atrybutu</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Nazwa członka:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Nazwa członka:</xsl:variable>
<xsl:variable name="fw.Attribute.company">Nazwa firmy</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">Nazwa i zakres już istnieją w tabeli.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Nazwa klucza opisu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Nazwa klucza wyświetlania:</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Nazwa kolekcji</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Nazwa kolekcji:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Nazwa kolekcji:</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Nazwa książki właściwości</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Nazwa książki właściwości:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Nazwa książki właściwości:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Nazwa książki właściwości:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Nazwa książki właściwości:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Nazwa książki właściwości:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Nazwa książki właściwości:</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Nazwa modułu</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Nazwa modułu:</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Nazwa nowego obiektu:</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Nazwa obiektu</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Nazwa obiektu</xsl:variable>
<xsl:variable name="fw.Book.objectName">Nazwa obiektu</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Nazwa obiektu:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Nazwa obiektu:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Nazwa obiektu:</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">Nazwa obiektu została zmieniona, ale nie można było utworzyć obiektu aliasu.\nNowa nazwa obiektu: \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">Nazwa obiektu została zmieniona. Nowa nazwa: \n{0}</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Nazwa odróżniająca NDS:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Nazwa pliku:</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Nazwa roli</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Nazwa roli:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Nazwa strony:</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Nazwa użytkownika</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Nazwa użytkownika</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Nazwa użytkownika:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Nazwa wspólnoty usług opartej na roli:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Nazwa zadania</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Nazwa zadania:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Nazwa zadania:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Nazwa zadania:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Nazwa zadania:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Nazwa zadania:</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Nazwa zakresu:</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Nazwisko</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Nie</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Niedostępne zadania</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Nie istnieją żadne strony książki właściwości dla tego typu obiektu: ({0}) .</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Niektóre role i zadania są niedostępne.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Nie ma potrzeby aktualizacji kolekcji ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Nie można cofnąć, gdy operacja aktualizacji jest aktywna.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Nie można dokonać inicjalizacji {0}.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Nie można nawiązać połączenia z serwletem eGuide. Oczekiwany adres URL: http://adres_IP/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Nie można nawiązać połączenia z usługą eGuide przy użyciu podanego adresu URL</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Nie można odczytać informacji o atrybutach klasy katalogu {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Nie można ponownie użyć starego ekranu logowania.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Nie można utworzyć {0}.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Nie można utworzyć instancji klasy dostawcy {0}. Być może klasa jest abstrakcyjna lub jest to interfejs.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Nie można utworzyć instancji klasy dostawcy {0}. Konstruktor jest niedostępny.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Nie można utworzyć instancji klasy dostawcy {0}. Konstruktor musi być publiczny.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Nie można utworzyć instancji klasy dostawcy {0}. Konstruktor przekazał nieprawidłowy argument.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Nie można utworzyć instancji klasy dostawcy {0}. Konstruktor zwrócił wyjątek.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Nie można utworzyć instancji klasy dostawcy {0}. Nieprawidłowy typ parametru.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Nie można zalogować {0}.</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Nie można zapisać atrybutu tylko do odczytu {0}.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">Nie można zmienić nazwy drzewa za pomocą tego zadania.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Nie można zmienić nazwy obiektu na podaną nazwę.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">Nie można znaleźć podanego zadania.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">Nie należy przypisywać członkom roli zapewniających możliwość samodzielnego zarządzania, jeśli każdy serwer w drzewie nie jest wyposażony w oprogramowanie Novell eDirectory w wersji 8.7 lub nowszej.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Nie należy tworzyć roli zapewniających możliwość samodzielnego zarządzania, jeśli każdy serwer w drzewie nie jest wyposażony w oprogramowanie Novell eDirectory w wersji 8.7 lub nowszej.</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Nieobsługiwane polecenie EDAS: {0}</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Nieobsługiwany</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Nie odnaleziono</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Nie określono kontekstu obiektu kolekcji.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Nie określono nazwy obiektu kolekcji.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">Nie określono zakresu przydziału roli w usłudze RBS.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Niepowodzenie aktualizacji.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Niepowodzenie logowania</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Niepowodzenie logowania do programu Novell iManager</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">Niepowodzenie operacji zostało wyjaśnione przez system w następujący sposób:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">Niepowodzenie operacji zostało wyjaśnione przez system w następujący sposób: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Niepowodzenie utworzenia roli</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Niepowodzenie wyszukiwania kolekcji</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Nieprawidłowa nazwa kolekcji.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Nieprawidłowa nazwa kolekcji. Wprowadź prawidłową nazwę lub użyj przeglądarki, aby wybrać kolekcję.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Nieprawidłowa nazwa książki właściwości. Wprowadź prawidłową nazwę.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Nieprawidłowa nazwa modułu. Wpisz prawidłową nazwę lub wybierz moduł za pomocą przeglądarki.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Nieprawidłowa nazwa obiektu.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Nieprawidłowa nazwa roli. Wprowadź prawidłową nazwę.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Nieprawidłowa nazwa zadania.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Nieprawidłowa wersja zadania w usłudze eDirectory.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Nieprawidłowe hasło uwierzytelniania w trybie rozłączenia.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Nieprawidłowy członek z możliwością samodzielnego zarządzania</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Niestety, nie masz uprawnień wymaganych do włączenia widoku obiektu.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Nie wprowadzono żadnych zmian. Czy na pewno chcesz zakończyć?</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Nie wybrano żadnej pozycji.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Nie wybrano żadnych nazw. Wybierz nazwę lub nazwy i ponów próbę.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Nie wykryto żadnych zmian. Usługa eDirectory nie została zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Nie wykryto żadnych zmian. Usługa eDirectory nie została zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Nie wykryto żadnych zmian. Usługa eDirectory nie została zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Nie wykryto żadnych zmian. Usługa eDirectory nie została zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Niewłaściwy obiekt</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Nie zaznaczono obiektów do usunięcia. Zaznacz pola nazw, które mają być usunięte.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Nie zaznaczono obiektów do usunięcia. Zaznacz pola nazw, które mają być usunięte.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Nie zaznaczono obiektów do usunięcia. Zaznacz pola nazw, które mają być usunięte.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Nie znaleziono bibliotek  macierzystych dla {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Nie znaleziono klasy {0}.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Nie znaleziono kontenera:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Nie znaleziono macierzystych bibliotek JClient.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Nie znaleziono obiektów.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Nie znaleziono obiektów.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Nie znaleziono obiektów.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Nie znaleziono obiektów.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">Nie znaleziono obiektu, którego nazwa miała zostać zmieniona: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">Nie znaleziono obiektu kolekcji. Wprowadź prawidłowy obiekt kolekcji.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">Nie znaleziono obiektu kontenera.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">Nie znaleziono obiektu lub obiekt nie jest modułem. Określ prawidłowy obiekt modułu.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">Nie znaleziono obiektu w drzewie.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Nie znaleziono użytkownika:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Nie znaleziono zakresu. Wprowadź prawidłowy kontener.</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Nieznany</xsl:variable>
<xsl:variable name="fw.UnknownError">Nieznany błąd</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Nowy:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Numer portu:</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Numer seryjny</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Numer telefonu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Numer wersji książki właściwości:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Numer wersji modułu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Numer wersji programu Novell iManager:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Numer wersji roli:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Numer wersji zadania:</xsl:variable>
<xsl:variable name="fw.object">Obiekt</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Obiekt Bindery</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Obiekt istnieje</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">Obiekt kolekcji został pomyślnie utworzony.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">Obiekt kontenera nie może zawierać wybranego typu obiektu: {0}</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Obiekt o takiej samej nazwie już istnieje. Wprowadź inną nazwę książki właściwości.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">Obiekt RBS został pomyślnie zmodyfikowany.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">Obiektu drzewa nie można przypisać jako członka roli.</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Obiekty:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">Obiekt zakresu musi być kontenerem.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">Obiekt z możliwością samodzielnego zarządzania powinien być organizacją lub jednostką organizacyjną.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Obowiązkowy</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">Obsługa grup dynamicznych nie jest włączona.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">Obsługa grup dynamicznych nie jest włączona.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">Obsługa grup dynamicznych nie jest włączona.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">Obsługa grup dynamicznych nie jest włączona. Aby można było zmodyfikować wybrany obiekt grupy dynamicznej, musi być włączona obsługa takich grup.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">Obsługa grup dynamicznych nie jest włączona. Wybrany obiekt grupy dynamicznej nie może być członkiem roli.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">Obsługa grup dynamicznych nie jest włączona. Wybrany obiekt grupy dynamicznej nie może być członkiem roli.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Oczekiwanie na odpowiedź:</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Odszukaj i zaznacz nazwę obiektu lub zakres, który zostanie umieszczony w tabeli, lub wpisz nazwę albo zakres i kliknij przycisk Dodaj.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Odszukaj i zaznacz rolę lub zakres, który zostanie umieszczony w tabeli, lub wpisz rolę albo zakres i kliknij przycisk Dodaj.</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Ograniczenie adresów sieciowych</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Ograniczony</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Okno pytania jest aktywne. Nie można otworzyć innego okna.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Określ atrybuty, które będą zarządzane w ramach tego zadania.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Określ członków, którzy mają zostać przypisani do nowej roli.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Określ członków, którzy mają zostać przypisani do nowej roli.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Określ członków, łącznie z ich zakresami, którzy mają zostać przypisani do nowej roli.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Określ kolejność atrybutów na stronie oraz położenie etykiet.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Określ kolekcję, która ma zostać zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Określ kryteria wyboru dla typu obiektu:</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Określ książkę właściwości, która ma zostać zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Określ moduł, który ma zostać zmodyfikowany.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Określ nazwę i kolekcję, w której zadanie zostanie zainstalowane.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Określ nazwę obiektu do utworzenia.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Określ obiekty do usunięcia.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Określ role, do których to zadanie zostanie przypisane.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Określ rolę, która ma zostać zmodyfikowana.</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Określ ścieżkę, w której ma zostać zapisana nowa książka właściwości. Książki właściwości można tworzyć tylko w kontenerze modułu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Określ typy obiektów klas, jakie będą obsługiwane przez tą książkę właściwości.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Określ zadanie, które ma zostać zmodyfikowane.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">Opcja samodzielnego zarządzania nie jest włączona.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Opcjonalne</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Opcjonalnie: zainstaluj dodatek typu plug-in.</xsl:variable>
<xsl:variable name="fw.AS.XML.op">Operacja</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">Operacja aktualizacji została ukończona. Kliknij przycisk Zamknij, aby zamknąć okno.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Operacja modyfikacji obiektu usług opartych na rolach nie powiodła się.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Operacja modyfikacji obiektu usług opartych na rolach nie powiodła się dla następujących obiektów:</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">operacja na grupie</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">operacja na wierszu</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">Operacja została ukończona. Zostały wyświetlone wszystkie komunikaty operacji aktualizacji.</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Operacja została zatrzymana w trakcie wykonywania. Niektóre obiekty mogły zostać zaktualizowane, a inne nie.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Operacja została zatrzymana w trakcie wykonywania. Niektóre obiekty mogły zostać zaktualizowane, a inne nie.</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Operator</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Opis</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Opis</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Opis:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Opis:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Opis:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Opis:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Opis:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Opis:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Opis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Opis książki właściwości:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Opis modułu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Opis roli:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Opis zadania</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Opis zadania:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Opis zadania:</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organizacja</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organizacja</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Osoba</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Osoba odpowiedzialna</xsl:variable>
<xsl:variable name="fw.Warning">Ostrzeżenie</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activepl.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivepl.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activepl.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivepl.gif</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">P</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">P</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Parametry:</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">Parametry RBS</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">Parametry zadania RBS</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partycja</xsl:variable>
<xsl:variable name="fw.Book.SeeList">patrz lista</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Patrz również</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Pełna nazwa</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">pl</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">pl/smbtncancel_pl.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Pliki szablonów</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Plik właściwości zasobów</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Pobierz plik szablonu.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Pobierz plik XML.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">Podana kolekcja nie istnieje.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">Podana książka nie istnieje.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">Podany obiekt nie jest prawidłowym członkiem.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Podgląd dla urządzenia docelowego jest niedostępny. Podgląd jest dostępny tylko w przypadku używania tego samego typu urządzenia, dla którego jest tworzone zadanie.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Podsieć</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Podsumowanie</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Podsumowanie</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Podsumowanie</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Podsumowanie posiadanych roli i zadań</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Podsumowanie powiązań roli.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Pola Rola i Zakres są puste. Wpisz prawidłową nazwę obiektu roli lub zakresu.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Pola są puste. Wpisz poprawną nazwę lub zakres.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">Pole nazwy jest puste. Wprowadź prawidłową nazwę obiektu.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">Pole Rola jest puste. Wpisz prawidłową nazwę obiektu.</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Pole wyboru wartości typu Boolean</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">Pole zakresu jest puste. Wprowadź prawidłową nazwę zakresu.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Pomijanie przydziałów roli</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Pomoc</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Pomyślnie zainstalowano następujące dodatki typu plug-in w usłudze eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Ponieważ nie określono zakresu, rola utworzona dla każdego nowego modułu nie będzie miała członków. Kliknij przycisk Anuluj, aby powrócić do wcześniejszego kroku i określić zakres, lub przycisk OK, aby kontynuować.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">Poniżej znajduje się podsumowanie wszystkich zdefiniowanych roli i przypisanych zadań/książek.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Poniższe moduły programu iManager nie są zainstalowane. Wybierz moduły do zainstalowania. Dla każdego wybranego modułu zostanie utworzona skojarzona z nim rola i zadanie. Aby zostać członkiem każdej nowej roli, przypisz zakres poniżej.</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Posiadane role:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Postęp aktualizacji programu iManager</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Powiąż obiekty</xsl:variable>
<xsl:variable name="fw.Success">Powodzenie</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Powodzenie</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Powodzenie zadania eGuide</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Poziom:</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Poziom bieżący</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Poziom bieżący</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Poziom bieżący</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Poziom bieżący</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Poziom nadrzędny</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Poziom nadrzędny</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Poziom nadrzędny</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Poziom nadrzędny</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Poziom zabezpieczeń</xsl:variable>
<xsl:variable name="fw.Attribute.L">Położenie</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Prawa</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Prawa:</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Prawidłowe typy obiektów:</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Preferowana nazwa</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Próby logowania intruza</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Profil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Profil</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">Program iManager jest zaktualizowany. Wszystkie moduły są aktualne i prawidłowo zainstalowane.</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Przechodzi jeden poziom do góry</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Przechodzi jeden poziom do góry</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Przechodzi jeden poziom do góry</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Przechodzi jeden poziom do góry</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Przechodzi jeden poziom w dół</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Przechodzi jeden poziom w dół</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Przechodzi jeden poziom w dół</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Przechodzi jeden poziom w dół</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">przed kontynuowaniem.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Przed kontynuowaniem należy określić nazwę kolekcji.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">Przed kontynuowaniem należy określić nazwę modułu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Przed kontynuowaniem należy wypełnić pole identyfikatora.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Przed kontynuowaniem plik należy zapisać na dysku. W przeciwnym razie wszystkie dane zostaną utracone.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Przed przesłaniem żądania należy wprowadzić nazwę obiektu.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Przed przesłaniem żądania wpisz nazwę obiektu.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Przed przesłaniem żądania wpisz prawidłową nazwę kontenera.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu członka.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu kolekcji.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu kolekcji.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu książki właściwości.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu książki właściwości.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu modułu.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu roli.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu zadania.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Przed przesłaniem żądania wpisz prawidłową nazwę obiektu zadania.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Przed przesłaniem żądania wprowadź poprawną nazwę obiektu użytkownika.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Przed przesłaniem żądania wprowadź poprawną nazwę obiektu użytkownika.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu kolekcji.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu książki właściwości.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu modułu.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu roli.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Przed przesłaniem żądania wprowadź poprawną pełną nazwę obiektu zadania.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Przed ustaleniem zakresu wybierz nazwę</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Przed ustaleniem zakresu wybierz nazwę</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Przed wykonaniem kolejnego kroku przypisz co najmniej jeden typ obiektu.</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Przed wykonaniem kolejnego kroku przypisz co najmniej jedną stronę.</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Przeglądaj</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Przeglądaj</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Przeglądaj</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Przeglądaj katalog</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Przeglądaj zapytanie</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Przeglądanie...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Przeglądanie...</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Przeglądanie proste</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Przeglądanie zaawansowane</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Przeglądarka drzewa</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Przejdź do trybu przeglądania</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Przejdź do trybu przeglądania katalogu</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Przejdź do trybu wyszukiwania</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Przejdź do trybu wyszukiwania katalogu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Przejrzyj podsumowanie</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Przenieś do góry</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Przenieś w dół</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Przeszukaj kontenery podrzędne</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Przeszukaj kontenery podrzędne</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Przeszukaj kontenery podrzędne</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Przeszukaj kontenery podrzędne</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Przetłumaczona nazwa:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Przetłumaczona nazwa:</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Przycisk radiowy wartości typu Boolean</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Przyczyna</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Przydział roli</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Przydzielone role</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Przydzielone role:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Przydzielone role:</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Przykład — książka właściwości centrum pomocy technicznej</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Przykład - Zarządzanie aplikacją do obsługi centrum pomocy technicznej</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Przypisane atrybuty:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Przypisane atrybuty:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Przypisane atrybuty:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Przypisane atrybuty:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Przypisane do:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Przypisane do:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Przypisane klasy:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Przypisane role:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Przypisane role:</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Przypisane strony:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Przypisane strony:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Przypisane strony:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Przypisane typy obiektów:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Przypisane zadania:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Przypisane zadania:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Przypisania roli członków zostały pomyślnie zmodyfikowane.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Przypisanie atrybutów</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Przypisanie roli członków</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Przypisanie stron</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Przypisz użytkowników i zakresy do roli</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Przypisz użytkowników lub grupy do tej roli.</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Przypisz zakresy członkom roli</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Przyznaje prawa nadzorcy</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Przyznaje prawa nadzorcy</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Publiczna:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 bajtów):</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Pula podsieci</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">Punkt wejściowy RBS</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Puste</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Pytanie</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Realizacja żądania uruchomienia usługi eGuide nie powiodła się</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Realizacja żądania utworzenia obiektu nie powiodła się</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Realizacja żądania utworzenia obiektu powiodła się</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Realizacja żądania Zmień nazwę obiektu nie powiodła się</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Realizacja żądania Zmień nazwę obiektu powiodła się</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Resetowanie blokady intruza</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Resetowanie logowania intruza</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Resetowanie prób intruza</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Rezultaty:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Rezultaty:</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Rodzaj działalności</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Rola</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Rola</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Rola:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Rola:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Rola:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Rola:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Rola:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Rola:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">Rola i zakres są już określone w tabeli.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Rola logowania za pośrednictwem brokera uwierzytelniania zostało już wywołana.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Rola musi być zapisana w kontenerze kolekcji.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Rola organizacyjna</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Rola o takiej samej nazwie już istnieje.</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Rola samodzielnego zarządzania</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Rola samodzielnego zarządzania</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Rola samodzielnego zarządzania eGuide</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Rola to obiekt, do którego są przypisane zadania i książki właściwości.</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Rola w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Rola w usłudze Novell iManager</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Role</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Role, do których zostanie przypisana ta książka właściwości.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Role:</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Role administrowania</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Role i zadania</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Role i zadania</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Rolę tego typu można przypisywać poszczególnym osobom, umożliwiając im w ten sposób modyfikowanie ich własnych danych.</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Równorzędny ze mną</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Rozdział:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Rozpocznij wyszukiwanie w:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Rozpocznij wyszukiwanie w:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Rozpocznij wyszukiwanie w:</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Rozpoczynanie aktualizacji</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Rozszerzenia schematu usług opartych na rolach nie zostały zainstalowane. Czy chcesz teraz dokonać rozwinięcia schematu?</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Rozszerzenia schematu usług opartych na usługach zostały już wcześniej zainstalowane i są aktualne.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Rozszerzenie schematu usługi opartej na roli powiodło się.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Rozwijanie schematu</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Rozwiń schemat</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Rozwiń schemat</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Rozwiń schemat</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Rozwiń schemat</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Rozwiń schemat dla usług opartych na roli:</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Rozwiń schemat i zainstaluj zadania zestandaryzowane</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">RRser DNS</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">s</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">Ś</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Saldo konta</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Samodzielne zarządzanie</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 bajty):</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Ścieżka</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Ścieżka:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Ścieżka:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Ścieżka:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Ścieżka klasy</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Ścieżka klasy książki właściwości:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activepl.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivepl.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Selektor obiektu</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Selektor obiektu eDirectory</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Serwer</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Serwer</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Serwer</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Serwer</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Serwer AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Serwer DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Serwer DNS</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Serwer drukowania</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Serwer LDAP</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Serwer wykrył błąd. Żądanie użytkownika nie zostanie wypełnione.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Serwer wykrył błąd. Żądanie użytkownika nie zostanie wypełnione.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Serwer wykrył zniekształcone żądanie.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Sieć (4 bajty):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Sieć (koniec):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Sieć (początek):</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Skojarzone role:</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Skontaktuj się z administratorem systemu.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Skontaktuj się z administratorem systemu w sprawie aktualizacji zadań o niewłaściwych wersjach.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Skrypt logowania</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Skrytka pocztowa</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Składnia</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Spróbuj zalogować się ponownie.</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Stan</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Strefa DNS</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Strona domowa</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Strona domowa programu &lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Strona jest przypisywana do książek właściwości.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Strona książki właściwości</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Strona o takiej samej nazwie już istnieje.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Strona podsumowania dla roli i powiązań zadań</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Strona tymczasowa została pomyślnie utworzona.</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Strona wykonała niedozwoloną czynność.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">Strona została zainstalowana.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Strony książki właściwości:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Strony przypisane do tej książki właściwości.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Szablon błędów:</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">Szablon musi publikować polecenie eDirCommand albo eDirSearch</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">Szablon nie zawiera definicji docelowych.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Szablon scalania:</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Szablon został pomyślnie utworzony.</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Szacowany czas: {0} min. {1} s</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Szacowany czas: trwa obliczanie</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Szukaj</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Szukaj</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Szukaj</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Szukaj</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Szukaj następujących typów:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Szukaj następujących typów:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Szukaj nazwy:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Szukaj nazwy:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Szukaj nazwy:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Szukaj nazwy:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Szukaj obiektów o nazwach:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Szukaj obiektów o nazwach:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Szukaj typu:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Szukaj typu:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Szukaj typu:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Szukaj typu:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Szukaj w:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Szukaj w:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Szukaj w:</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">Ta funkcja samodzielnego zarządzania jest obsługiwana w programie Novell eDirectory w wersji 8.6 i nowszych.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Tak</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Ta książka nie zawierała żadnych stron.</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">Ta książka właściwości nie została przypisana do roli. Można to zrobić później.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">Ta nazwa już znajduje się w tabeli:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">Ta nazwa już znajduje się w tabeli:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Ta opcja wymaga wybrania pliku.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Ta wersja programu iManager nie obsługuje używanej przeglądarki internetowej. Może być konieczne uaktualnienie przeglądarki do nowszej wersji.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Te nazwy już znajdują się w tabeli:</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Ten kreator przeprowadzi użytkownika przez etapy niezbędne do utworzenia roli.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Ten kreator przeprowadzi użytkownika przez kolejne etapy tworzenia książki właściwości.</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Ten kreator przeprowadzi użytkownika przez kolejne etapy tworzenia powiązań zadań i użytkowników z rolą.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Ten serwer nie może sprawdzić uprawnień użytkownika do żądanych informacji.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Te zadania są niedostępne z podanych przyczyn.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Trwa aktualizowanie zadań. Może to potrwać kilka minut.</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Trwa wyszukiwanie...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Trwa wyszukiwanie...</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">Tryb rozłączenia jest obecnie wyłączony. Aby go włączyć, zdefiniuj hasło w pliku eMFrame.cfg.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">Twórca nie wie, jak utworzyć wybrany typ obiektu.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Tworzenie kolekcji ({0})</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Tylko do odczytu</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Typ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Typ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Typ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Typ</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Typ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Typ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Typ adresu:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Typ dodatku plug-in:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Typ obiektu klasy docelowej</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Typ roli:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Typ urządzenia:</xsl:variable>
<xsl:variable name="fw.AS.XML.types">Typy</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Typy obiektów:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Typ zadania</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Tytuł</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Układ:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Ulica</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Ulica</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Umiejscowienie</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Umożliwia przejrzenie</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">Upłynął limit czasu dla ekranu logowania. Spróbuj ponownie.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">Upłynął limit czasu dla sesji. Zaloguj się ponownie.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">Upłynął limit czasu sesji w programie Novell iManager. Zaloguj się ponownie.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Uruchom program eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Urządzenie docelowe:</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Urządzenie główne</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">urządzeniu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Ustawienia zaawansowane</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Ustaw zakres</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Usuń</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Usuń {0}</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Usuń grupę</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">Usunięcie kolekcji spowoduje usunięcie wszystkich obiektów roli i zadań należących do tej kolekcji. Czy chcesz kontynuować i usunąć te obiekty?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">Usunięcie roli spowoduje usunięcie wszystkich powiązanych z nimi użytkowników i zadań. Czy chcesz kontynuować i usunąć te obiekty?</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Usuń kolekcję</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Usuń kolekcję</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Usuń kolekcję</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Usuń książkę właściwości</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Usuń książkę właściwości</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Usuń moduł</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Usuń moduł</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Usuń moduł</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Usuń obiekt</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Usuń obiekt RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Usuń obiekty RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Usuń obiekty usług związanych z rolą</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Usuń ograniczenie czasu</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Usuń rolę</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Usuń rolę</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Usuń rolę</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Usuń rolę w usłudze eDirectory</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Usuń wiersz</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Usuń wszystkie grupy (zacznij od początku)</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Usuń wszystkie obiekty z listy wyboru</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Usuń wszystkie obiekty z listy wyboru</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Usuń zadanie</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Usuń zadanie</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Usuń zadanie</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Usuń zadanie</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Usuń zaznaczenie tego obiektu</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Usuń zaznaczenie tego obiektu</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Usuń zaznaczenie wszystkich modułów do zainstalowania</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">Usługa eGuide nie jest obecnie zainstalowana.</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Utwórz alias w miejsce obiektu o zmienionej nazwie</xsl:variable>
<xsl:variable name="fw.Creator.Create">Utworzenie: {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Utworzenie nowego lub modyfikacja istniejącego pliku.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Utwórz kolekcję</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Utwórz kolekcję</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Utwórz kolekcję</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Utwórz kolekcję</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Utwórz kolekcję</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Utwórz książkę właściwości</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Utwórz książkę właściwości</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Utwórz książkę właściwości</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Utwórz moduł</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Utwórz nowy lub zmodyfikuj istniejący plik</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Utwórz nowy plik</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Utwórz obiekt</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Utworzono nowy obiekt:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Utwórz plik instalacyjny XML</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Utwórz podsumowanie książki właściwości</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Utwórz rolę</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Utwórz rolę w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Utwórz rolę w usłudze iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Utwórz stronę podsumowania roli</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Utwórz szablon programu iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Utwórz szablon programu iManager</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Utwórz w usłudze eDirectory obiekty roli i zadań zestandaryzowanych:</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Utwórz zadanie programu iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Utwórz zadanie programu iManager</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Utwórz zadanie w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Utwórz zadanie w usłudze eGuide</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Uwaga:</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">UWAGA: Aby zapisać zmiany w katalogu, kliknij przycisk OK.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Uwaga: Identyfikator strony musi być taki sam, jak identyfikator zdefiniowany w pliku XML strony.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Uwaga: jeśli atrybut, który chcesz przypisać, nie jest widoczny na liście dostępnych atrybutów, wpisz jego nazwę w polu tekstowym i kliknij strzałkę w górę.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Uwaga: jeśli klasa, którą chcesz przypisać, nie jest widoczna na liście dostępnych klas, wpisz jej nazwę w polu tekstowym i kliknij strzałkę w górę.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Uwaga: każda nazwa obiektu wymaga zakresu określającego obszar, którego dotyczy obiekt. Dla jednego obiektu można konfigurować wiele zakresów.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Uwaga: na tym etapie przed wdrożeniem w środowisku roboczym można dokonać instalacji w środowisku testowym. Aby przeprowadzić instalację później, kliknij kolejno przyciski Konfiguruj i Konfiguracja dodatku plug-in, a następnie wybierz opcje Instaluj i Instaluj dodatek plug-in.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Uwaga: przy określaniu wersji modułu nie można stosować formatu .0X. Przykład: format 1.01 jest nieprawidłowy, format 1.10 — prawidłowy.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Uwaga: w trybie podglądu zadanie działa i wszelkie modyfikacje obiektu wprowadzone podczas testowania zostaną zapisane. Zaleca się sprawdzenie funkcjonalności w środowisku nieprodukcyjnym, a dopiero potem wdrożenie danego zadania lub książki właściwości w drzewie produkcyjnym.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Uwaga: za pomocą tej opcji można utworzyć w usłudze eGuide rolę, która będzie zawierała tylko zadania tej usługi wykorzystywane w zarządzaniu produktem eGuide</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Uzyskujesz dostęp do programu Novell iManager przy użyciu niezabezpieczonego połączenia.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">Użyta metoda logowania {0} zwróciła wynik pusty.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">Użyta metoda uwierzytelniania {0} zwróciła wynik pusty.</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Użytkownik</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Użytkownik:</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Użytkownik nie jest aktualnie zalogowany. Zaloguj się ponownie.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">Użytkownik nie jest właścicielem kolekcji. Dodaj użytkownika jako właściciela kolekcji lub wybierz inny obiekt kolekcji.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">Użytkownik nie jest właścicielem żadnej roli.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">Użytkownik nie jest właścicielem żadnych kolekcji.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">Użytkownik nie ma wystarczających uprawnień do kolekcji, aby utworzyć nową rolę.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Użytkownikowi nie przypisano roli ani zadań.&lt;br>&lt;br>Skontaktuj się z administratorem systemu.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Używana przeglądarka nie korzysta z plików cookie. Aby kontynuować, włącz obsługę takich plików w przeglądarce.</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Używasz niezabezpieczonego połączenia.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">W</xsl:variable>
<xsl:variable name="fw.AS.XML.value">Wartość</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">W drzewie już znajduje się obiekt roli o podanej nazwie.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">W drzewie nie odnaleziono podanego obiektu zakresu.</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">w drzewie usługi Novell eDirectory&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Wersja</xsl:variable>
<xsl:variable name="fw.Application.version">Wersja 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Wersja 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Wersja usługi eDirectory</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Węzeł (6 bajtów):</xsl:variable>
<xsl:variable name="fw.AS.XML.row">wiersz</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Witamy</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">W książce rbsBook lub w pliku zasobów XML nie ma prawidłowej nazwy typu obiektu.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">W książce właściwości Modyfikuj obiekt są wyświetlane tylko strony publiczne.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Województwo</xsl:variable>
<xsl:variable name="fw.Attribute.S">Województwo</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Wolumen</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Wolumen</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">Wpisana wartość atrybutu {0} leży poza zakresem. Określ prawidłową wartość.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Wpisz adres URL lokalizacji, w której działa usługa eGuide w wersji 2.1 lub nowszej:</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">W polach tekstowych wciąż znajdują się dane, które nie zostały dodane do tabeli. Kliknij przycisk OK, aby opuścić tę stronę i zignorować dane, lub przycisk Anuluj, aby powrócić do wcześniej wykonywanych czynności.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">W pole kontenera należy wprowadzić wartość.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">W pole nazwy należy wprowadzić wartość.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">W polu kontenera kolekcji musi być wpisana wartość.</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Wprowadź/edytuj zaawansowane kryteria wyszukiwania</xsl:variable>
<xsl:variable name="fw.EnterObject">Wprowadź {0} do zmodyfikowania</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Wprowadź dla powyższych typów kryterium filtrowania tylko według nazw</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Wprowadzenie</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Wprowadź informacje logowania</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Wprowadź kryteria wyszukiwania&lt;br>i kliknij przycisk &lt;b>Szukaj&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Wprowadź kryteria wyszukiwania&lt;br>i kliknij przycisk &lt;b>Szukaj&lt;/b>.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Wprowadź lub wyszukaj poprawną nazwę zakresu.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Wprowadź lub wyszukaj zakres i wybierz opcję Dodaj, aby umieścić go w tabeli.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Wprowadź nowy interwał aktualizacji (w milisekundach) i kliknij przycisk OK. Aby wyłączyć automatyczną aktualizację, wprowadź wartość 0.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Wprowadź obiekt użytkownika, który ma być dodany</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">Wprowadzona wartość nie jest poprawną liczbą. Spróbuj ponownie.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Wprowadź prawidłowy adres URL usługi eGuide.</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Wprowadź zaawansowane kryterium filtrowania dla powyższych typów</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Wspólnota usług oparta na roli:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Wspólnota usług oparta na roli:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Wspólnota usług oparta na roli:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Wspólnota usług oparta na roli:</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Wszystkie dostępne typy</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Wszystkie prawa zastrzeżone.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Wszystkie wprowadzone dane zostaną utracone.\nCzy chcesz kontynuować?</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Wszystkie zadania:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Wszystkie zadania:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Wszystkie zadania oznaczone symbolem * zostały zaktualizowane.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Wszystkie znaki towarowe innych firm należą do odpowiednich właścicieli.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">W toku:</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Wtórne</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">W trakcie procesu aktualizowania modułu wystąpił co najmniej jeden błąd. Aby uzyskać dokładniejsze informacje, zapoznaj się tekstem widocznym poniżej.</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">W tym środowisku nie są uruchomione żadne strony lub nie współpracują one z bieżącym urządzeniem.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Wybierz</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Wybierz atrybuty, które mają być włączone i/lub edytowalne w tym zadaniu.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Wybierz atrybuty, które mają zostać uwzględnione w zadaniu.</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Wybierz dodatki typu plug-in do zainstalowania:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Wybierz element w polu listy.</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Wybierz obiekt książki właściwości, który chcesz zmodyfikować.</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Wybierz role</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Wybierz role, mają zostać przydzielone do tej książki właściwości.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Wybierz role książki właściwości</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Wybierz role w usłudze eGuide, które mają zostać przypisane do tego zadania.</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Wybierz strony</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Wybierz strony, które mają zostać przypisane do tej książki właściwości.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Wybierz strony książki właściwości</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Wybierz typ obiektu do utworzenia.</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Wybierz typy obiektów</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Wybierz typy obiektów, które mają zostać przypisane do tej książki właściwości.</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Wybierz typy obiektów książki właściwości</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Wybierz zadania, które mają stanowić część tej roli.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Wybierz zadanie znajdujące się po lewej stronie.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Wybór jednej pozycji</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Wybór wielu pozycji</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">Wybrana rola jest rolą samodzielnego zarządzania. Obiekty typu liść nie mogą być przypisywane do roli samodzielnego zarządzania.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">Wybrana rola musi się znajdować w kolekcji RBS</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Wybrane obiekty:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Wybrane obiekty:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Wybrano zbyt wiele elementów. Maksymalna dozwolona liczba to ''{0}''.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">Wybrany obiekt już istnieje i nie zostanie dodany do listy.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">Wybrany obiekt nie jest kolekcją. Określ prawidłowy obiekt.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">Wybrany obiekt nie jest kontenerem:</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">Wybrany obiekt nie jest książką właściwości. Określ prawidłowy obiekt.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">Wybrany obiekt nie jest prawidłowym typem członka roli.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">Wybrany obiekt nie jest prawidłowym typem dla tej książki właściwości.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">Wybrany obiekt nie jest Użytkownikiem, Grupą, Organizacją ani Jednostką organizacyjną. Określ prawidłowy obiekt członka.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">Wybrany obiekt nie jest użytkownikiem:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">Wybrany obiekt nie jest Użytkownikiem. Określ obiekt typu Użytkownik.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">Wybrany obiekt nie jest zadaniem. Określ prawidłowy obiekt.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">Wybrany obiekt zakresu nie jest kontenerem.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Wyczyść zaawansowane kryteria wyszukiwania</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Wyczyść zaawansowane kryterium wyboru dla</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Wyczyść zaawansowane kryterium wyboru dla wszystkich typów</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Wyjątek: {0}</xsl:variable>
<xsl:variable name="fw.Logout.Title">Wylogowanie z usługi Novell iManager</xsl:variable>
<xsl:variable name="fw.Logout.Name">Wyloguj</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Wymagane uwierzytelnienie</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">wymagań wstępnych</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Wyniki wyszukiwania</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Wyniki wyszukiwania</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Wystąpił błąd, ponieważ w {0} nie ma obiektu zakresu. Aby rozwiązać problem, usuń wszystkich członków z tej roli, a następnie przypisz ich ponownie.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Wystąpił błąd podczas inicjowania bibliotek eDirectory.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Wystąpił błąd podczas odczytywania pliku xml</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Wystąpił błąd podczas odczytywania pliku XML ({0}).</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Wystąpił błąd podczas odczytywania schematu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Wystąpił błąd podczas rozszerzania schematu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Wystąpił błąd podczas tworzenia nowego obiektu roli.</xsl:variable>
<xsl:variable name="fw.Book.internalError">Wystąpił błąd wewnętrzny.</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Wystąpił błąd w module uwierzytelniania.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Wystąpił błąd w trakcie próby pobrania pliku: {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Wyświetlenie podsumowania informacji.</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Wyświetl obiekty</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Wyświetl szczegóły</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Wyszukaj ścieżki dla zadań</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Wyszukiwanie kontenera</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Wyszukiwanie obiektu</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Wyszukiwanie posiadanych kolekcji</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Wyszukiwanie posiadanych roli</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Wyszukiwanie proste</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Wyszukiwanie zaawansowane</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Włączona</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Włącz tryb przeglądania</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Włącz tryb przeglądania</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Włącz tryb wyszukiwania</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Włącz tryb wyszukiwania</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Właściciel</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Właściciel:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Właściciele:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Zaawansowane</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Zaawansowane kryteria wyboru</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Zablokowane przez intruza</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Zadania</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Zadania</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Zadania:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Zadania:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Zadania:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Zadania/książki:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">Zadania usługi eGuide są unikalne dla poszczególnych kategorii. Kategorie dla serwera logowania eGuide są tworzone w narzędziu administrowania usługą eGuide. Ich lista znajduje się poniżej.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Zadanie</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Zadanie</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Zadanie:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Zadanie:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Zadanie:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Zadanie jest przypisywane do roli.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Zadanie nie jest dostępne</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">Zadanie nie zostało przypisane do roli. Można to zrobić później.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Zadanie o takiej samej nazwie już istnieje.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Zadanie służące do aktualizacji modułów programu iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Zadanie tymczasowe zostało pomyślnie utworzone.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">Zadanie w usłudze eGuide zostało pomyślnie utworzone.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">Zadanie wymaga nowszej wersji programu iManager.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">Zadanie zostało pomyślnie utworzone i zainstalowane w usłudze eDirectory.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">Zadanie zostało pomyślnie zmodyfikowane.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Zadanie zostało utworzone i zainstalowane.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">Żądany obiekt nie istnieje na tym serwerze.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Zainstalowanie następujących dodatków typu plug-in w usłudze eDirectory nie powiodło się:\n{0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Zainstalowanie obiektów w bieżącym drzewie.</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Zainstaluj dodatek typu plug-in</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Zainstaluj dodatek typu plug-in</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Zainstaluj dodatek typu plug-in</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Zainstaluj dodatek typu plug-in w bieżącym drzewie</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Zainstaluj dodatki typu plug-in</xsl:variable>
<xsl:variable name="fw.Progress.complete">Zakończ</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Zakończono:</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Zakończ wybieranie tych obiektów</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Zakończ wybieranie tych obiektów</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Zakres</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Zakres</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Zakres</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Zakres</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Zakres</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Zakres:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Zakres:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Zakres:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Zakres:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">Zakres ({0}) jest nieprawidłowy.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Zakres adresów podsieci</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Zakres to kontener, w którym członkowie roli mogą wykonywać zadania. Zakresy „z możliwością dziedziczenia” umożliwiają wykonywanie zadań we wszystkich kontenerach podrzędnych zakresu określonego przez użytkownika.</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Zaktualizowanie bazy danych nie powiodło się</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Zalogowanie nie jest możliwe. Nazwa użytkownika {0} może zawierać znak . (kropka), przed którym musi się znajdować ukośnik odwrócony.\n\nBłąd NDS:</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Zalogowany jako:</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">Zalogowany użytkownik nie jest właścicielem żadnej roli.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Zaloguj</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Zapisanie pliku na dysku.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Zapisanie pliku na dysku.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Zapisz plik</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Zapisz starą nazwę</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Za pomocą tego zadania można tworzyć obiekty usług oparte na rolach.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Zapytanie wyszukiwania</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Zarządzanie członkami</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Zarządzanie wersjami</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Zasób</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Zasób</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Zatrzymanie powiodło się</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Zatrzymanie powiodło się</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Zawartość</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Zawartość</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Zawartość:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Zażądano nieprawidłowego protokołu {0}.</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Zaznacz pola nazw, które mają być przypisane do danego zakresu.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Zaznacz ten obiekt</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Zaznacz ten obiekt</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Zaznacz to pole wyboru, aby usunąć zakres, i kliknij przycisk Usuń zakres.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Zaznacz wszystkie moduły do zainstalowania</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Załadowana klasa: {0}
</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Zdefiniowanie książek właściwości.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Zdefiniowanie nazwy modułu.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Zdefiniowanie roli.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Zdefiniowanie stron.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Zdefiniowanie zadań.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Zdefiniuj informacje o module</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Zdefiniuj książki właściwości</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Zdefiniuj role</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Zdefiniuj strony książki właściwości</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Zdefiniuj zadania</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Zestaw ramek kreatora</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Zezwalaj na edycję wielu obiektów</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Zezwalaj na nieograniczony kredyt</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Zezwalaj na samodzielne świadczenie usług</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Zezwalaj na samodzielne zarządzanie</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Zmiana nazwy obiektu iManager</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Zmiany zostały zapisane.</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Zmień hasło, zanim wykorzystane zostaną dostępne dodatkowe logowania.</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Zmień nazwę obiektu</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Z możliwością dziedziczenia</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Z możliwością dziedziczenia</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Z możliwością dziedziczenia</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Z możliwością dziedziczenia</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Zniekształcone żądanie</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Zostaną zaktualizowane wszystkie kolekcje, co zapewni prawidłowe działanie programu iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">Z procesu konfiguracji zostały zwrócone następujące komunikaty.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Z rolą musi być powiązany obiekt, aby była ona dostępna.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Zwykła rola eGuide</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Ładowanie strony...</xsl:variable>

</xsl:stylesheet>