<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8"
   import="com.novell.webaccess.common.JSPConduit" %>

<%   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("FwResources"); %>

<HTML>
<HEAD>
<TITLE><%= c.string("RolestoUserReportTaskDisplayName") %></TITLE>
<% if (c.var("inProgress").equals("true")) { %>
   <META HTTP-EQUIV="Refresh" CONTENT="1">
<% } %>
<link   rel='stylesheet' href='<%= c.getModulesUrl() + "/dev/css/hf_style.css" %>'>

<jsp:include page='<%= c.getPath("dev/eMFrameScripts_inc.jsp") %>' flush="true" />
<jsp:include page='<%= c.getPath("dev/OSScripts_inc.jsp") %>' flush="true" />

<script language="JavaScript">

   /*******************
    * FUNCTION HEADER *
    *******************/
    function onPageLoad()
    {
        document.GetRolesUserNameForm.SelectedUserFDN.focus();
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function onPageSubmit()
    {
        var form = document.GetRolesUserNameForm;
        var strInput = form.SelectedUserFDN.value;
        if ((null == strInput) || (0 == strInput.length))
        {
            alert("<%= c.string("RolesToUserReport.EnterValidUserName") %>");
            form.SelectedUserFDN.focus();
            return false;
        }

        // Make sure at least one checkbox is checked
        if(form.directCB.checked == true)
        {
            return true;
        }
        else if(form.groupCB.checked == true)
        {
            return true;
        }
        else if(form.containerCB.checked == true)
        {
            return true;
        }
        else if(form.dynamicGroupCB.checked == true)
        {
            return true;
        }
        else if(form.orgRoleCB.checked == true)
        {
            return true;
        }
        else
        {
            alert("<%= c.string("RolesToUserReport.SelectMemberType") %>");
            return false;
        }

        return true;
    }

</script>
</HEAD>

<BODY   TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" bgcolor="#FFFFFF"
        onLoad="returnFromOS();onPageLoad()">

<form   name="GetRolesUserNameForm"
        method=post
        action="webacc"
        onSubmit="return(onPageSubmit())">

        <input  type=hidden
                name="taskId"
                value="<%= c.var("taskId") %>">

        <input  type=hidden
                name="merge"
                value="fw.RolesToUserReport">

        <input  type=hidden
                name="error"
                value="dev.GenErr">

        <input  type=hidden
                name="User.context"
                value="<%= c.var("User.context") %>">

        <input  type=hidden
                name="nextState"
                value="getRolesReport">

   <% c.set("TaskHeader.title", c.string("RolesToUserReport.ReportHeader"));
      c.set("TaskHeader.helpFile", "fw/getrolesusernameform.html");
      c.set("TaskHeader.iconUrl", "dev/bullet_default_16.gif"); %>
   <jsp:include page='<%= c.getPath("dev/TaskHeader_inc.jsp") %>' flush="true" />

   <div class="formdescriptextml0"  style="width: 70%"><%= c.toSecureHTMLEncode(c.string("RolesToUserReport.Instructions")) %></div>
   <div class="mediumtext" style="margin-top: 1em;"><%= c.toSecureHTMLEncode(c.string("RolesToUserReport.UserPrompt")) %></div>

   <div>
      <input type=text name="SelectedUserFDN" value="<%= c.var("SelectedUserFDN") %>" size=35>
               <% c.set("OS.TypeFilter", "User");
                  c.set("OS.Mode", "Browse");
                  c.set("OS.Control", "SelectedUserFDN");
                  c.set("OS.History", "true"); %>
               <jsp:include page='<%= c.getPath("dev/OS_inc.jsp") %>' flush="true" />
    </div>
    <div class="instructions"><%= c.toSecureHTMLEncode(c.string("RolesToUserReport.UserExample")) %></div>
		<div style="margin-top: 1.5em; background-color: efeee9; padding: 10px; width: 50%">
			<div class="mediumtext"><%= c.toSecureHTMLEncode(c.string("RolesToUserReport.AssigmentsTypes")) %></div>
			<div class="mediumtext" style="margin-top: 1em">
				<div style="margin-top: 0px" class="mediumtext">
					<input type="checkbox" name="directCB" value=""
                     <% if (c.var("directChecked").equals("true")) { %>checked<% } %>> <%= c.toSecureHTMLEncode(c.string("RolesToUserReport.User")) %></div>
				<div style="margin-top: 0px" class="mediumtext">
					<input type="checkbox" name="groupCB" value=""
                     <% if (c.var("groupChecked").equals("true")) { %>checked<% } %>> <%= c.toSecureHTMLEncode(c.string("RolesToUserReport.Group")) %></div>
				<div style="margin-top: 0px" class="mediumtext">
					<input type="checkbox" name="dynamicGroupCB" value=""
                     <% if (c.var("dynamicGroupEnabled").equals("false")) { %>disabled<% } else { %><% if (c.var("dGroupChecked").equals("true")) { %>checked<% } %><% } %>> <%= c.toSecureHTMLEncode(c.string("RolesToUserReport.DynamicGroup")) %>
            </div>
				<div style="margin-top: 0px" class="mediumtext">
					<input type="checkbox" name="orgRoleCB" value=""
                     <% if (c.var("orgRoleChecked").equals("true")) { %>checked<% } %>> <%= c.toSecureHTMLEncode(c.string("RolesToUserReport.OrganizationalRole")) %></div>
				<div style="margin-top: 0px" class="mediumtext">
					<input type="checkbox" name="containerCB" value=""
                     <% if (c.var("containerChecked").equals("true")) { %>checked<% } %>> <%= c.toSecureHTMLEncode(c.string("RolesToUserReport.Container")) %></div>
			</div>
		</div>
      <% if (c.var("inProgress").equals("true")) { %>
         <div id="generate" style="display: block">
            <div class="head4" style="margin-bottom: 0.5em;  margin-top: 2em">
               <img height="32" width="32" src="<%= c.getModulesUrl() %>/dev/images/In-progress_framed32.gif" align="absmiddle"> <span class="typegold1">"<%= c.toSecureHTMLEncode(c.string("RolesToUserReport.Generating")) %>"</span>
                  <b>"<%= c.toSecureHTMLEncode(c.string("RolestoUserReportTaskDisplayName")) %>"</b></div>
            <div class="mediumtext" style="margin-left: 3em; margin-bottom: 2em; margin-top: 2em; width: 350px"><%= c.toSecureHTMLEncode(c.var("progressMessage")) %></div>
            <div class="mediumtext" style="margin-left: 3em; margin-bottom: 2em; width: 350px">"<%= c.toSecureHTMLEncode(c.string("RolesToUserReport.CancelReport")) %>"</div>
         </div>
      <% } %>

      <% if (c.var("progressCancelled").equals("true")) { %>
         <div id="cancel" style="display: block">
            <div class="head4" style="margin-bottom: 0.5em;  margin-top: 2em">
               <img height="32" width="32" src="<%= c.getModulesUrl() %>/dev/images/cancelled32.gif" align="absmiddle"> <span class="typegold1">"<%= c.toSecureHTMLEncode(c.string("RolesToUserReport.Cancelled")) %>"</span>
                  <b>"<%= c.toSecureHTMLEncode(c.string("RolestoUserReportTaskDisplayName")) %>"</b></div>
            <div class="mediumtext" style="margin-left: 3em; margin-bottom: 2em; width: 350px">"<%= c.toSecureHTMLEncode(c.string("RolesToUserReport.CancelledMessage")) %>"</div>
         </div>
      <% } %>
      <div class="margintop3">
         <jsp:include page='<%= c.getPath("dev/Bar_inc.jsp") %>' flush="true" />
         <% if (c.var("inProgress").equals("true")) { %>
         <a href="webacc?taskId=<%= c.var("taskId") %>&merge=fw.GetRolesUserNameForm&nextState=cancel&User.context=<%= c.var("User.context") %>">
            <IMG name="Cancel" alt="<%= c.string("Button.Cancel.alt") %>" title="<%= c.string("Button.Cancel.alt") %>" src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.Cancel.image") %>" border=0></a>
         <% } else { %>
            <input   type=image
               name="OKButton"
               alt="<%= c.string("Button.OK.alt") %>"
               src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.OK.image") %>"
               border=0>
               <jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />
         <% } %>
		</div>
</form>
<jsp:include page='<%= c.getPath("dev/OSFooter_inc.jsp") %>' flush="true" />
</BODY></HTML>
