<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit, com.novell.emframe.dev.eMFrameUtils" %>
<%   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("FwResources"); %>
<HTML>
<HEAD>
<TITLE><%= c.toSecureHTMLEncode(c.string("ModifyTaskRoleAssignment")) %></TITLE>
<LINK   href="<%= c.getModulesUrl() + "/dev/css/hf_style.css" %>"
        rel="styleSheet"
        type="text/css">

<jsp:include page='<%= c.getPath("dev/MoveListItems_inc.jsp") %>' flush="true" />
<jsp:include page='<%= c.getPath("dev/eMFrameScripts_inc.jsp") %>' flush="true" />

<SCRIPT language="JavaScript">


    function detectBrowser()
    {
        var appVer = navigator.appVersion;
        var iePos = appVer.indexOf('MSIE');
        if (iePos != -1)
        {
            document.TaskRoleForm.AvailableRoles.attachEvent('ondblclick',addSelectedItems);
            document.TaskRoleForm.AssignedRoles.attachEvent('ondblclick',removeSelectedItems);
        }

        sortAvailList(document.TaskRoleForm.AvailableRoles.options);
        sortAssignedList(document.TaskRoleForm.AssignedRoles.options);
    }

   /*******************
    * FUNCTION HEADER *
    *******************/
    function onPageLoad()
    {
        if (document.TaskRoleForm.AvailableRoles.length != 0)
        {
            document.TaskRoleForm.AvailableRoles.focus();
            document.TaskRoleForm.AvailableRoles[0].selected = true;
            document.TaskRoleForm.Description.value = parseDescription(document.TaskRoleForm.AvailableRoles.options[0].value);
            document.TaskRoleForm.Path.value = parseName(document.TaskRoleForm.AvailableRoles.options[0].value);
        }
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
   // Set the focus to only the selected list and avoid the problem of both lists showing selected items
    function setListFocus(list)
    {
        if (list.name == "AssignedRoles")
        {
            document.TaskRoleForm.AvailableRoles.selectedIndex=-1;
        }
        else
        {
            document.TaskRoleForm.AssignedRoles.selectedIndex=-1;
        }
    }

    /*******************
    * FUNCTION HEADER *
    *******************/
    function addSelectedItems(event)
    {
	   var availOpt      = document.TaskRoleForm.AvailableRoles.options;
	   var optOpt        = document.TaskRoleForm.AssignedRoles.options;
      var selectedNum   = 0;

      if (document.TaskRoleForm.AvailableRoles.selectedIndex == -1)
      {
         // Nothing is selected in the All Tasks List when the user clicked on the add button. Just return.
         return;
      }

      for (var i=(availOpt.length-1); i>=0; i--)
	   {
		  if(availOpt[i].selected)
		  {
          optOpt[optOpt.length] = new Option(availOpt[i].text, availOpt[i].value, false, availOpt[i].selected);
			 availOpt[i] = null;
          selectedNum = i;
		  }
	   }

      document.TaskRoleForm.elements["TaskRoleFormChanged"].value = "true";
	   sortAssignedList(optOpt);
      setAvailableListFocus(availOpt,selectedNum);
    }

    /*******************
    * FUNCTION HEADER *
    *******************/
    function removeSelectedItems(event)
    {
       var availAttrOpt = document.TaskRoleForm.AvailableRoles.options;
       var optAttrOpt   = document.TaskRoleForm.AssignedRoles.options;
       var selectedNum  = 0;

       if (document.TaskRoleForm.AssignedRoles.selectedIndex == -1)
       {
         // Nothing is selected in the Assigned Categories List when the user clicked on the remove button. Just return.
         return;
       }

       for (var i=(optAttrOpt.length-1); i>=0; i--)
       {
          if(optAttrOpt[i].selected)
          {
            availAttrOpt[availAttrOpt.length] = new Option(optAttrOpt[i].text, optAttrOpt[i].value, false, false);
            optAttrOpt[i] = null;
            selectedNum = i;
          }
       }

      document.TaskRoleForm.elements["TaskRoleFormChanged"].value = "true";
      sortAvailList(availAttrOpt);
      setAssignedListFocus(optAttrOpt,selectedNum);
    }

   /*******************
    * FUNCTION HEADER *
    *******************/
   function setAvailableListFocus(list,num)
   {
       if(list.length > 0)
       {
          if(list[num] == null)
          {
            document.TaskRoleForm.AvailableRoles.selectedIndex = num - 1;
          }
          else
          {
            document.TaskRoleForm.AvailableRoles.selectedIndex = num;
          }

          getDescription(document.TaskRoleForm.AvailableRoles);
          getPath(document.TaskRoleForm.AvailableRoles);
       }
       else
       {
         document.TaskRoleForm.AssignedRoles.selectedIndex = 0;
         getDescription(document.TaskRoleForm.AssignedRoles);
         getPath(document.TaskRoleForm.AssignedRoles);
       }
    }

   /*******************
    * FUNCTION HEADER *
    *******************/
   function setAssignedListFocus(list,num)
   {
      if(list.length > 0)
      {
         if(list[num] == null)
         {
           document.TaskRoleForm.AssignedRoles.selectedIndex = num - 1;
         }
         else
         {
           document.TaskRoleForm.AssignedRoles.selectedIndex = num;
         }
         getDescription(document.TaskRoleForm.AssignedRoles);
         getPath(document.TaskRoleForm.AssignedRoles);
      }
      else
      {
         document.TaskRoleForm.AvailableRoles.selectedIndex = 0;
         getDescription(document.TaskRoleForm.AvailableRoles);
         getPath(document.TaskRoleForm.AvailableRoles);
      }
   }

    function sortAssignedList(x)
    {
        var iePos = navigator.appVersion.indexOf('MSIE');
        sortedArray = new Array();

        for (var i=0; i<x.length; i++) {
            sortedArray[i] = new Array(x[i].text, x[i].value, false, false);
        }

        sortedArray.sort(sortBYtext);

        for (var i=0; i<x.length; i++) {
            x[i] = new Option(sortedArray[i][0], sortedArray[i][1], sortedArray[i][2], sortedArray[i][3]);
            if (iePos == -1)
                x[i].addEventListener("dblclick",removeSelectedItems, false);
            x[i].selected = sortedArray[i][3];
        }

        return;
    }


   function sortAvailList(x)
   {
      var iePos = navigator.appVersion.indexOf('MSIE');
      sortedArray = new Array();

      for (var i=0; i<x.length; i++)
      {
          sortedArray[i] = new Array(x[i].text, x[i].value, false, x[i].selected);
      }

      sortedArray.sort(sortBYtext);

      for (var i=0; i<x.length; i++)
      {
         x[i] = new Option(sortedArray[i][0], sortedArray[i][1], sortedArray[i][2], sortedArray[i][3]);

         if (iePos == -1)
         {
            x[i].addEventListener("dblclick",addSelectedItems, false);
            if (x[i].selected == true)
            {
               x.selectedIndex = i;
            }
         }
         x[i].selected = sortedArray[i][3];
      }

      return;
   }


    function sortBYtext(a,b)
    {
        if(a[0].toLowerCase() < b[0].toLowerCase())
        {
            return -1;
        }

        if(a[0].toLowerCase() > b[0].toLowerCase())
        {
            return 1;
        }

        return 0;
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function getAssignedRoles()
    {
        var boxLength = document.TaskRoleForm.AssignedRoles.length;

        // Get everything in the AssignedRoles list
        ShortName = new Array(boxLength);
        FullName = new Array(boxLength);
        Description = new Array(boxLength);

        for (i = 0; i < boxLength; i++)
        {
            if (document.TaskRoleForm.AssignedRoles.options[i].text != emptyListBracket)
            {
                ShortName[i] = urlEncode(document.TaskRoleForm.AssignedRoles.options[i].text);
                FullName[i] = urlEncode(parseName(document.TaskRoleForm.AssignedRoles.options[i].value));
                Description[i] = urlEncode(parseDescription(document.TaskRoleForm.AssignedRoles.options[i].value));
            }
        }

        // Convert array into delimited string to be passed into the java file
        document.TaskRoleForm.elements["AssignedRoleFullName"].value = FullName.join(";");
        document.TaskRoleForm.elements["AssignedRoleShortName"].value = ShortName.join(";");
        document.TaskRoleForm.elements["AssignedRoleDescription"].value = Description.join(";");

        return true;
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function onPageSubmit()
    {
        if (document.TaskRoleForm.AssignedRoles.length == 1)
        {
            if (document.TaskRoleForm.AssignedRoles.options[0].text == emptyListBracket)
            {
                var message = "<%= c.toSecureJavaScriptEncode(c.string("TaskSummary.NoRoleAssignment")) %>";
                message += "\n";
                message += "<%= c.toSecureJavaScriptEncode(c.string("BookSummary.Continue")) %>";

                if (!confirm(message))
                {
                    onPageLoad();
                    return false;
                }
            }
        }

        getAssignedRoles();

        document.TaskRoleForm.submit();
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function getDescription(list)
    {
        if ((list != null) && (list.selectedIndex != -1))
        {
            var desc = parseDescription(list.options[list.selectedIndex].value);
            document.TaskRoleForm.Description.value = desc;
        }
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function getPath(list)
    {
        if ((list != null) && (list.selectedIndex != -1))
        {
            var path = parseName(list.options[list.selectedIndex].value);
            document.TaskRoleForm.Path.value = path;
        }
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function parseDescription(nameAndDescription)
    {
        var nameDescArray = nameAndDescription.split("$");
        var desc = nameDescArray[1];
        if(desc == null)
        {
            return "";
        }

        return urlDecode(desc);
    }


   /*******************
    * FUNCTION HEADER *
    *******************/
    function parseName(nameAndDescription)
    {
        var nameDescArray = nameAndDescription.split("$");
        var path = nameDescArray[0];
        if(path == null)
        {
            return "";
        }

        return urlDecode(path);
    }


</SCRIPT>
</HEAD>
<BODY   TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" bgcolor="#FFFFFF"
        onload="onPageLoad(),detectBrowser();">

<FORM   name="TaskRoleForm"
        method=post
        action="webacc">

    <input  type=hidden
            name="taskId"
            value="<%= c.var("taskId") %>">

    <input  type=hidden
            name="merge"
            value="dev.GenConf">

    <input  type=hidden
            name="error"
            value="dev.GenErr">

    <input  type=hidden
            name="User.context"
            value="<%= c.var("User.context") %>">

    <input  type=hidden
            name="nextState"
            value="saveTaskRoleAssignment">

    <input  type=hidden
            name="AssignedRoleFullName"
            value="">

   <input   type=hidden
            name="AssignedRoleShortName"
            value="">

   <input   type=hidden
            name="AssignedRoleDescription"
            value="">

    <input  type=hidden
            name="TaskRoleFormChanged"
            value="false">

    <!-- End of hidden tags -->

    <% c.set("TaskHeader.title", c.toSecureHTMLEncode(c.string("ModifyTaskRoleAssignment")));
       c.set("TaskHeader.iconUrl", "dir/rbsTask.gif");
       c.set("TaskHeader.helpFile", "base/modifyroleassignment.html"); %>
    <jsp:include page='<%= c.getPath("dev/TaskHeader_inc.jsp") %>' flush="true" /><BR>

    <TABLE name="Taskstable" >
        <tr>
            <td colspan="4" class="mediumtext"><B><%= c.toSecureHTMLEncode(c.string("TaskRole.TaskName")) %></B>&nbsp;<%= c.toSecureHTMLEncode(c.var("TaskName_Value")) %></td>
        </tr>
        <tr>
            <td colspan="4">&nbsp;</td>
        </tr>
        <TR>
            <td align="left" class="mediumtext"><%= c.toSecureHTMLEncode(c.string("BookRole.AvailableRoles")) %></td>
            <td align="middle">&nbsp</td>
            <td align="left" class="mediumtext"><%= c.toSecureHTMLEncode(c.string("BookRole.AssignedRoles")) %></td>
        </TR>
        <TR>
            <TD>
                <SELECT name="AvailableRoles" size=10 WIDTH="250" style="WIDTH: 250px"
                        multiple
                        onchange="getDescription(this);getPath(this);setListFocus(this)">
                    <% c.set("j", "0");
                       if (c.var("AvailableRole.Count").equals("0")) { %>
                        <OPTION value=""><%= c.toSecureHTMLEncode(c.string("Generic.EmptyListBracket")) %>
                    <% }
                       while (c.lt(c.var("j"), c.var("AvailableRole.Count"))) { %>
                        <OPTION value="<%= c.toSecureURLEncode(c.var("AvailableRoles."+c.var("j")+ ".FullName")) %>$<%= c.toSecureURLEncode(c.var("AvailableRoles."+c.var("j")+ ".Description")) %>"><%= c.toSecureHTMLEncode(c.var("AvailableRoles."+c.var("j")+ ".ShortName")) %>
                        <% c.inc("j");
                       } %>
                </SELECT>
            </TD>
            <TD>
                <a href="#" onClick="javascript:addSelectedItems();return false"><IMG src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.ArrowRight.image") %>" alt="<%= c.toSecureHTMLEncode(c.string("Button.ArrowRight.alt")) %>" title="<%= c.toSecureHTMLEncode(c.string("Button.ArrowRight.alt")) %>" border=0></a>
                <BR>
                <a href="#" onClick="javascript:removeSelectedItems();return false"><IMG src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.ArrowLeft.image") %>" alt="<%= c.toSecureHTMLEncode(c.string("Button.ArrowLeft.alt")) %>" title="<%= c.toSecureHTMLEncode(c.string("Button.ArrowLeft.alt")) %>" border=0></a>
                <BR>
            </TD>
            <TD>
                <SELECT name="AssignedRoles" size=10 WIDTH="250" style="WIDTH: 250px"
                        multiple
                        onchange="getDescription(this);getPath(this);setListFocus(this)">
                    <% c.set("i", "0");
                       if (c.var("AssignedRole.Count").equals("0")) { %>
                        <OPTION value=""><%= c.toSecureHTMLEncode(c.string("Generic.EmptyListBracket")) %>
                    <% }
                       while (c.lt(c.var("i"), c.var("AssignedRole.Count"))) { %>
                        <OPTION value="<%= c.toSecureURLEncode(c.var("AssignedRoles."+c.var("i")+ ".FullName")) %>$<%= c.toSecureURLEncode(c.var("AssignedRoles."+c.var("i")+ ".Description")) %>"><%= c.toSecureHTMLEncode(c.var("AssignedRoles."+c.var("i")+ ".ShortName")) %>
                        <% c.inc("i");
                       } %>
                </SELECT>
            </TD>
            <td width="100%"></td>
        </TR>
        <TR>
            <TD colspan="4" class="mediumtext">
                <BR><%= c.toSecureHTMLEncode(c.string("BookRole.Path")) %><BR>
                <INPUT type="text" name="Path" value="" size=<% if (c.var("Browser.mjrVer").equals("4") && c.var("Browser.name").equals("NSN")) { %>37<% } else { %>74<% } %> maxlength=128 readonly disabled="true">
            </TD>
        </TR>
        <TR>
            <TD colspan="4" class="mediumtext">
                <BR><%= c.toSecureHTMLEncode(c.string("BookRole.Description")) %><BR>
                <TEXTAREA name="Description" rows="3" cols="32" readonly></TEXTAREA>
            </TD>
        </TR>
        <tr>
            <td colspan="4">&nbsp;</td>
        </tr>
    </TABLE>
    <jsp:include page='<%= c.getPath("dev/Bar_inc.jsp") %>' flush="true" />
    <a href="#" onClick="javascript:onPageSubmit();return false">
    <IMG src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.OK.image") %>" alt="<%= c.string("Button.OK.alt") %>" title="<%= c.string("Button.OK.alt") %>" border=0></a>
    <jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />
</FORM>
</BODY></HTML>
