<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8"
   import="com.novell.webaccess.common.JSPConduit,
           com.novell.emframe.dev.eMFrameUtils,
           com.novell.emframe.dev.DirUtils,
           com.novell.emframe.fw.FwUtils" %>

<%
   JSPConduit c = JSPConduit.getJSPConduit(request);
   c.stringTable("DevResources");
   c.stringTable("FwResources");
%>

<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>
<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>
<%@ taglib uri="/WEB-INF/x.tld" prefix="x" %>

<iman:stringtable bundle="FwResources"/>
<iman:stringtable bundle="DevResources"/>

<HTML>
<HEAD>
   <LINK rel="stylesheet" href="<c:out value="${ContextPath}" />/portal/modules/dev/css/hf_style.css">
   <iman:eMFrameScripts/>

   <SCRIPT>

   /*******************
    * FUNCTION HEADER *
    *******************/
   function exportReport()
   {
      document.RBSReportTypeForm.submit();
   }

      </SCRIPT>
</HEAD>
   <BODY>
      <FORM name="RBSReportTypeForm">
         <INPUT type="hidden" name="nextState" value="exportReport"/>
         <INPUT type="hidden" name="taskId" value="<c:out value="${taskId}"/>">
         <INPUT type="hidden" name="error" value="dev.GenErr">
         <div class="margintop3">
            <table width="100%" border="0" cellspacing="0" cellpadding="3" style="white-space: nowrap">
               <tr class="tablehead1">
                  <td colspan="5"  style="border-bottom: 2px solid #458ab9"><%= c.toSecureHTMLEncode(c.string("RBSReportExport.ReportHeader")) %></td>
               </tr>
               <tr>
                    <td>
                        <div class="formdescriptextml0"  style="width: 100%"><%= c.toSecureHTMLEncode(c.string("RBSReportExport.Instructions")) %></div>
                    </td>
               </tr>

               <tr>
                    <td>
                        <input type="radio" name="ReportType" value="XML" checked="checked"><%= c.toSecureHTMLEncode(c.string("RBSReportExport.XmlFile")) %></input><br/>
                        <input type="radio" name="ReportType" value="TXT"><%= c.toSecureHTMLEncode(c.string("RBSReportExport.TextFile")) %></input><br/>
                        <input type="radio" name="ReportType" value="CSV"><%= c.toSecureHTMLEncode(c.string("RBSReportExport.CSVFile")) %></input><br/>
                    </td>
               </tr>
            </table>
         </div>
         <iman:bar/>
         <iman:button key="Export" onClick="exportReport(); return false;" />
         <iman:button key="Close" onClick="window.close(); return false;"/>
    </FORM>
   </BODY>
</HTML>
