<%@  page pageEncoding="utf-8" contentType="text/html;charset=utf-8" import="com.novell.webaccess.common.JSPConduit,
                  java.util.ResourceBundle,
                  com.novell.emframe.dev.eMFrameUtils" %>

<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>
<%@ taglib uri="/WEB-INF/fmt.tld" prefix="fmt" %>
<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>
<%@ taglib uri="/WEB-INF/x.tld" prefix="x" %>

<%   JSPConduit c = JSPConduit.getJSPConduit(request); %>
<% c.stringTable("DevResources");
   c.stringTable("FwResources"); %>


<iman:stringtable bundle="DevResources"/>
<x:parse xml="${edas}" var="edasXml"/>


<HTML>
<HEAD>
   <TITLE><iman:string key="ProductName"/></TITLE>
   <LINK rel="stylesheet" href="<c:out value="${ContextPath}" />/portal/modules/dev/css/hf_style.css">
   <iman:include page="fw/UiHandlerTools.jsp" />

   {SHARED_HEADER_CODE}

   <jsp:include page='<%= c.getPath("dev/OSScripts_inc.jsp") %>' flush="true" />


   <SCRIPT>
      function onInit()
      {
         var form=document.forms[0];
         {ONINIT}
      }

      function onExit()
      {
         var form=document.forms[0];
         {ONEXIT}

         return notifyAllOfExit();
      }

	   function checkDefaultKey(evt)
      {
         var form = document.forms[0];
         var keyCode = evt.which ? evt.which : evt.keyCode;
         // 13 is the Enter key code
         if (keyCode == 13)
         {
            if(onExit() != false)
            {
               document.forms[0].submit();
               return false;
            }
         }
         return true;
      }
   </SCRIPT>
</HEAD>

<BODY onLoad="onInit();">

<FORM name=form method=post action=webacc onSubmit="onExit();">
   <!---- WEBACC VARIABLES -- -->
   <INPUT type=hidden name="taskId" value="<%= c.var("taskId") %>">
   <INPUT type=hidden name="User.context" value="<%= c.var("User.context") %>">
   <!---- eDir Access Service VARIABLES -- -->
   <INPUT type=hidden name="eDirCommand" value="write">
   <INPUT type=hidden name="eDir$target" value="<%= c.toSecureHTMLEncode(c.var("eDir$target")) %>">
   <INPUT type=hidden name="merge" value="dev.GenConf">
   <INPUT type=hidden name="error" value="dev.GenErr">
   <INPUT type=hidden name="nextState" value="eDasServiceAccess">

   <!---- Shared Form Code -- -->
   {SHARED_FORM_CODE}



   <% c.set("TaskHeader.title", c.plus(c.plus(c.var("Task.displayName"), ":  "), c.var("Task.targetDisplayName")));
      c.set("TaskHeader.iconUrl", c.plus("dir/", c.var("GifName"))); %>
   <jsp:include page='<%= c.getPath("dev/TaskHeader_inc.jsp") %>' flush="true" /><BR>

   <!---- UI Created by UiHandlers -- -->

   {CONTROLS}

   <BR>
   <jsp:include page='<%= c.getPath("dev/Bar_inc.jsp") %>' flush="true" />
   <A href="Javascript: if(onExit() != false) document.forms[0].submit();"><IMG src="<%= c.getModulesUrl() + "/dev/images/" + c.string("Button.OK.image") %>" alt="<%= c.string("Button.OK.alt") %>" title="<%= c.string("Button.OK.alt") %>" border=0></A> <jsp:include page='<%= c.getPath("dev/Cancel_inc.jsp") %>' flush="true" />

</FORM>
<jsp:include page='<%= c.getPath("dev/OSFooter_inc.jsp") %>' flush="true" />
</BODY>
</HTML>



