<%@ page import="java.util.ArrayList,
                 com.novell.emframe.dev.MContext,
                 com.novell.emframe.dev.eMFrameFactory,
                 com.novell.emframe.dev.config.SystemConfig,
                 com.novell.webaccess.common.JSPConduit,
                 java.util.*,
                 com.novell.emframe.fw.authenticator.DirAuthenticator,
                 com.novell.emframe.fw.LookAndFeelDefaults" %>

<%@ page pageEncoding="utf-8" contentType="text/html;charset=utf-8" %>
<%@ page import="com.novell.emframe.fw.FwAttr" %>

<%@ taglib uri="/WEB-INF/iman.tld" prefix="iman" %>
<%@ taglib uri="/WEB-INF/c.tld" prefix="c" %>
<%@ taglib uri="/WEB-INF/x.tld" prefix="x" %>
<% JSPConduit c = JSPConduit.getJSPConduit(request); %>

<iman:stringtable bundle="DevResources"/>
<iman:stringtable bundle="FwResources"/>

<x:parse var="xml" xml="${xmlData}"/>

<%
   MContext context = eMFrameFactory.getMContext(request);
   SystemConfig configuration = SystemConfig.getSystemConfig(context);

   String headerImage = com.novell.emframe.fw.LookAndFeelDefaults.HeaderBackgroundImage;
   String fillerImage = com.novell.emframe.fw.LookAndFeelDefaults.HeaderFillerImage;
   String brandingImage = com.novell.emframe.fw.LookAndFeelDefaults.BrandingImage;
   String orgName = com.novell.emframe.fw.LookAndFeelDefaults.OrganizationName;
   String menuRightColor = com.novell.emframe.fw.LookAndFeelDefaults.MenuColor;
   String menuTitleColor = com.novell.emframe.fw.LookAndFeelDefaults.MenuTitleColor;
   String menuLeftColor = com.novell.emframe.fw.LookAndFeelDefaults.MenuHeaderColor;
   String showLogo = com.novell.emframe.fw.LookAndFeelDefaults.ShowHomeImage;
   String loggingPriority = com.novell.emframe.fw.LookAndFeelDefaults.System_Logging_Priority;
   boolean isHeaderBackgroundImage27 = false;
   boolean isHeaderFillerImage27 = false;
   boolean isBrandingImage27 = false;

   if(configuration.getSetting("System.Logging.Priority") != null)
      loggingPriority = configuration.getSetting("System.Logging.Priority");

   if(configuration.getSetting("LookAndFeel_iManagerHeaderBackgroundImage") != null)
      headerImage = configuration.getSetting("LookAndFeel_iManagerHeaderBackgroundImage");

   if(configuration.getSetting("LookAndFeel_iManagerHeaderFillerImage") != null)
      fillerImage = configuration.getSetting("LookAndFeel_iManagerHeaderFillerImage");

   if(configuration.getSetting("LookAndFeel_iManagerBrandingImage") != null)
      brandingImage = configuration.getSetting("LookAndFeel_iManagerBrandingImage");

   if(configuration.getSetting("LookAndFeel_OrganizationName") != null)
      orgName = configuration.getSetting("LookAndFeel_OrganizationName");

   if(configuration.getSetting("LookAndFeel_MenuColor") != null)
	   menuRightColor = configuration.getSetting("LookAndFeel_MenuColor");
   
   if(configuration.getSetting("LookAndFeel_MenuTitleColor") != null)
	   menuTitleColor = configuration.getSetting("LookAndFeel_MenuTitleColor");

   if(configuration.getSetting("LookAndFeel_MenuHeaderColor") != null)
	   menuLeftColor = configuration.getSetting("LookAndFeel_MenuHeaderColor");
   
   if(configuration.getSetting("LookAndFeel_ShowHomeImage") != null)
	   showLogo = configuration.getSetting("LookAndFeel_ShowHomeImage");

   if(headerImage.indexOf("27") != -1)
      isHeaderBackgroundImage27=true;

   if(fillerImage.indexOf("27") != -1)
      isHeaderFillerImage27=true;

   if(brandingImage.indexOf("27") != -1)
      isBrandingImage27=true;

   int numViews = 1;
   ArrayList list = (ArrayList)FwAttr.getFwSessionAttribute("ViewIdList", session);
   if (list != null)
   {
       numViews = list.size();
   }
   int hintX = (numViews*34) + 329;
   int helpX = (numViews*34) + 294;

   DirAuthenticator dirAuth = DirAuthenticator.getDirAuth(request);
   LinkedHashMap authBrokers = dirAuth.getAuthenticationBrokers();
%>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />


  <title>Micro Focus iManager</title>
<%--   <LINK href="<c:out value="${ContextPath}" />/portal/modules/dev/css/hf_style.css" rel="styleSheet" type="text/css" media="screen" /> --%>
  <LINK href="<c:out value="${ContextPath}" />/portal/modules/dev/css/ux_access.css" rel="styleSheet" type="text/css" media="screen" />
  <LINK href="<c:out value="${ContextPath}" />/portal/modules/dev/css/m-icons-style.css" rel="styleSheet" type="text/css" media="screen" />
  <LINK href="<c:out value="${ContextPath}" />/portal/modules/dev/css/ux_circle.css" rel="styleSheet" type="text/css" media="screen" />
  <LINK href="<c:out value="${ContextPath}" />/portal/modules/dev/css/m-icon-font.css" rel="styleSheet" type="text/css" media="screen" />

  <script type="text/javascript" src="<c:out value="${ContextPath}" />/portal/modules/dev/common/jQuery/jquery.min.js"></script>
  <script type="text/javascript" src="<c:out value="${ContextPath}" />/portal/modules/dev/common/jQuery/jquery-ui-1.13.2.custom/jquery-ui-1.13.2.custom.min.js"></script>
  <script type="text/javascript" src="<c:out value="${ContextPath}" />/portal/modules/dev/common/ux_access.js"></script>

   <iman:eMFrameScripts/>
   <iman:include page="dev/HelpScripts_inc.jsp" />
   
<script>
   NN4 = ((parseInt(navigator.appVersion)>=4 && parseInt(navigator.appVersion)<5)&&(navigator.appName.indexOf("Netscape")!=-1))? 1:0;
   NN6 = ((parseInt(navigator.appVersion)>=5)&&(navigator.appName.indexOf("Netscape")!=-1))? 1:0;
   MS4 = ((parseInt(navigator.appVersion)>=4)&&(navigator.appName.indexOf("Microsoft")!=-1))? 1:0;
  
   <x:choose>
<%--      <x:when select="$xml/iManagerHeader/SHOW_LOGINS">var curImageID = "fw.LoginToDiffTree";</x:when>--%>
      <x:otherwise>var curImageID = "<x:out select="$xml/iManagerHeader/defaultView"/>";</x:otherwise>
   </x:choose>

   function show_hint(hintID, imageID)
   {
      var browser = navigator.appName;

      if (curImageID != imageID)
      {
         document.getElementById(imageID+'2').style.visibility = "visible";
      }
      document.getElementById(hintID).style.visibility = "visible";
   }

   function hide_hint(hintID, imageID)
   {
      var browser = navigator.appName;

      if (curImageID != imageID)
      {
         document.getElementById(imageID+'2').style.visibility = "hidden";
      }
      document.getElementById(hintID).style.visibility = "hidden";
   }

   function show_App_hint(hintID)
   {
      var browser = navigator.appName;

      document.getElementById('AppTitleDiv').className="apptitle2";
      document.getElementById(hintID).style.visibility = "visible";
   }

   function hide_App_hint(hintID)
   {
      var browser = navigator.appName;

      document.getElementById('AppTitleDiv').className="apptitle1";
      document.getElementById(hintID).style.visibility = "hidden";
   }

   function switch_icon(hintID, imageID)
   {

      var fullCurID = curImageID + '2'
      var fullID = imageID + '3';

      if (document.getElementById(curImageID) !=null)
      {
         document.getElementById(curImageID+'3').style.visibility = "hidden";
         document.getElementById(curImageID).style.visibility = "visible";
      }
      document.getElementById(imageID).style.visibility = "hidden";
      document.getElementById(imageID+'2').style.visibility = "hidden";
      document.getElementById(imageID+'3').style.visibility = "visible";
      document.getElementById(hintID).style.visibility = "hidden";

      curImageID = imageID;
   }

   function setCollectionModeText(newText)
   {
        var full = "<x:out select="$xml/iManagerHeader/fullUserName"/>";
        var treeName = full.substring(full.lastIndexOf(".") + 1);
        var collTextSpan = document.getElementById( 'mode' );
        if (collTextSpan != null && newText != null)
        {
           collTextSpan.innerHTML = treeName;
        }
   }

   function warn_before_logout()
   {
         var x = confirm("<iman:string key="Header.ConfirmLogout" />" );
         if (x == true) {
             return true;
         } 
         else {
             return false;
         }
   }

   var multiTreePanel;
   var headerActiveUser;
   window.onload = function() {
     multiTreePanel = document.getElementById("subhead-iman");
     multiTreePanel.style.visibility = "hidden";
     headerActiveUser = document.getElementById("header_username");
     headerActiveUser.style.visibility = "visible";
   }

</script>

<style type="text/css">
.About_info:hover {
   background: none;
}
</style>

</head>

<body bgcolor="white" marginwidth="0" marginheight="0" leftmargin="0"
	topmargin="0">
	<!--dialogs-->
	<div id="glass-div" class="glass" style="display: none;">&nbsp;</div>

	<c:choose>
		<c:when test="${sessionScope.DeviceType == 'browser'}">
			<c:set var="gifOrPng" value=".gif" scope="page" />
		</c:when>
		<c:otherwise>
			<c:set var="gifOrPng" value=".png" scope="page" />
		</c:otherwise>
	</c:choose>

	<!-- The new div code UI Enhancement -->
	<div id="masthead-iman" class="masthead" style="background: -moz-linear-gradient(to right, <%=menuLeftColor%>, <%=menuRightColor%>); background: linear-gradient(to right, <%=menuLeftColor%>, <%=menuRightColor%>); color: <%=menuTitleColor%>;">
	<% if(showLogo.equalsIgnoreCase("false")) { %> 
		<div id="branding">
				<a class="About_info" id="AppTitleA" style="text-decoration: none" href="webacc?taskId=fw.About&amp;merge=fw.About" target="Content" title="<iman:string key="Header.AboutInfo" />" >
				<div class="title" style="color: <%=menuTitleColor%>;"><%=c.toSecureHTMLEncode(orgName)%></div>
			</a>
		</div>
	<% 
	}
	else {
	%>
		<div id="branding">
		<img src="<c:out value="${ContextPath}" />/<%=brandingImage%>" alt="" height="50" width="50" align="middle" border="0" style="border-right: 5px solid transparent; margin-top: -14px;">
			<a class="About_info" id="AppTitleA" style="text-decoration: none" href="webacc?taskId=fw.About&amp;merge=fw.About" target="Content" title="<iman:string key="Header.AboutInfo" />" >
				<div class="title" style="color: <%=menuTitleColor%>; padding-left: 0px;"><%=c.toSecureHTMLEncode(orgName)%></div>
			</a>
		</div>
	<%} %>

	<%
	if (loggingPriority.equalsIgnoreCase("3")) {
	%>
	<div style="position: absolute; top: 2px; right: 0px; padding: 6px;">
		<a
			href="webacc?taskId=fw.iManager Configuration&amp;merge=fw.ViewLog&amp;nextState=QuickLogViewing"
			target="_blank"> <img
			src="<c:out value="${ContextPath}" />/portal/modules/fw/images/log_show.gif"
			border="0" title="<iman:string key="Log.ViewLog"/>"
			alt="<iman:string key="Log.ViewLog"/>" /></a>
	</div>

	<div style="position: absolute; top: 22px; right: 0px; padding: 6px;">
		<a
			href="webacc?taskId=fw.iManager Configuration&amp;nextState=QuickLogClearing"
			target="Bitbucket"> <img
			src="<c:out value="${ContextPath}" />/portal/modules/fw/images/log_clear.gif"
			border="0" title="<iman:string key="Log.ClearLog"/>"
			alt="<iman:string key="Log.ClearLog"/>" /></a>
	</div>
	<%
	}
	%>

	<div id="header_username" class="user-menu menu-open" style="right: 50px;">
		<x:out select="$xml/iManagerHeader/userName" />
		&nbsp;(<i><x:out select="$xml/iManagerHeader/TreeName" /></i>)<span
			id="header-menu-down-icon" style="color: <%=menuTitleColor%>;"></span>
	</div>

	<script>
		var ua = window.navigator.userAgent;
		var msie = ua.indexOf("MSIE ");

		if (msie > 0 || !!navigator.userAgent.match(/Trident.*rv\:11\./))  // If Internet Explorer, then render different style class
		{
			document.getElementById("header-menu-down-icon").className = "menu-down-icon-IE";
		}
		else
		{
			document.getElementById("header-menu-down-icon").className = "menu-down-icon";
		}
	</script>

	</div>

	<div id="subhead-iman" class="tabs" style="height: 36px; position: absolute; z-index: 2000; padding: 10px; padding-left: 25px;">
		<iman:string key="Header.ManageConnections" />
	</div>

	<div id="nam-subhead" class="nam-subhead" style="height: 36px; white-space: normal;">
		<div class="tabs" style="background: none;">
			<x:forEach
				select="$xml/iManagerHeader/iManView[@id!='fw.LoginToDiffTree']">
				<%-- <x:sort data-type="number" order="ascending" select="@order"/> --%>
				<c:choose>
					<x:when select="@id = $xml/iManagerHeader/defaultView">
						<a href="<x:out select="url"/>" title="<x:out select="header-hint-text-selected" />"
							target="<x:out select="target-frame" />"> <span id="tab01"
							class="reg-tab selected"> <x:out select="header-hint-text" />
						</span>
						</a>
					</x:when>
					<x:otherwise>
						<a href="<x:out select="url"/>" title="<x:out select="header-hint-text-selected" />"
							target="<x:out select="target-frame" />"> <span id="tab01"
							class="reg-tab "> <x:out select="header-hint-text" />
						</span>
						</a>
					</x:otherwise>
				</c:choose>
			</x:forEach>
		</div>


			<a class="top-menu-icons-right subtitle-image-but image-but-multi-tree"
				style="margin-right: 30px; color: #808080;"
				title="<iman:string key="Header.ManageConnections" />"
				href="webacc?taskId=dev.Empty&amp;merge=fw.AuthenticationForm"
				target="Mainscreen">
				<img src="<c:out value="${ContextPath}" />/portal/modules/dev/images/Multi-tree-icon.png"
				border="0" style="height: auto"
				alt="<iman:string key="Header.ManageConnections" />" /><span style="font-size: 15px; vertical-align: top;"><%=authBrokers.size() %></span>
			</a>
	

	</div>

	<div id="username-dialog" class="dialog ui-draggable"
		style="display: none; margin-right: 25px;">
		<table class="dialog-content" width="100%" cellspacing="0"
			cellpadding="0" style="display: block; padding: 5px;">
			<tbody>
				<tr>
					<td style="vertical-align: top; border-right: 1px solid #626e72;">
						<a style="color: white;" class="menu-option hover"
						href="javascript:launchHelp('fw/helpindex.html');"> <iman:string key="Header.HelpHint" /></a>
					</td>
					<td style="vertical-align: top;"><a style="color: white;"
						class="menu-option hover" href="portalservice?fw.exit=true"
						target="_top" <% if(authBrokers.size() > 1) { %>onClick="return warn_before_logout()" <% } %>><iman:string key="Header.ExitHint" /> </a></td>
				</tr>
			</tbody>
		</table>
	</div>

</body>
</html>
