<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(Achtung)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(Auswahlbereich mit Umschalt+Klicken starten)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Beispiel: A*, Chr*, Kurt)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Beispiel: A*, Chr*, Kurt)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Beispiel: A*, Chr*, Kurt)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Beispiel: A*, Chr*, Kurt)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Beispiel: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Beispiel: BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Beispiel: Benutzer erstellen)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Beispiel: Benutzerverwaltung)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Beispiel: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Beispiel: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Beispiel: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Beispiel: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Beispiel: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Beispiel: eDirectory)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Beispiel: Helpdesk-Eigenschaftsbuch)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Beispiel: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Beispiel: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Beispiel: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Beispiel: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Beispiel: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Beispiel: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Beispiel: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Beispiel: rwagner)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Beispiel: Schlüssel=Wert)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Beispiel: Schlüssel=Wert)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Beispiel: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Beispiel: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Beispiel: vertrieb.xyz_gmbh)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Beispiel: www.novell.com)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(Bereich mit Umschalttaste und Klicken starten)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Bsp: A*, Chr*, Kurt)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Bsp: A*, Chr*, Kurt)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Bsp: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Bsp: novell)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Buch)</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. Alle Rechte vorbehalten.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Details anzeigen.)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Details ausblenden.)</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(eine Ebene nach oben)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(eine Ebene nach oben)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(eine Ebene nach oben)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(eine Ebene nach oben)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(ex: admin.novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Kriterium durch Klicken auf '+' hinzufügen)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(min. Versionsnummer für die Ausführung)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(Objekt zur Abwahl anklicken)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Sammlung {0} von {1})</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Typ zur Beschränkung der Liste anklicken)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Version für eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Von eDirectory getrennt)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(zur Auswahl Objekt anklicken)</xsl:variable>
<xsl:variable name="fw.OV.All">[Alle]</xsl:variable>
<xsl:variable name="fw.OS.All">[Alle]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Alle Container]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Alle Container]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Alle Partitionen]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Alle Partitionen]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Alle Typen]</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[Attribut]</xsl:variable>
<xsl:variable name="fw.OV.This">[Dies]</xsl:variable>
<xsl:variable name="fw.OS.This">[Dies]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[--- Keine Beschreibung ---]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[--- Keine Beschreibung ---]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[-- Keine zugewiesenen Aufgaben --]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[-- Keine zugewiesenen Aufgaben --]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Leere Liste -----]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Öffentlich]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Öffentlich]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[Operator]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Self-Provisioning]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Stamm]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[Stamm]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Stamm]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[Stamm]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[Stamm]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[Stamm]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[Wert]</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">{0} bearbeiten</xsl:variable>
<xsl:variable name="fw.Creator.Create">{0} erstellen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} erstellt.</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">{0} löschen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Erforderlich</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* bezeichnet Aufgaben, die Ihnen gehören und aktualisiert werden können. Alle anderen Aufgaben mit falschen Versionsständen müssen durch den Systemadministrator aktualisiert werden. Klicken Sie hier zum</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Interner Fehler* - Unbekannte Funktionsschaltfläche gefunden.</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy; Copyright 1999-2002 Novell, Inc. Alle Rechte vorbehalten.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> eMFrame-Servlet ist betriebsbereit</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> eMFrame-Servlet wird heruntergefahren</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> Konfigurationsdatei wurde nicht angegeben</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> Laden der Konfigurationsdatei nicht möglich: {0}</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">&lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager-Homepage</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Keine></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Abbrechen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Abgeschlossen:</xsl:variable>
<xsl:variable name="fw.Logout.Name">Abmelden</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Abrufen von Attributinformationen für Verzeichnisklasse {0} nicht möglich.</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Abteilung</xsl:variable>
<xsl:variable name="fw.Warning">Achtung</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Adresse des unbefugten Benutzers</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Adressentyp:</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">AFP-Server</xsl:variable>
<xsl:variable name="fw.AS.XML.op">Aktion</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Aktivieren Sie das Kontrollkästchen, um einen Bereich zu entfernen, und klicken Sie auf die Schaltfläche \"Bereich entfernen\".</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Aktivieren Sie die Felder mit den Namen, die Sie diesem Bereich zuweisen möchten.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Aktiviert</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">Aktualisieren.</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Aktualisieren -> Beginnen</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Aktualisieren -> Fertig</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Aktualisierung beginnt</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Aktualisierung ist erfolgt.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Aktualisierung von Sammlung ({0}) nicht erforderlich</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Aktuelle Ebene</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Aktuelle Ebene</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Aktuelle Ebene</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Aktuelle Ebene</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Aktuelles Gerät wird nicht unterstützt.</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Alias anstelle des umbenannten Objekts erstellen</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Alle Aufgaben:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Alle Aufgaben:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Alle Drittanbieter-Marken sind Eigentum der jeweiligen Eigentümer.</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Alle Gruppen entfernen (starten)</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Alle mit * gekennzeichneten Aufgaben sind aktualisiert.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Alle Module zum Installieren auswählen</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Alle Objekte von Auswahlliste entfernen</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Alle Objekte von Auswahlliste entfernen</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Alle Rechte vorbehalten.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Alle Sammlungen werden aktualisiert, um ein korrektes Arbeiten von iManager sicherzustellen.</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Alle verfügbaren Typen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Allgemeine Informationen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Allgemeine Informationen</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Ändern Sie Ihr Passwort, bevor Ihre Kulanzanmeldungen ablaufen.</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Anfang</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Angemeldet als:</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Anlegen der Anbieterklasse {0} nicht möglich. Falscher Parametertyp.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Anlegen der Anbieterklasse {0} nicht möglich. Klasse ist evtl. abstrakt oder eine Schnittstelle.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Anlegen der Anbieterklasse {0} nicht möglich. Konstruktor erhielt ein unzulässiges Argument.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Anlegen der Anbieterklasse {0} nicht möglich. Konstruktor gab eine Ausnahme aus.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Anlegen der Anbieterklasse {0} nicht möglich. Konstruktor muss öffentlich sein.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Anlegen der Anbieterklasse {0} nicht möglich. Konstruktor nicht verfügbar.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Anmeldeablaufzeit</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Anmeldefehler</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Anmeldeinformationen eingeben</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">Anmeldemethode für {0} ergab Nullergebnis.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Anmelden</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Anmeldeskript</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Anmeldung des unbefugten Benutzers zurückgesetzt</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Anmeldung für {0} nicht möglich.</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Anmeldung ist nicht aktuell. Bitte neu anmelden.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Anmeldung nicht möglich. Der Benutzername {0} enthält möglicherweise einen . (Punkt), dem ein Backslash vorangestellt werden muss.\n\nNDS-Fehler:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Anmeldungsversuche seitens unbefugter Benutzer</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Anmeldung wurde von eDirectory getrennt</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Anzahl der aktualisierten Objekte: {0} / {1}</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Anzahl der Objekte enthält möglicherweise nicht alle Objekte Ihres ausgewählten Filters, da die zulässige Höchstgrenze überschritten ist.</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Anzahl der Objekte ist ein Näherungswert.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Anzeigeschlüsselname:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">AppleTalk-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Assistenten-Frameset</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Assistent zum Konfigurieren von iManager</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">Attribut</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Attribut(e) auswählen,  das (die) für diese Aufgabe aktiviert werden und/oder bearbeitbar sein soll(en).</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Attribute für Aufgabe auswählen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Attribute zuweisen, die diese Aufgabe verwaltet.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Attributfolge:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Attributname</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Attributname</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Attributzuweisung</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Auf \"Fertig stellen\" klicken, um die Aufgabenerstellung abzuschließen.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Auf diesem Server trat ein Fehler auf, der ihn an der Erledigung Ihrer Anforderung hindert.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Auf diesem Server trat ein Fehler auf, der ihn an der Erledigung Ihrer Anforderung hindert.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Aufgabe</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Aufgabe</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Aufgabe:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Aufgabe:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Aufgabe:</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">Aufgabe erfordert neuere Version von iManager.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Aufgabe erstellt und installiert.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Aufgabe löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Aufgabe löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Aufgabe löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Aufgabe löschen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Aufgabe mit gleichem Namen bereits vorhanden.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Aufgaben</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Aufgaben</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Aufgaben:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Aufgaben:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Aufgaben:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Aufgaben/Bücher:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Aufgabenbeschreibung</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Aufgabenbeschreibung:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Aufgabenbeschreibung:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Aufgabendaten:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Aufgaben definieren</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Aufgaben definieren.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Aufgabe nicht verfügbar</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">Aufgaben-ID:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Aufgabeninformationen</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Aufgabeninstallations-Verzeichnis ist ungültig</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Aufgabenkonfiguration</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Aufgabenkontext:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Aufgabenname</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Aufgabenname:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Aufgabenname:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Aufgabenname:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Aufgabenname:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Aufgabenname:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Aufgaben nicht verfügbar</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Aufgabentyp</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Aufgaben-Versionsnummer:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Aufgaben werden aktualisiert. Dies kann einige Minuten dauern.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Aufgabe zur Aktualisierung der iManager-Module</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">Ausgewählte Funktion muss in rbsSammlung enthalten sein</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Ausgewählte Objekte:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Ausgewählte Objekte:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">Ausgewähltes Objekt ist kein Benutzer. Benutzerobjekt eingeben.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">Ausgewähltes Objekt ist keine Aufgabe. Gültiges Objekt eingeben.</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">Ausgewähltes Objekt ist kein Eigenschaftsbuch. Gültiges Objekt eingeben.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">Ausgewähltes Objekt ist kein gültiger Funktionsmitgliedstyp.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">Ausgewähltes Objekt ist kein gültiger Typ für dieses Eigenschaftsbuch.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Ausnahme: {0}</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Auswahl dieser Objekte beenden</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Auswahl dieser Objekte beenden</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Auswählen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Auswahl für alle Modelle zum Installieren aufheben</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">Auswahl-Kriterien</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Auswahlkriterien für Objekttyp eingeben:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">AuthenticationBroker-Anmeldung bereits aufgerufen.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">Authentifizierungsmethode für {0} brachte Nullergebnis.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">B</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Basisverzeichnis</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Baum:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Baum-Browser</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Baum nicht gefunden.</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Baumstamm</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Beachten Sie, dass ein Vorgang während der Verarbeitung gestoppt wurde. Einige Objekte wurden möglicherweise aktualisiert, andere dagegen nicht.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Beachten Sie, dass ein Vorgang während der Verarbeitung gestoppt wurde. Einige Objekte wurden möglicherweise aktualisiert, andere dagegen nicht.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Bearbeitbar</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Bearbeitbar</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Bearbeitbar</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">Bearbeitung der Objekttypenliste für ausgewähltes Eigenschaftsbuch nicht möglich. Dynamische Zuweisung der Seiten erfolgt auf Basis des ausgewählten Objekttyps.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">Bearbeitung der Seitenliste für ausgewähltes Eigenschaftsbuch nicht möglich. Dynamische Zuweisung der Seiten erfolgt auf Basis des ausgewählten Objekttyps.</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Beenden</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Bei dem (den) folgenden Objekt(en) wurden die funktionsbasierten Services nicht bearbeitet:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">Bei der folgenden Liste der Module sind Fehler bei der Aktualisierung aufgetreten:{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Bei der Modul-Aktualisierung ist ein oder mehrere Fehler aufgetreten. Weitere Informationen finden Sie im untenstehenden Text.</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Beispiel: Helpdesk-Eigenschaftsbuch</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Beispiel - Helpdesk-Management</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Benennung</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Benutzer</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Benutzer:</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Benutzername</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Benutzername:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Benutzer nicht gefunden:</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Berechtigung erforderlich</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Bereich</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Bereich</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Bereich</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Bereich</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Bereich</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Bereich:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Bereich:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Bereich:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Bereich:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">Bereich ({0}) ungültig.</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Bereich bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Bereich bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Bereich bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Bereich bearbeiten</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Bereich festlegen</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Bereich nicht gefunden. Bitten einen gültigen Container angeben.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Bereichsname:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">Bereichsobjekt im Baum nicht gefunden.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">Bereich zur Zuweisung der RBS-Funktion nicht angegeben.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Beschränkt</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Beschreibung</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Beschreibung</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Beschreibung:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Beschreibung bearbeiten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Beschreibungsschlüsselname:</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Bestätigung durch Server, dass Sie zum Zugriff auf die angeforderten Informationen berechtigt sind, nicht möglich.</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Bevorzugter Name</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Bezeichnungen links von Steuerungen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Bezeichnungen über Steuerungen</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Bindery-Objekt</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Bindery-Warteschlange</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Bitte einen gültigen Bereichsnamen angeben oder danach suchen.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Bitte Element im Listenfeld auswählen.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Bitte kontaktieren Sie Ihren Systemadministrator.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">BlockID (3 Byte):</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Boolesches Dropdown-Feld</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Boolesches Optionsfeld</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Boolsches Kontrollkästchen</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Browse-Anfrage</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Browse-Modus aktivieren</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Browse-Modus aktivieren</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activede.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivede.gif</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Bundesland</xsl:variable>
<xsl:variable name="fw.Attribute.S">Bundesland</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waiting. Wechseln Sie in das Popup-Fenster und geben Sie 1 ein.</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Computer</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Container:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Container:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Container:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Container nicht gefunden:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">Containerobjekt nicht gefunden.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Containersuche</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 Byte):</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">D</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">D</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Das (die) folgende(n) Plugin(s) wurden in eDirectory nicht installiert:\n{0}</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Das (die) Mitglied(er) für die neue Funktion angeben.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Das (die) Mitglied(er) für die neue Funktion angeben.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">Das angeforderte Objekt ist auf diesem Server nicht vorhanden.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">Das ausgewählte Bereichsobjekt ist kein Container.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">Das ausgewählte Objekt ist bereits vorhanden und wird nicht der Liste hinzugefügt.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">Das ausgewählte Objekt ist kein Benutzer, keine Gruppe, Organisation oder organisatorische Einheit. Bitte ein gültiges Mitgliedsobjekt eingeben.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">Das ausgewählte Objekt ist kein Benutzer:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">Das ausgewählte Objekt ist kein Container:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">Das ausgewählte Objekt ist keine Sammlung. Bitte Gültiges Objekt eingeben.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">Das Bereichsfeld ist leer. Bitte einen gültigen Bereichsnamen eingeben.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">Das Bereichsobjekt muss ein Container sein.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">Das Containerobjekt darf den ausgewählten Objekttyp nicht enthalten: {0}</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">Das Eigenschaftsbuch wurde ordnungsgemäß bearbeitet.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">Das Eigenschaftsbuch wurde ordnungsgemäß erstellt.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">Das eingegebene Buch ist nicht vorhanden.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">Das Feld \"Funktion\" ist leer. Bitte einen gültigen Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Das ID-Feld muss vor dem Fortfahren gewertet werden.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Da Sie keinen Bereich eingegeben haben, hat die für jedes neue Modul erstellte Funktion keine Mitglieder. Wählen Sie \"Abbrechen\" aus, kehren Sie zurück und geben Sie einen Bereich ein, oder fahren Sie fort mit \"OK\".</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">Das Namensfeld ist leer. Bitte einen gültigen Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Das neue Objekt wurde erstellt:</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">Das Objekt wurde nicht gefunden oder ist kein Modulobjekttyp. Bitte geben Sie ein gültiges Modulobjekt ein.</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">Das Objekt wurde umbenannt. Der neue Objektname ist: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">Das RBS-Objekt wurde geändert.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">Das Sammlungsobjekt wurde ordnungsgemäß erstellt.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Das Schema wurde ordnungsgemäß um funktionsbasierte Services erweitert.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">Das Selbstverwaltungsobjekt sollte eine Organisation oder organisatorische Einheit sein.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">Das umzubenennende Objekt wurde nicht gefunden: \n{0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Datei auf Festplatte speichern.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Datei auf Festplatte speichern.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Dateiname:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Datei speichern</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Datei vor dem Fortfahren sichern, ansonsten sind alle Daten verloren.</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Datenbank konnte nicht aktualisiert werden</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Datenstrom-Editor</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">de</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">de/smbtncancel_de.gif</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Debug</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">Dem Eigenschaftsbuch wurde keine Funktion zugewiesen. Sie können sie später zuweisen.</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Den Mitgliedern zugewiesene Bereiche bearbeiten</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">Der aktuell angemeldete Benutzer {0} wird ein Mitglied jeder neuen Funktion und erhält den oben angegebenen Bereich.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Der angegebene Name kann nicht zum Umbenennen des Objekts verwendet werden.</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">Der angemeldete Benutzer ist kein Eigentümer von Funktionen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Der Assistent führt Sie durch die folgenden Schritte:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Der Aufgabeneditor führt Sie durch die erforderlichen Schritte zur Erstellung von benutzerdefinierten Aufgaben und Eigenschaftsseiten. Weitere Informationen und Beispiele finden Sie in der Hilfe.</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">Der Aufgabe wurde keine Funktion zugewiesen. Sie können sie später zuweisen.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">Der Baum kann kein Mitglied einer Funktion sein.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">Der Benutzer hat nicht die erforderlichen Rechte in der Sammlung, um die neue Funktion zu erstellen.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">Der Benutzer ist kein Eigentümer von Funktionen.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">Der Benutzer ist nicht Eigentümer der Sammlung. Benutzer als Eigentümer der Sammlung hinzufügen oder ein anderes Sammlungsobjekt auswählen.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">Der Benutzer ist nicht Eigentümer von Sammlungen.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">Der Container enthält bereits eine Aufgabe mit Namen {0}. Bitte einen anderen Namen wählen.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">Der Fehler wird vom System folgendermaßen erklärt:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">Der Fehler wird vom System folgendermaßen erklärt: {0}</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Der Funktion zugewiesene Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Der Funktion zugewiesene Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Der gültige Objekttyp fehlt im rbsBook oder in der XML-Ressourcendatei.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">Der Kontext ({0}) ist ungültig.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">Der Modulname muss vor dem Fortsetzen gewertet werden.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">Der Name ist bereits in der Tabelle enthalten:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">Der Name ist bereits in der Tabelle enthalten:</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Details anzeigen</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">DHCP-Server</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">Die Aktualisierung ist abgeschlossen.  Zum Verlassen der Seite 'Schließen' auswählen.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Die Anforderung zum Erstellen des Objekts wurde ausgeführt</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Die Anforderung zum Erstellen des Objekts wurde nicht ausgeführt</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Die Anforderung zum Umbenennen des Objekts wurde ausgeführt</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">Die angegebene Aufgabe wurde nicht gefunden.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">Die Aufgabe wurde ordnungsgemäß bearbeitet.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">Die Aufgabe wurde ordnungsgemäß erstellt und in eDirectory installiert.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">Die ausgewählte Funktion ist eine Selbstverwaltungsfunktion. Verknüpfung von Blattobjekten mit Selbstverwaltungsfunktionen nicht möglich.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Die Felder \"Funktion\" und \"Bereich\" sind leer. Bitte einen gültigen Funktions- und Bereichsnamen eingeben.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Die Felder sind leer. Bitte geben Sie einen gültigen Namen oder Bereich ein.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">Die folgende Liste enthält abgelaufene iManager-Module, die aktualisiert werden.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Die folgenden iManager-Module sind nicht installiert. Wählen Sie die Module aus, die installiert werden sollen. Für jedes ausgewählte Modul wird eine verknüpfte Funktion und eine Aufgabe erstellt.  Um sich selbst zu einem Mitglied jeder neuen Funktion zu machen, weisen Sie unten einen Bereich zu.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Die folgenden Namen sind bereits in der Tabelle enthalten:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Die folgenden Plugins wurden ordnungsgemäß in eDirectory installiert:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">Die Konfiguration wurde ordnungsgemäß abgeschlossen. Sie gelangen nun zum Feld \"Funktionen und Aufgaben\". Für weitere Konfigurationen wählen Sie die Registerkarte \"Konfigurieren\" im oberen Bereich des Browserfensters aus.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Die Liste nicht angezeigter Funktionen und Aufgaben sowie Informationen zur Fehlersuche finden Sie auf der Seite {0}.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">Die Sammlung wurde ordnungsgemäß bearbeitet.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Die Schablone wurde ordnungsgemäß erstellt.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Die Schemaerweiterungen für funktionsbasierte Services sind bereits installiert und aktuell.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Die Schemaerweiterungen für funktionsbasierte Services sind nicht installiert.  Schema jetzt erweitern?</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Diese Aufgabe ermöglicht die Erstellung von funktionsbasierten Serviceobjekten.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Diese Aufgaben sind aufgrund der genannten Ursache nicht verfügbar.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">Die Seite wurde installiert.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">Die Selbstverwaltungsfunktion arbeitet mit Novell eDirectory ab Version 8.6.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">Die Selbstverwaltungsoption ist nicht aktiviert.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Diesem Benutzer wurden keine Funktionen oder Aufgaben zugewiesen.&lt;br>&lt;br>Wenden Sie sich bitte an den Systemadministrator.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Diesem Eigenschaftsbuch zugewiesene Seiten.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Dieser Assistent führt Sie durch die erforderlichen Schritte zur Erstellung eines Eigenschaftsbuchs.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Dieser Assistent unterstützt Sie bei der schrittweisen Erstellung einer Funktion.</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Dieser Assistent unterstützt Sie bei der schrittweisen Verknüpfung von Aufgaben und Benutzern mit einer Funktion.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Dieser Funktionstyp kann einzelnen Benutzern zugewiesen werden, damit sie ihre eigenen Informationen ändern.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Dieser Funktion wurden keine Mitglieder zugewiesen. Sie müssen das später tun, um die Funktion verwenden zu können.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Dieser Server hat eine falsch formulierte Anforderung gefunden.</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Dieses Buch enthielt keine Seiten.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Dieses Objekt auswählen</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Dieses Objekt auswählen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Die temporäre Aufgabe wurde ordnungsgemäß erstellt.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Die temporäre Seite wurde ordnungsgemäß erstellt.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">Die Typliste der verfügbaren Klassen wurde aus dem aktuellen angemeldeten Baum gelesen.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Die Zuweisungen der Mitgliederfunktionen wurden ordnungsgemäß bearbeitet.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Direkthilfe</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">DNS-Server</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">DNS-Zone</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Domäne</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Drucker</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Druckserver</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">Durch Löschen der Funktion(en) werden alle verknüpften Benutzer und Aufgaben entfernt. Möchten Sie fortfahren und die Objekte löschen?</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">Durch Löschen der Sammlung(en) werden alle Funktionen und Aufgabenobjekte in der Sammlung gelöscht. Wollen Sie fortfahren und die Objekte löschen?</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Durchsuchen</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Dynamische Gruppe</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Ebene:</xsl:variable>
<xsl:variable name="fw.EDASError">EDAS-Fehler</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">eDirectory-Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">eDirectory-Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">eDirectory-Funktion löschen</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">eDirectory-Mitglieder bearbeiten</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">eDirectory-Mitglieder bearbeiten</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">eDirectory-Objektansicht</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">eDirectory-Objektauswahl</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">eDirectory-Version</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Editor für eindeutige Namen</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Editor für Namen mit Typenangabe</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">EE</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">eGuide-Aufgabe erstellen</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">eGuide-Aufgabe erstellen</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">eGuide-Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">eGuide-Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">eGuide-Aufgabenerfolg</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">eGuide-Aufgaben sind kategorieabhängig. Kategorien für den eGuide-Anmeldeserver werden im eGuide-Verwaltungsprogramm erstellt und in der untenstehenden Liste aufgeführt.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">eGuide-Aufgabe wurde erstellt.</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">eGuide-Funktion</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">eGuide-Funktion(en) zur Zuweisung zu dieser Aufgabe auswählen.</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">eGuide-Funktionen bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">eGuide-Funktionen bearbeiten</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">eGuide-Funktion erstellen</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">eGuide-Funktionskonfiguration</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">eGuide ist zurzeit nicht installiert.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">eGuide-Kategorie:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">eGuide-Mitglieder bearbeiten</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">eGuide-Mitglieder bearbeiten</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">eGuide-Selbstverwaltungsfunktion</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">eGuide starten</xsl:variable>
<xsl:variable name="fw.eGuideURL">eGuide-URL: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Eigenname</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Eigenschaftsbuch:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Eigenschaftsbuch:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Eigenschaftsbuch:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Eigenschaftsbuch:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Eigenschaftsbuchbeschreibung:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Eigenschaftsbuchdaten:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Eigenschaftsbücher:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Eigenschaftsbücher definieren</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Eigenschaftsbücher definieren.</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Eigenschaftsbuch erstellen</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Eigenschaftsbuch erstellen</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Eigenschaftsbuch erstellen</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Eigenschaftsbuchfunktionen auswählen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">Eigenschaftsbuch-ID:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Eigenschaftsbuch-Informationen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Eigenschaftsbuch-Klassenpfad:</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Eigenschaftsbuchkonfiguration</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Eigenschaftsbuch löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Eigenschaftsbuch löschen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Eigenschaftsbuch mit gleichem Namen bereits vorhanden.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Eigenschaftsbuchname</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Eigenschaftsbuchname:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Eigenschaftsbuchname:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Eigenschaftsbuchname:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Eigenschaftsbuchname:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Eigenschaftsbuchname:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Eigenschaftsbuchname:</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Eigenschaftsbuchname vergeben</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Eigenschaftsbuch-Objekttypen auswählen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Eigenschaftsbuchseiten:</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Eigenschaftsbuchseiten auswählen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Eigenschaftsbuch-Versionsnummer:</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Eigenschaftsbuch-Zusammenfassung erstellen</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Eigentümer</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Eigentümer:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Eigentümer:</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Eigentümer bearbeiten</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Ein Bereich ist ein Container zur Ausführung von Aufgaben durch die Mitglieder einer Funktion. Bei 'vererbbaren' Bereichen können Aufgaben in allen angegebenen Untercontainern des Bereichs ausgeführt werden.</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Eindeutiger Name:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Eine Aufgabe wird Funktionen zugewiesen.</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Eine Ebene nach oben gehen</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Eine Ebene nach oben gehen</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Eine Ebene nach oben gehen</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Eine Ebene nach oben gehen</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Eine Ebene nach unten gehen</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Eine Ebene nach unten gehen</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Eine Ebene nach unten gehen</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Eine Ebene nach unten gehen</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Eine Funktion bearbeiten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Eine Funktion ist ein Objekt, dem Aufgaben und Eigenschaftsbücher zugewiesen wurden.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Eine Funktion muss in einem Sammlungscontainer gespeichert werden.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Ein Eigenschaftsbuch wird Funktionen zugewiesen.</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Einer Funktion Benutzer und Bereiche zuweisen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Eine Sammlung ist ein Container mit den Objekten, die iManager zum Speichern von Konfigurationsinformationen verwendet.</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Eine Schablonendatei für eine oder mehrere Seiten fehlt.</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Eine Seite hat eine unzulässige Aktion ausgeführt.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Eine Seite wird Eigenschaftsbüchern zugewiesen.</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Einfaches Durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Einfache Suche</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Ein Fragefenster ist zurzeit aktiv. Öffnen eines weiteren Fensters nicht möglich.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Einführung</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">Eingegebener Wert für Attribut {0} liegt nicht innerhalb der Grenzen. Erneut gültigen Wert eingeben.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">Eingegebener Wert ist ungültig. Versuchen Sie es erneut.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">Eingegebene Sammlung nicht vorhanden.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">Eingegebenes Objekt ist kein gültiges Mitglied.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Einige Funktionen und Aufgaben sind nicht verfügbar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Ein Modul ist ein Container mit der Aufgabe und den Eigenschaftsbuchobjekten.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Ein oder mehrere Bereiche fehlen. Sie müssen für jedes Mitglied mindestens einen Bereich auswählen.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Ein oder mehrere Bereiche fehlen. Sie müssen für jedes Mitglied mindestens einen Bereich auswählen.</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Einrichtung und Installation von Plugins</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Ein Sammlungsname muss vor dem Fortsetzen eingegeben werden.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Einwertig</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Einzelauswahl</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Email-Adresse</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Email-Adresse</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Email-Adresseditor</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Entfernen</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Entwickler</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Ergebnisse:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Ergebnisse:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Erkennungsgrenze des unbefugten Benutzers</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Erstellen Sie keine Funktion mit Selbstverwaltungsfunktionalität, es sei denn, alle Server im Baum arbeiten mit Novell eDirectory ab Version 8.7.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Erstellen von {0} nicht möglich.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">Ersteller kann ausgewählten Objekttyp nicht erstellen.</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Erteilt Supervisorrechte</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Erteilt Supervisorrechte</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Erweitert</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Erweiterte Auswahlkriterien</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Erweiterte Einstellungen</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Erweitertes Durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Erweitertes Filterkriterium für die obigen Typen eingeben</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Erweiterte Suche</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Erweiterte Suchkriterien eingeben/bearbeiten</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Erweiterte Suchkriterien für alle Typen löschen</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Erweiterte Suchkriterien löschen</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">Es ist bereits ein Funktionsobjekt dieses Namens im Baum vorhanden.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Es konnten keine systemeigenen JClient-Bibliotheken gefunden werden.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Es liegen keine zu löschenden Einträge vor.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Es sind keine Einträge zum Zurücksetzen vorhanden.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Es wurde kein Kontext für das Sammlungsobjekt angegeben.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Es wurde kein Name für das Sammlungsobjekt angegeben.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Es wurden keine Einträge ausgewählt.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Es wurden keine Namen ausgewählt. Wählen Sie bitte Namen aus, und versuchen Sie es erneut.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Es wurden keine Objekte zum Entfernen ausgewählt. Aktivieren Sie die Felder mit den Namen, die Sie entfernen möchten.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Es wurden keine Objekte zum Entfernen ausgewählt. Aktivieren Sie die Felder mit den Namen, die Sie entfernen möchten.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Es wurden keine Objekte zum Entfernen ausgewählt. Aktivieren Sie die Felder mit den Namen, die Sie entfernen möchten.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Es wurden zu viele Einträge ausgewählt. Die maximal zulässige Anzahl ist ''{0}''.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Ethernet-/TokenRing-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Externe Einheit</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">F</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Falsche Aufgabenversion in eDirectory.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Falsches Passwort zur Authentifizierung im Offline-Modus.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Falsch formulierte Anforderung</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Faxnummer</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Faxnummer-Editor</xsl:variable>
<xsl:variable name="fw.Error">Fehler</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Fehler</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Fehler</xsl:variable>
<xsl:variable name="fw.Progress.errors">Fehler:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Fehler:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Fehler: {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Fehler bei der Aktualisierung von Modul ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Fehler bei der Anforderung zum Umbenennen des Objekts</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Fehler beim Aktualisieren.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Fehler beim Aktualisieren einer oder mehrerer Aufgaben mit falschem Versionsstand.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Fehler beim Erstellen der Funktion</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Fehler beim Erstellen des neuen Funktionsobjekts.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Fehler beim Erweitern des Schemas</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Fehler beim Herunterladen der Datei</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Fehler beim Initialisieren von EDirectory-Bibliotheken.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Fehler beim Laden von Anbieterklasse {0}. Eine Ausnahme ist aufgetreten.</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Fehler beim Laden von Anbieterklasse {0}. Klasse nicht gefunden.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Fehler beim Lesen der xml-Datei</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Fehler beim Lesen des Schemas</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Fehler beim Lesen von XML-Datei  ({0}).</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Fehler beim Schreiben der Aufgaben-XML-Daten auf die Festplatte</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Fehler beim Starten von eGuide</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Fehler beim Suchen der Sammlung</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Fehler beim Versuch, die Datei herunterzuladen: {0}</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Fehler bei Novell iManager-Anmeldung</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Fehler durch fehlendes Bereichsobjekt in {0}. Zur Behebung des Problems alle Mitglieder in dieser Funktion entfernen und neu zuweisen.</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Fehler im Echtheitsbestätiger.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Fehler im iManager Konfigurationsassistenten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Fehlerschablone:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">Fenster mit Frage fehlt.</xsl:variable>
<xsl:variable name="fw.Progress.complete">Fertig</xsl:variable>
<xsl:variable name="fw.Attribute.company">Firmenname</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Frage</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Funktion</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Funktion</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Funktion:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Funktion:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Funktion:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Funktion:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Funktion:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Funktion:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Funktion(en) zur Zuweisung dieser Aufgabe angeben.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Funktion bearbeiten</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Funktion bearbeiten oder erstellen</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Funktionen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Funktionen, denen dieses Eigenschaftsbuch zugewiesen wird.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Funktionen:</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Funktionen auswählen</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Funktionen bearbeiten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Funktionen definieren</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Funktionen definieren.</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Funktioneneigentum:</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Funktionen für Zuweisung zu diesem Eigenschaftsbuch auswählen.</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Funktionen und Aufgaben</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Funktionen und Aufgaben</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Funktion erstellen</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Funktion löschen</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Funktion löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Funktion löschen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Funktion mit dem gleichen Namen bereits vorhanden.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Funktion oder Bereich suchen und auswählen, der/die in die Tabelle gestellt werden soll, oder Funktion oder Bereich eingeben und \"Hinzufügen\" auswählen.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Funktionsassistenten für eGuide erstellen</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Funktionsassistenten für iManager erstellen</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Funktionsbasierte Service-Gemeinschaft:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Funktionsbasierte Service-Gemeinschaft:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Funktionsbasierte Service-Gemeinschaft:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Funktionsbasierte Service-Gemeinschaft:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Funktionsbasierte Serviceobjekte löschen</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Funktionsbasierte Services wurden nicht bearbeitet.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Funktionsbeschreibung:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">Funktions-ID:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Funktionsinformationen</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Funktionskonfiguration</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Funktionsmitgliedern Bereiche zuweisen</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Funktionsname</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Funktionsname:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Funktionsname:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Funktionsname:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Funktionsname:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Funktionsname:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Funktionsname:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Funktionsname:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Funktionsname:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Funktionsname:</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Funktionsträger</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Funktionstyp:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Funktionsverknüpfungen bearbeiten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Funktions-Versionsnummer:</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Funktionszusammenfassung erstellen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Funktionszuweisung</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Funktionszuweisung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Funktionszuweisung bearbeiten</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Funktionszuweisungen werden aktualisiert</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Funktionszuweisungen werden übersprungen</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">Funktion und Bereich sind bereits in der Tabelle enthalten.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">Für den zu erstellenden Objektnamen Angabe des zweistelligen Ländercodes erforderlich.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Für die Anmeldung müssen Sie einen gültigen Baum eingeben.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Für die Anmeldung müssen Sie einen gültigen Benutzernamen eingeben.</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Für die gewählte Seite ist keine Hilfe verfügbar.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Für die gewählte Seite ist keine Hilfe verfügbar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Für diese Option muss eine Datei ausgewählt werden.</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Für dieses Objekt Auswahl aufheben</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Für dieses Objekt Auswahl aufheben</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Ganzzahl-Editor</xsl:variable>
<xsl:variable name="fw.EnterObject">Geben Sie {0} ein, zum Bearbeiten von</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Geben Sie das hinzuzufügende Benutzerobjekt ein</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Geben Sie das zu bearbeitende Eigenschaftsbuch an.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Geben Sie das zu bearbeitende Modul an.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Geben Sie den Bereich ein bzw. suchen Sie nach ihm, und wählen Sie \"Hinzufügen\", um ihn in der Tabelle zu platzieren.</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Geben Sie den Pfad zum Speichern des neuen Eigenschaftsbuchs ein. Ein Eigenschaftsbuch kann nur in einem Modulcontainer erstellt werden.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Geben Sie den zu erstellenden Objektnamen an.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Geben Sie den  zu erstellenden Objekttyp an.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Geben Sie die zu bearbeitende Aufgabe an.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Geben Sie die zu bearbeitende Funktion an.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Geben Sie die zu bearbeitende Sammlung an.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Geben Sie die zu löschenden Objekte an.</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Geladene Klasse: {0}</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Generationsbezeichnung</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Gerät</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Geschäftstyp</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Geschätzte Zeit: {0} Minuten {1} Sekunden</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Geschätzte Zeit: wird berechnet</xsl:variable>
<xsl:variable name="fw.AS.XML.group">Gruppe</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Gruppe</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Gruppe entfernen</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Gruppe hinzufügen</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Gruppenmitgliedschaft</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">Gruppen-Op</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Gültige eGuide-URL eingeben.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Gültigen Aufgabenobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Gültigen Aufgabenobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Gültigen Funktionsobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Gültigen Mitgliedsobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Gültigen Modulobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Gültigen Sammlungsobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Gültigen Sammlungsobjektnamen vor dem Vorlegen der Anforderung eingeben.</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Gültige Objekttypen:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Hardware-Adresse:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Hardwaretyp:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">HEX-Adresse:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Hier klicken, um eine Vorschau der Aufgabe anzuzeigen.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Hier klicken, um eine Vorschau der Seite anzuzeigen.</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Hilfe</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Hinweis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Hinweis: .0X kann beim Setzen der Versionsnummer nicht verwendet werden. Zum Beispiel: 1.01 ist ungültig - 1.10 ist gültig.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Hinweis: Diese Aufgabe ist im Vorschau-Modus funktional, alle im Test vorgenommenen Änderungen an einem Objekt werden gespeichert. Es wird empfohlen, die Funktionalität zunächst in einer Testumgebung zu überprüfen, bevor die Aufgabe oder das Eigenschaftsbuch in einem Produktionsbaum zum Einsatz kommt.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Hinweis: Die Seiten-ID muss mit der ID in der Seiten-XML-Datei übereinstimmen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Hinweis: Falls das Attribut, das zugewiesen werden soll, nicht in der Liste der vorhandenen Attribute enthalten ist, muss dieses Attribut im Textfeld eingegeben und der Aufwärtspfeil ausgewählt werden.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Hinweis: Falls die Klasse, die zugewiesen werden soll, in der Liste der verfügbaren Klassen nicht enthalten ist, muss die Klasse in das Textfeld eingegeben und der Aufwärtspfeil ausgewählt werden.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Hinweis: Für jeden Objektnamen ist ein Bereich erforderlich, um den von dem Objekt betroffenen Platz anzugeben. Für jedes Objekt können mehrere Bereiche festgelegt werden.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">HINWEIS: Sie müssen auf \"OK\" klicken, um Änderungen im Verzeichnis zu speichern.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Hinweis: Wählen Sie diese Funktion zum Erstellen einer eGuide-Funktion, die nur eGuide-Aufgaben enthält, die in der Verwaltung des eGuide-Produkts verwendet werden</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Hinweis: Zu diesem Zeitpunkt kann die Installation in einer Testumgebung vorgenommen werden, bevor sie dann in einer Arbeitsumgebung eingesetzt wird. Wenn Sie die Installation später ausführen möchten, klicken Sie auf \"Einrichtung und Installation von Plugins\" > \"Plugin installieren\" auf der Konfigurations-Schaltfläche.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Hinzufügen</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Hinzufügen</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Hinzufügen/Bearbeiten von erweiterten Suchkriterien für</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Hostgerät</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Hostserver</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Ihr Browser verwendet keine Cookies. Sie müssen in Ihrem Browser zuerst die Cookies aktivieren, bevor Sie fortfahren können.</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Ihre Änderungen wurden gespeichert.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Ihr Internet-Browser wird von dieser iManager-Version nicht unterstützt. Möglicherweise müssen Sie auf eine neuere Browser-Version aufrüsten.</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">iManager-Aufgabe erstellen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">iManager-Aufgabe erstellen</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">iManager-Aufgaben bearbeiten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">iManager-Entwicklung</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">iManager-Funktionen bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">iManager-Funktionen bearbeiten</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">iManager-Funktion erstellen</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManager ist aktualisiert. Alle Module sind aktuell und korrekt installiert.</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">iManager-Konfiguration</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">iManager-Konfigurationsassistent</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">iManager-Konfigurationsassistent</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">iManager-Konfigurationsfortschritt</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">iManager konfigurieren</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">iManager-Mitglieder bearbeiten</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">iManager-Objekt umbenennen</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">iManager-Schablone erstellen</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">iManager-Schablone erstellen</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">im Baum von Novell eDirectory&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">Im Konfigurationsprozess wurden die folgenden Meldungen ausgegeben.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">Im Sammlungscontainer-Feld muss ein Wert eingegeben werden.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">In das Containerfeld muss ein Wert eingegeben werden.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">In das Namensfeld muss ein Wert eingegeben werden.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">In den Browse-Modus wechseln</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">In den Suchmodus wechseln</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">In den Textfeldern sind noch Daten enthalten, die nicht zur Tabelle hinzugefügt wurden. Wählen Sie \"OK\", um die Seite zu verlassen und die Daten zu ignorieren, oder wählen Sie \"Löschen\", um zurückzukehren.</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">In den Verzeichnis-Browse-Modus wechseln</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">In den Verzeichnis-Suchmodus wechseln</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">In der aktuellen Umgebung werden keine Seiten ausgeführt bzw. sie unterstützen nicht das aktuelle Gerät.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">In der untenstehenden Liste finden Sie Sammlungen mit abgelaufenen oder vorher nicht installierten iManager-Modulen.</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">In diesem Eigenschaftsbuch sind keine Seiten für den ausgewählten Objekttyp vorhanden.</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Info</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Informationen</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Inhalt</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Inhalt</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Inhalt:</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Initiale</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Initialisierung von {0} nicht möglich.</xsl:variable>
<xsl:variable name="fw.InternalError">Interner Fehler</xsl:variable>
<xsl:variable name="fw.Book.internalError">Interner Fehler.</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Intervall:</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Intervall-Editor</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">IP-Adresse:</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">IP-Adresskonfiguration</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">IP-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">IPX-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Ja</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Kapitel:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Kein Bereich</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Keine Änderungen. Möchten Sie dennoch beenden?</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Keine Änderungen erkannt, eDirectory nicht bearbeitet.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Keine Änderungen erkannt, eDirectory nicht bearbeitet.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Keine Änderungen erkannt, eDirectory nicht bearbeitet.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Keine Änderungen erkannt, eDirectory nicht bearbeitet.</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Keine Aufgaben vorhanden, die ausgewählt werden können. Die Aufgaben sind bereits zugewiesen oder wurden unter der ausgewählten Sammlung nicht installiert.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Keine Aufgaben zum Auswählen vorhanden. Sie können mit der Funktionserstellung fortfahren oder zurückkehren und andere Optionen auswählen.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Keine Beschreibung</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Keine Beschreibung</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Keine Beschreibung</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Keine eGuide-Funktionen</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Keine eGuide-Funktionen</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Keine Eigenschaftsbuchseiten für diesen Objekttyp vorhanden:{0}.</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Keine Funktionen oder Aufgaben zur Anzeige vorhanden.</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Keine iManager-Funktionen</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Keine Objekte gefunden.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Keine Objekte gefunden.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Keine Objekte gefunden.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Keine Objekte gefunden.</xsl:variable>
<xsl:variable name="fw.Book.noPages">Keine Seiten</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Keine Seiten</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Keine zugewiesenen Aufgaben</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Keine zugewiesenen Aufgaben</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Kein gültiges Selbstverwaltungsmitglied</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Kein Name</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Kein Name</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Kein Name</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Kein Objekt namens {0} vorhanden.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Kein Tabelleneintrag</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">Klasse {0} ist keine Instanz des Authenticators.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">Klasse {0} ist keine Instanz von LazyAuthenticator.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Klasse {0} konnte nicht gefunden werden.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Klassenobjekttypen angeben, die von diesem Eigenschaftsbuch unterstützt werden.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Klassenpfad</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Knoten (6 Byte):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Kommunikation mit eGuide-Servlet nicht möglich. Erwartete URL:  http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Kommunikation mit eGuide über die angegebene URL nicht möglich</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Konfigurieren</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Kontext:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Kontext:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Kontext:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Kontext:</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Kontostand</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Kostenstelle</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Land</xsl:variable>
<xsl:variable name="fw.Attribute.C">Land</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Layout:</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">LDAP-Server</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Leer</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Liste</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">Liste der verfügbaren Attribute wurde vom aktuellen angemeldeten Baum gelesen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">Liste der verfügbaren Funktionen wurde aus der Funktionsinformationenseite generiert.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">Liste der verfügbaren Seiten wurde aus den in der Seitenliste angegebenen Seiten generiert.</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Lizenz-Produktcontainer</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Lizenz-Service-Anbieter</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Lizenzzertifikat</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Locator</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Logikgruppe</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Löschen von erweiterten Suchkriterien für</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">M</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">M</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Maximale gleichzeitige Anmeldungen</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Mehrfachauswahl</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Mehrfache Objektbearbeitung zulassen</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Mindestens ein Attribut muss aktiviert sein.</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Mindestens eine Seite muss zugewiesen werden, bevor Sie fortfahren.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Mindestens ein Objekttyp muss zugewiesen werden, bevor Sie fortfahren.</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Mindestkontostand</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Minuten:</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Mitglied</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Mitglied:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Mitglied:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Mitglied(er) einschließlich Bereich für Zuordnung zur neuen Funktion angeben.</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Mitglieder</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Mitglieder</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Mitglieder</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Mitglieder bearbeiten</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Mitglieder der Schablone</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Mitglieder-Funktionszuweisungen bearbeiten</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Mitglieder und Bereiche der Funktion bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Mitgliederverknüpfung bearbeiten</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Mitgliederverknüpfung bearbeiten</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Mitgliederverwaltung</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Mitgliedsfunktion bearbeiten</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Mitgliedsfunktion bearbeiten</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Mitgliedsname:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Mitgliedsname:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Modul:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Modul:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Modul:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Modul  ({0}): Fehler bei Funktionsverknüpfung  ({1})</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Modul ({0}) wird aktualisiert</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Modul ({0}) wird installiert</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Modulaktualisierung</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Modulbeschreibung:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Moduldefinition</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Modul erstellen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Module zum Aktualisieren:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Module zur Installation:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Modulformular</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">Modul-ID:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Modulinformationen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Modulinformationen definieren</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Modulkonfiguration</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Modul löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Modul löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Modul löschen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Modulnamen definieren.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Modulobjekt-Fehler</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Modul-Versionsnummer:</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">MV-Editor für eindeutige Namen</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">MV-Email-Adresseditor</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">MV-Faxnummer-Editor</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">MV-Ganzzahl-Editor</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">MV-Netzwerkadress-Editor</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">MV-Telefonnummer-Editor</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">MV-Zähler-Editor</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">MV-Zeichenketten-Editor</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">MV-Zeichenketten-Editor (einfach)</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">MV-Zeichenketten-Editor (nur IE)</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/V (Seiten-Plugin)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Nach diesen Typen suchen:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Nach diesen Typen suchen:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">Nachfolgend finden Sie eine Zusammenfassung aller definierter Funktionen und zugewiesenen Aufgaben/Bücher.</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Nachname</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Nach oben</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Nach unten</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Name</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Name</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Name</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Name</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Name</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Name:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Name:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Name:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Name:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Name:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Name der funktionsbasierten Service-Gemeinschaft:</xsl:variable>
<xsl:variable name="fw.TC.objectName">Name des {0}-Objekts</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Name des {0}-Objekts:</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Name des Moduls</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Name des Moduls:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">Name und Bereich sind bereits in der Tabelle enthalten.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Name und Sammlung zur Installation der Aufgabe angeben.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Navigieren im Assistenten</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">NDPS-Broker</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">NDPS-Drucker</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">NDPS-Manager</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Nein</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Netzwerk (4 Byte):</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Netzwerkadress-Beschränkung</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Netzwerkadress-Editor</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Netzwerkanfang:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Netzwerkende:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Neu:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Neue Datei erstellen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Neue Datei erstellen oder vorhandene bearbeiten.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Neue Datei erstellen oder vorhandene Datei bearbeiten</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Neuer Objektname:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Neues Aktualisierungsintervall (in Millisekunden) eingeben und auf 'OK' klicken. Zur Deaktivierung automatischer Aktualisierungen '0' eingeben.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Nicht gefunden</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Nicht unterstützt</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Nicht unterstützter EDAS-Befehl: {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">NOERROR</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">NOp</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Logout.Title">Novell iManager-Abmeldung</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Novell iManager-Funktion</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Novell iManager-Versionsnummer:</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Nur HEX-Werte sind zulässig!</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Nur Lesen</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Nur Namensfilterkritierien für obige Typen eingeben</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Nur numerische Werte sind zulässig!</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Nur numerische Werte sind zulässig und sollten aus dem folgenden Bereich stammen</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Nur numerische Werte und Leerzeichen sind zulässig!</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">Nur öffentliche Seiten werden im Eigenschaftbuch ModifyObject angezeigt.</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Oben</xsl:variable>
<xsl:variable name="fw.object">Objekt</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Objektauswahl</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Objekte:</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Objekte anzeigen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Objekte im aktuellen Baum installieren.</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Objekt erstellen</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Objekte verknüpfen</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Objekt löschen</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Objektname</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Objektname</xsl:variable>
<xsl:variable name="fw.Book.objectName">Objektname</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Objektname:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Objektname:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Objektname:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Objektname bereits vorhanden. Anderen Eigenschaftsbuchnamen eingeben.</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Objektnamen oder Bereich suchen und auswählen, der in die Tabelle gestellt wird, oder Namen oder Bereich eingeben und \"Hinzufügen\" auswählen.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">Objekt nicht im Baum gefunden.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Objektsuche</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Objekttyp(en):</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Objekttyp bearbeiten</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Objekttypen auswählen</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Objekttypen für Zuweisung zu diesem Eigenschaftsbuch auswählen.</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Objekt umbenennen</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Objekt vorhanden</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">Objekt wurde umbenannt, aber das Aliasobjekt konnte nicht erstellt werden.\nDer neue Objektname ist: \n{0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Obligatorisch</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">oder</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Öffentlich:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">Offline-Modus ist zurzeit deaktiviert. Zur Aktivierung Passwort in Datei eMFrame.cfg einstellen.</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Operator</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Optional</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Optional: Plugin installieren.</xsl:variable>
<xsl:variable name="fw.Success">Ordnungsgemäß durchgeführt</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Ordnungsgemäß durchgeführt</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organisation</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organisation</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Organisatorische Einheit</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Organisatorische Funktion</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Organisatorische Person</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Ort</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">OSI-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activede.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivede.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activede.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivede.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Parameter:</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partition</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Passwort:</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Person</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Pfad</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Pfad:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Pfad:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Pfad:</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Pfadeditor</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Plugin</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Plugin im aktuellen Baum installieren</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Plugin installieren</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Plugin installieren</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Plugin installieren</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Plugins installieren</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Plugins zum Installieren auswählen:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Plugin-Typ:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">PLZ</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">PLZ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Portnummer:</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Postanschrift-Editor</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Postfach</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Profil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Profil</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 Byte):</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">RBS-Eingangspunkt</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">RBS-Modul</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">RBS-Objekte löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">RBS-Objekt löschen</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">RBS-Parameter</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">rbsTask-Parameter</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Rechte</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Rechte:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Reguläre eGuide-Funktion</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Reihenfolge der Attribute auf der Seite und die Position der Bezeichnungen angeben.</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Ressource</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Ressource</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Ressourceneigenschaften-Datei</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">S</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Sammlung:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Sammlung:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Sammlung:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Sammlung:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Sammlung:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Sammlung:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Sammlung ({0}) wird aktualisiert</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Sammlung ({0}) wird erstellt</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Sammlungen:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Sammlungen:</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Sammlung erstellen</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Sammlung erstellen</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Sammlung erstellen</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Sammlung erstellen</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Sammlung erstellen</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Sammlung löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Sammlung löschen</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Sammlung löschen</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Sammlungseigentümer bearbeiten</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Sammlungseigentümer bearbeiten</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Sammlungseigentümer bearbeiten</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Sammlungseigentümer bearbeiten</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Sammlungseigentümer-Fehler</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Sammlungsinformationen</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Sammlungskonfiguration</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Sammlungsname</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Sammlungsname:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Sammlungsname:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">Sammlungsobjekt nicht gefunden. Bitte ein gültiges Sammlungsobjekt eingeben.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 Byte):</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">Schablone enthält keine Zieldefinitionen.</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">Schablone muss entweder eDirCommand oder eDirSearch adressieren</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Schablonendateien</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Schablonendatei herunterladen.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Schema erweitern</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Schema erweitern</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Schema erweitern</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Schema erweitern</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Schema erweitern und vordefinierte Aufgaben installieren</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Schema für funktionsbasierte Services erweitern:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Schema wird erweitert</xsl:variable>
<xsl:variable name="fw.General.Step1">Schritt 1:</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Schritt 1: Funktion benennen</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Schritt 1: Funktion benennen</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Schritt 1: Namen und Sammlung eingeben</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Schritt 1: Objekttyp und Plattform wählen</xsl:variable>
<xsl:variable name="fw.General.Step2">Schritt 2:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Schritt 2: Attribute auswählen</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Schritt 2: Aufgaben auswählen</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Schritt 2: Gültige eGuide-URL vorlegen</xsl:variable>
<xsl:variable name="fw.General.Step3">Schritt 3:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Schritt 3: eGuide-Kategorie auswählen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Schritt 3: Inhalt formatieren</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Schritt 3: Mitglieder und Bereiche zuweisen</xsl:variable>
<xsl:variable name="fw.General.Step4">Schritt 4:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Schritt 4: Attributeinstellungen vorlegen</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Schritt 4: Aufgabenvorschau</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Schritt 4: Funktionsobjekt erstellen</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Schritt 4: Vorschau und Herunterladen</xsl:variable>
<xsl:variable name="fw.General.Step5">Schritt 5:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Schritt 5: Aufgabe installieren</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Schritt 5: eGuide-Aufgabe eGuide-Funktion(en) zuweisen</xsl:variable>
<xsl:variable name="fw.General.Step6">Schritt 6:</xsl:variable>
<xsl:variable name="fw.General.Step7">Schritt 7:</xsl:variable>
<xsl:variable name="fw.General.Step8">Schritt 8:</xsl:variable>
<xsl:variable name="fw.General.Step9">Schritt 9:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">SDLC-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activede.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivede.gif</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Seite \"Eigenschaftsbuch\"</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Seite mit gleichem Namen bereits vorhanden.</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Seiten auswählen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Seiten definieren.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Seiten eines Eigenschaftsbuchs definieren</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Seiten für Zuweisung zu diesem Eigenschaftsbuch auswählen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">Seiten-ID:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Seiteninformationen</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Seitenliste bearbeiten</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Seitenname:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Seitenzuweisung</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Seite wird geladen...</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Sekundär</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">Sekunde(n)</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Selbstäquivalent</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Selbstverwaltung</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Selbstverwaltungsfunktion</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Selbstverwaltungsfunktion</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Selbstverwaltung zulassen</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Self-Provisioning zulassen</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Seriennummer</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Server</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Server</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Server</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Serverfehler</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Sicherheitsäquivalenzen zu</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Sie benutzen eine unsichere Verbindung.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Sie greifen mit einer unsicheren Verbindung auf Novell iManager zu.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Sie haben leider keine Rechte zum Starten der Objektvorschau.</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Siehe auch</xsl:variable>
<xsl:variable name="fw.Book.SeeList">siehe Liste</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Sie können einen alten Anmeldebildschirm nicht erneut verwenden.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Sie müssen mindestens ein Attribut auswählen.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Sie müssen mindestens eine Aufgabe zu der Funktion hinzufügen.</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Sie sind zurzeit angemeldet als Benutzer&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Sind Sie sicher, dass das ausgewählte Objekt gelöscht werden soll?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Sind Sie sicher, dass das ausgewählte Objekt gelöscht werden soll?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Sind Sie sicher, dass der Vorgang abgebrochen werden soll? Zum Abbrechen auf 'OK' klicken und zum Fortsetzen des Vorgangs 'Abbrechen' auswählen.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">Sitzung wegen Zeitüberschreitung abgebrochen. Melden Sie sich bitte wieder an.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Socket (2 Byte):</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Soll(en) das (die) Objekt(e) wirklich gelöscht werden?</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Sonstiger Name</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Speichern von Nur-Lesen-Attribut {0} nicht möglich.</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Sperre des unbefugten Benutzers</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Sperre des unbefugten Benutzers zurücksetzen</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Standort</xsl:variable>
<xsl:variable name="fw.Attribute.L">Standort</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Status</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Steuerung</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Stopp erfolgt</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Stopp erfolgt</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Straße</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Straße</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Stunden:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Suchanfrage</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Suchen</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Suchen</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Suchen</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Suchen</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Suche nach eigenen Sammlungen</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Suche nach Funktioneneigentum</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Suchen in:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Suchen in:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Suchen in:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Suchen nach dem Namen:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Suchen nach dem Namen:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Suchen nach dem Namen:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Suchen nach dem Namen:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Suchen nach dem Typ:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Suchen nach dem Typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Suchen nach dem Typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Suchen nach dem Typ:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Suchen nach Objekten namens:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Suchen nach Objekten namens:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Suchergebnisse</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Suchergebnisse</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Suche starten in:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Suche starten in:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Suche starten in:</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Suchkriterien eingeben&lt;br>und auf die Schaltfläche &lt;b>Suchen&lt;/b> klicken.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Suchkriterien eingeben&lt;br>und auf die Schaltfläche &lt;b>Suchen&lt;/b> klicken.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Suchmodus aktivieren</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Suchmodus aktivieren</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Suchpfade für Aufgaben</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Suchvorgang läuft...</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Suchvorgang läuft...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Suchvorgang läuft...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Suchvorgang läuft...</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Supervisor</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Supervisor/Sekundär</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Syntax</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Systemeigene Bibliotheken für {0} konnten nicht gefunden werden.</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Tage:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">TCP-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Teilnetz</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Teilnetzadressbereich</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Teilnetz-Pool</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Telefonnummer</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Telefonnummer-Editor</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Texteditor</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Titel</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Typ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Typ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Typ:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Typ 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Typ 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Typ 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Typ 6</xsl:variable>
<xsl:variable name="fw.AS.XML.types">Typen</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Übergeordnete Ebene</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Übergeordnete Ebene</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Übergeordnete Ebene</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Übergeordnete Ebene</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Überprüfen</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Übersetzter Name:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Übersetzter Name:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Übersicht über Funktionen- und Aufgabeneigentum</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Übersicht über Funktionsverknüpfungen.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">UDP-Netzwerkadresse</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Um auf eine Funktion zugreifen zu können, muss ein Objekt mit ihr verknüpft sein.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">Umbenennung des Baumnamens mit dieser Aufgabe nicht möglich.</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Unbegrenzten Kredit gewähren</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Unbekannt</xsl:variable>
<xsl:variable name="fw.UnknownError">Unbekannter Fehler</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Unbekannter Fehler beim Initialisieren von {0}.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">und</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Ungültiger Eigenschaftsbuchname. Bitte einen gültigen Namen eingeben.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Ungültiger Funktionsname. Bitte einen gültigen Namen eingeben.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Ungültiger Modulname. Bitte gültigen Namen eingeben oder mit dem Browser ein Modul auswählen.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Ungültiger Name für eine Aufgabe.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Ungültiger Objektname.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Ungültiger Sammlungsname.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Ungültiger Sammlungsname. Bitte einen gültigen Namen eingeben oder mit Hilfe des Browsers eine Sammlung auswählen.</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Ungültiges Objekt</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Ungültiges Protokoll {0} angefordert.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Untercontainer durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Untercontainer durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Untercontainer durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Untercontainer durchsuchen</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">Unterstützung für dynamische Gruppen nicht aktiv.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">Unterstützung für dynamische Gruppen nicht aktiv.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">Unterstützung für dynamische Gruppen nicht aktiv.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">Unterstützung für dynamische Gruppen nicht aktiv. Ausgewähltes Dynamic Group-Objekt kann nicht als Funktionsmitglied benutzt werden.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">Unterstützung für dynamische Gruppen nicht aktiv. Ausgewähltes Dynamic Group-Objekt kann nicht als Funktionsmitglied benutzt werden.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">Unterstützung für dynamische Gruppen nicht aktiv. Bearbeitung des ausgewählten Dynamic Group-Objekts erst nach Aktivierung der Dynamic Group-Unterstützung möglich.</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">URL eingeben, bei der eGuide 2.1 konfiguriert ist und läuft:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Ursache</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Vererbbar</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Vererbbar</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Vererbbar</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Vererbbar</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Verfügbar</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Verfügbare Anmeldezeiten</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Verfügbare Attribute:</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Verfügbare Funktionen:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Verfügbare Funktionen:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Verfügbare Klassen:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Verfügbare Klassen:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Verfügbare Klassen:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Verfügbare Objekttypen:</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Verfügbare Seiten:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Verfügbare Seiten:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Verfügbare Steuerungen</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">Verknüpfen Sie kein Mitglied mit einer Funktion mit Selbstverwaltungsfunktionalität, es sei denn, alle Server im Baum arbeiten mit Novell eDirectory ab Version 8.7.</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Verknüpfte Funktionen:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">Verknüpfung von Baumobjekt als Funktionsmitglied nicht möglich.</xsl:variable>
<xsl:variable name="fw.History.title">Verlauf</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Verlust aller eingegebenen Daten.\nMöchten Sie fortfahren?</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Version</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Version</xsl:variable>
<xsl:variable name="fw.Application.version">Version 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Version 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Versuch des unbefugten Benutzers zurücksetzen</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Versuchen Sie, sich erneut anzumelden.</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Verwaltungsfunktionen</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Verzeichnis durchsuchen</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Verzeichnis durchsuchen</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Verzeichniszuordnung</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Vollständiger Name</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Volume</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Volume</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Vom Mitglied zugewiesene Funktionen bearbeiten</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Von unbefugtem Benutzer gesperrt</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">Voraussetzung</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Vordefinierte Funktionen und Aufgabenobjekte in eDirectory erstellen:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">vor dem Fortfahren.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Vor dem Vorlegen der Anforderung bitte einen gültigen Benutzerobjektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Vor dem Vorlegen der Anforderung bitte einen gültigen Benutzerobjektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Vor dem Vorlegen der Anforderung bitte einen gültigen Eigenschaftsbuch-Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Vor dem Vorlegen der Anforderung bitte einen gültigen Eigenschaftsbuch-Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Vor dem Vorlegen der Anforderung bitte einen gültigen vollständigen Aufgabenobjektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Vor dem Vorlegen der Anforderung bitte einen gültigen vollständigen Funktionsobjektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Vor dem Vorlegen der Anforderung bitte einen gültigen vollständigen Modulobjektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Vor dem Vorlegen der Anforderung bitte einen gültigen vollständigen Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Vor dem Vorlegen der Anforderung bitte einen gültigen vollständigen Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Vor dem Vorlegen der Anforderung bitte einen gültigen vollständigen Sammlungsobjektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Vor dem Vorlegen der Anforderung bitte einen vollständigen Namen für das Eigenschaftsbuchobjekt eingeben.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Vor dem Vorlegen einer Anforderung einen gültigen Containernamen eingeben.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Vor dem Vorlegen einer Anforderung einen Objektnamen eingeben.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Vor dem Vorlegen einer Anforderung muss ein Objektname eingegeben werden.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">Vorgang abgeschlossen. Alle Meldungen des Aktualisierungsvorgangs angezeigt.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Vorhanden:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Vorhandene Datei bearbeiten</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Vorherigen Namen speichern</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Vorname</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Vorschau für Zielgerät nicht verfügbar. Vorschau nur verfügbar, wenn Sie zurzeit auf dem gleichen Gerätetyp arbeiten, für den Sie eine Aufgabe erstellen.</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Wählen Sie das Eigenschaftsbuchobjekt aus, das bearbeitet werden soll.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Wählen Sie die Aufgaben aus, die Bestandteil dieser Funktion sein sollen.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Wählen Sie links eine Aufgabe aus.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Wählen Sie vor dem Festlegen des Bereichs einen Namen</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Wählen Sie vor dem Festlegen des Bereichs einen Namen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Warten auf Antwort:</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Warteschlange</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Weisen Sie dieser Funktion Benutzer bzw. Gruppen zu.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Weiter?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Weiter?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Wenn Sie \"Neue Datei erstellen\" wählen, geben Sie nach Beenden des Assistenten den Pfad an, um die Datei zu speichern. Wenn Sie \"Vorhandene Datei bearbeiten\" auswählen, müssen Sie den Pfad zu der Datei angeben.</xsl:variable>
<xsl:variable name="fw.AS.XML.value">Wert</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Willkommen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">Wird verarbeitet:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWiz-Frage</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">XML-Datei herunterladen.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">XML-Installationsdatei-Assistent</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">XML-Installationsdatei erstellen</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Zahlenkette-Editor</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Zähler-Editor</xsl:variable>
<xsl:variable name="fw.AS.XML.row">Zeile</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Zeile entfernen</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Zeile hinzufügen</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">Zeilen-Op</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Zeitbeschränkung entfernen</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Zeitbeschränkung hinzufügen</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Zeitbeschränkungs-Übersicht</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Zeiteditor</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">Zeitlimit der Novell iManager-Sitzung überschritten. Bitte erneut anmelden.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">Zeitlimit des Anmeldebildschirms überschritten. Bitte erneut versuchen.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Zeitpunkt der Anmeldung</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Zeitstempel-Editor</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Zielgerät:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Zielklassen-Objekttyp</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Zugewiesene Attribute:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Zugewiesene Attribute:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Zugewiesene Attribute:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Zugewiesene Attribute:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Zugewiesene Aufgaben:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Zugewiesene Aufgaben:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Zugewiesene Funktion(en):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Zugewiesene Funktion(en):</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Zugewiesene Funktionen</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Zugewiesene Funktionen:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Zugewiesene Funktionen:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Zugewiesene Klassen:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Zugewiesene Objekttypen:</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Zugewiesene Seiten:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Zugewiesene Seiten:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Zugewiesene Seiten:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Zugewiesen zu:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Zugewiesen zu:</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">Zulässige Zeichenkettenlänge</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Zum Aktualisieren von Aufgaben mit falschen Versionsständen kontaktieren Sie Ihren Systemadministrator.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Zum Festlegen des Bereichs müssen Sie den Bereich des Baums auswählen, in dem die Funktion ausgeführt werden kann.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Zum Herstellen der Verknüpfung müssen Sie ein Mitglied und einen Bereich hinzufügen.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Zur Aktualisierung der Nachrichtenanzeige 'Aktualisieren' auswählen.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Zur Benutzung von iManager muss ein Sammlungsobjekt erstellt werden. Sie haben zurzeit keine Sammlungen. Die Sammlung sollte von einem qualifizierten iManager-Administrator erstellt werden. Wenn Sie nicht qualifiziert sind, dann wählen Sie jetzt \"Schließen\" aus, und wenden Sie sich an Ihren iManager-Administrator.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Zurückkehren nicht möglich, wenn Aktualisierungsvorgang aktiv.</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Zusammenfassung</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Zusammenfassung</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Zusammenfassung</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Zusammenfassung der Informationen anzeigen.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Zusammenfassung für Funktions- und Aufgabenverknüpfungen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Zusammenfassung überprüfen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Zusammenführungsschablone:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Zuweisung der Mitgliedsfunktion</xsl:variable>

</xsl:stylesheet>