<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">¡Sólo se admiten números!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">¡Sólo se admiten números hexadecimales!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">¡Sólo se admiten números y espacios!</xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">¿Confirma que desea suprimir el objeto seleccionado?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">¿Confirma que desea suprimir el objeto seleccionado?</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">¿Desea continuar?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">¿Desea continuar?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">¿Está seguro de que desea cancelar la operación? Seleccione 'Aceptar' para cancelar y 'Cancelar' para que la operación continúe.</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">¿Está seguro de que desea suprimir los objetos?</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">¿Qué es esto?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">"Funciones"</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc.  Reservados todos los derechos.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Colección {0} de {1})</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Desconectado de eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Ej.: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Ej.: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Ej.: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Ej.: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Ejemplo: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Ejemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Ejemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Ejemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Ejemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Ejemplo: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Ejemplo: BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Ejemplo: clave=valor)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Ejemplo: clave=valor)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Ejemplo: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Ejemplo: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Ejemplo: crear usuario)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Ejemplo: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Ejemplo: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Ejemplo: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Ejemplo: dgarcia)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Ejemplo: Gestión de usuarios)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Ejemplo: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Ejemplo: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Ejemplo: Libro de propiedad del servicio de asistencia técnica)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Ejemplo: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Ejemplo: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Ejemplo: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Ejemplo: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Ejemplo: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Ejemplo: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Ejemplo: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Ejemplo: ventas.xyz_corp)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Ejemplo: www.novell.com)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Guía)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Haga clic en '+' para añadir los criterios de selección)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(haga clic en el objeto a seleccionar)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(haga clic en el objeto para deseleccionar)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Haga clic en el tipo para restringir la lista)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Mostrar detalles.)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Ocultar detalles.)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(p. ej.: admin.novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(pulse Mayús-clic para seleccionar)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(pulse Mayús y haga clic para iniciar un rango)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Revisión de eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(versión mínima necesaria para trabajar)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[atributo]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Autoaprovisionamiento]</xsl:variable>
<xsl:variable name="fw.OV.This">[Este]</xsl:variable>
<xsl:variable name="fw.OS.This">[Este]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Lista vacía -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[Operador]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Raíz]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Raíz]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Sin descripción -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Sin descripción -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Sin tareas asignadas -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Sin tareas asignadas -----]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Todas las particiones]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Todas las particiones]</xsl:variable>
<xsl:variable name="fw.OV.All">[Todos]</xsl:variable>
<xsl:variable name="fw.OS.All">[Todos]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Todos estos tipos]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Todos los contenedores]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Todos los contenedores]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[valor]</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} se creó satisfactoriamente.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Requerido</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Error interno* - Se ha encontrado un botón desconocido.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* indica tareas de propiedad del usuario que pueden actualizarse. La actualización de las demás tareas con versiones incorrectas es competencia del administrador del sistema. Haga clic aquí para</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell, Inc.  Reservados todos los derechos.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;Estructura de gestión de eDirectory> eMFrame Servlet está preparado para trabajar</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;Estructura de gestión de eDirectory> No es posible cargar el archivo de configuración: {0}</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;Estructura de gestión de eDirectory> No se ha especificado el archivo de configuración</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;Estructura de gestión de eDirectory> Se está cerrando eMFrame Servlet</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Ninguno></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Acción ilegal realizada en una página.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">A continuación, se muestra un resumen de todas las funciones que se han definido y de las tareas o libros que se han asignado.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Activar modo de búsqueda</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Activar modo de búsqueda</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Activar modo examinar</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Activar modo examinar</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Actualización del módulo</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Actualizando asignaciones de función</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Actualizando colección ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Actualizando módulo ({0})</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Actualizando tareas. Esta operación puede tardar varios minutos.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">actualizar.</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Actualizar -> Finalizar</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Actualizar -> Iniciándose</xsl:variable>
<xsl:variable name="fw.Warning">Advertencia</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">Advertencia</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Ajustes avanzados</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Algunas de las funciones y tareas no están disponibles.</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">Al suprimir las funciones se quitarán todos los usuarios y tareas asociados. ¿Desea continuar y suprimir los objetos?</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Ámbito</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Ámbito</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Ámbito</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Ámbito</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Ámbito</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Ámbito:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Ámbito:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Ámbito:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Ámbito:</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Añadir</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Añadir</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Añadir fila</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Añadir grupo</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Añadir o editar criterios de selección avanzados para</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Añadir restricción horaria</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">antes de continuar.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Antes de enviar la petición, introduzca un nombre completo válido de objeto Libro de propiedad.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Antes de enviar la petición, introduzca un nombre de objeto Libro de propiedad válido.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Antes de enviar la petición, introduzca un nombre de objeto Libro de propiedad válido.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Antes de enviar la petición debe introducir un nombre de objeto.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Apartado postal</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Apellido</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Árbol:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Árbol no encontrado.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Archivo de propiedades de recurso</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Archivos de plantilla</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Asignación de atributos</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Asignación de directorio</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Asignación de función de un componente</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Asignación de funciones</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Asignación de nombres</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Asignación de página</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Asignado a:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Asignado a:</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Asignar ámbitos a los componentes de la función</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Asignar usuarios y ámbitos a una función</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Asignar usuarios y grupos a esta función.</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Asistente de configuración de iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Asistente de configuración de iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Asistente de configuración de iManager - Error</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Asistente de creación de funciones de eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Asistente de creación de funciones de iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Asistente de instalación de archivos XML</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Asistente para configurar iManager</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Asociar objetos</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Atención: Esta tarea funciona en modo de vista previa. Todos los cambios que se apliquen a un objeto durante la prueba se guardarán. Se recomienda que pruebe la funcionalidad en un entorno no productivo antes de desplegar la tarea o libro de propiedad en un árbol de producción.</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">atributo</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Atributo(s) asignado(s):</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Atributo(s) asignado(s):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Atributo(s) asignado(s):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Atributos asignados:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Atributos disponibles:</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">Aún hay datos en los campos de texto que no se han añadido a la tabla. Seleccione Aceptar para salir de la página y omitir los datos o bien seleccione Cancelar para volver.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Autogestión</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Avanzadas</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Aviso:</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Ayuda</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">B</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Bajar un nivel</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Bajar un nivel</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Bajar un nivel</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Bajar un nivel</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Bienvenido</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Bloqueado por el usuario</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Bloqueo de intrusos</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Borrar criterios de selección avanzados para</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Borrar criterios de selección avanzados para todos los tipos</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Borrar los criterios de búsqueda avanzada</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Botón de selección booleano</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activees.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivees.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Buscando...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Buscando...</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Buscar</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Buscar</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Buscar</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Buscar</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Buscar consulta</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Buscar en:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Buscar en:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Buscar en:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Buscar en directorio</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Buscar en subcontenedores</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Buscar en subcontenedores</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Buscar en subcontenedores</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Buscar en subcontenedores</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Buscar estos tipos:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Buscar estos tipos:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Buscar nombre:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Buscar nombre:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Buscar nombre:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Buscar nombre:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Buscar objetos con este nombre:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Buscar objetos con este nombre:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Buscar tareas en las vías</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Buscar tipo:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Buscar tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Buscar tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Buscar tipo:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Búsqueda de colecciones propias</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Búsquedas avanzadas</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Búsquedas simples</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Calificador generacional</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Calle</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Calle</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Cambiar al modo Buscar</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Cambiar al modo Examinar</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Cambiar a modo Buscar en directorio</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Cambiar a modo Examinar el directorio</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Cambie la contraseña antes de que caduquen las entradas de gracia.</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Cancelar</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Capítulo:</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Cargando página...</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Casilla de verificación booleana</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Categoría de eGuide:</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Centro de costes</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Certificado de licencia</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease switch to the pop-up window and enter one.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Ciudad</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Clase cargada: {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Clases asignadas:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Clases disponibles:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Clases disponibles:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Clases disponibles:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Classpath</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Classpath del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">Código postal</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">Código Postal</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Cola</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Cola del Bindery</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Colección:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Colección:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Colección:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Colección:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Colección:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Colección:</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Colecciones:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Colecciones:</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Comando de EDAS no admitido: {0}</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Comenzar a buscar en:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Comenzar a buscar en:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Comenzar a buscar en:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Completado:</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Componente</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Componente</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Componente:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Componentes</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Componentes</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Componentes</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Componentes de la plantilla</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Computador</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Comunidad de servicios basados en funciones:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Comunidad de servicios basados en funciones:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Comunidad de servicios basados en funciones:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Comunidad de servicios basados en funciones:</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Concede derechos de supervisión</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Concede derechos de supervisión</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Configuración de direcciones IP</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Configuración de funciones</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Configuración de funciones de eGuide</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Configuración de iManager</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Configuración de la colección</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Configuración del libro de propiedad</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Configuración del módulo</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Configuración de tareas</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Configuración e instalación de módulos auxiliares (plug-in)</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Configurar</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Configurar iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Conjunto de tramas del asistente</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Consulta adicional</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Contenedor:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Contenedor:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Contenedor:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Contenedor - Buscar</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Contenedor de productos de licencia</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Contenido</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Contenido</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Contenido:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Contexto:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Contexto:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Contexto:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Contexto:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Contexto de tarea:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Contraseña:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Contraseña incorrecta para la operación de autenticación en modo desconectado.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Control</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Control de versiones</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Controles disponibles</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (C) 1999-2002, Novell, Inc.</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Correo electrónico</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Correo electrónico</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Creando colección ({0})</xsl:variable>
<xsl:variable name="fw.Creator.Create">Crear {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Crear archivo de instalación XML</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Crear colección</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Crear colección</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Crear colección</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Crear colección</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Crear colección</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Crear función</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Crear función de eGuide</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Crear función de iManager</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Crear libro de propiedad</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Crear libro de propiedad</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Crear libro de propiedad</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Crear módulo</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Crear objetos Tareas y Funciones empaquetadas en eDirectory:</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Crear plantilla de iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Crear plantilla de iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Crear resumen del libro de propiedad</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Crear tarea de eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Crear tarea de eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Crear tarea de iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Crear tarea de iManager</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Crear un alias en lugar del objeto renombrado</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Crear un nuevo archivo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Crear un nuevo archivo o editar uno existente</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Crear un objeto</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Cree un nuevo archivo o modifique uno existente.</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Criterios de selección avanzados</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">criterios-selección</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 bytes):</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">D</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Dado que no ha introducido un ámbito, la función creada para cada nuevo módulo no tendrá ningún componente. Seleccione Cancelar para retroceder e introducir un ámbito o bien seleccione Aceptar para continuar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Datos del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Datos de tarea:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Debe añadir al menos una tarea a la función.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Debe añadir un componente y un ámbito para completar la asociación.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">Debe especificar el código de país de dos caracteres correspondiente al nombre de objeto que se creará.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Debe guardarse una función en un contenedor Colección.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Debe seleccionar al menos un atributo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Defina el nombre de módulo.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Defina las funciones</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Defina las funciones.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Defina las páginas.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Defina las tareas</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Defina las tareas.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Definición de módulo</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Definir el ámbito</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Definir la información sobre el módulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Definir las páginas de un libro de propiedad</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Definir los libros de propiedad</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Definir los libros de propiedad.</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Departamento</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Depurar</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Derechos</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Derechos:</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Desarrollador</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">Desarrollo de iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Descargue el archivo de plantilla.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Descargue el archivo XML.</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Desconocido</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Descripción</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Descripción</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Descripción:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Descripción de función:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Descripción de la tarea</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Descripción de la tarea:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Descripción de la tarea:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Descripción del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Descripción de módulo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Deseleccionar este objeto</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Deseleccionar este objeto</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Deseleccionar todos los módulos que deben instalarse</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Detención correcta</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Detención correcta</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Días:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Dirección de hardware:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Dirección de intruso</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Dirección de la red IPX</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Dirección de red</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Dirección de red</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Dirección de red AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Dirección de red EthernetTokenRing</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Dirección de red IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Dirección de red OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Dirección de red SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Dirección de red TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Dirección de red UDP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Dirección hexadecimal:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">Dirección IP:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Directorio de instalación de tareas no válido</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Directorio personal</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Directorio personal</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Disponible</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Dispositivo</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Dispositivo actual no admitido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Dispositivo de destino:</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Dispositivo Host</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Distribución:</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Dominio</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Editable</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Editable</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Editable</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Editar un archivo existente</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Editor de cadenas MV</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Editor de cadenas MV (IE solamente)</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Editor de cadenas MV (Simple)</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Editor de cadenas numéricas</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Editor de contadores</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Editor de contadores MV</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Editor de direcciones de correo electrónico</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Editor de direcciones de correo electrónico MV</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Editor de direcciones de red</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Editor de direcciones de red MV</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Editor de direcciones postales</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Editor de enteros</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Editor de enteros MV</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Editor de flujo</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Editor de horario</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Editor de intervalos</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Editor de marcas horarias</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Editor de nombres completos</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Editor de nombres completos MV</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Editor de nombres escritos</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Editor de números de fax</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Editor de números de fax MV</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Editor de números de teléfono</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Editor de números telefónicos MV</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Editor de texto</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Editor de vías</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">EE</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">eGuide no está instalado.</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Ejemplo: Administración del servicio de asistencia técnica</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Ejemplo: Libro de propiedad del servicio de asistencia técnica</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">El ámbito ({0}) no es válido.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">El ámbito y la función ya existen en la tabla.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">El apoyo a Grupo dinámico no está habilitado.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">El apoyo a Grupo dinámico no está habilitado.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">El apoyo a Grupo dinámico no está habilitado.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">El apoyo a Grupo dinámico no está habilitado. No es posible modificar el objeto Grupo dinámico seleccionado a menos que el apoyo a Grupo dinámico esté habilitado.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">El árbol no puede ser componente de una función.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">El árbol ya contiene un objeto Función con ese nombre.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">El archivo debe guardarse antes de continuar. De lo contrario, se perderán todos los datos.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">El campo Ámbito está vacío. Introduzca un nombre de ámbito válido.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">El campo Contenedor debe tener un valor.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">El campo de la ID debe contener un valor antes de poder continuar.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">El campo Función está vacío. Introduzca un nombre de objeto válido.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">El campo Nombre debe tener un valor.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">El campo Nombre está vacío. Introduzca un nombre de objeto válido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">El contenedor ya contiene una tarea denominada {0}. Seleccione otro nombre.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">El contexto \"{0}\" no es válido.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">El Creador no sabe cómo crear el tipo de objeto seleccionado.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">El esquema RBS se ha extendido correctamente.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">El Generador de tareas le guiará por los pasos necesarios para crear tareas personalizadas y páginas de propiedad. Para obtener más información y ejemplos, consulte la Ayuda.</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Eliminar</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Eliminar grupo</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">El libro de propiedad no se ha asignado a ninguna función. Puede hacerlo más adelante.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">El libro de propiedad se ha creado correctamente.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">El libro de propiedad se ha modificado correctamente.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">El libro introducido no existe.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">El método de autenticación de {0} ha devuelto un resultado nulo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">El método de entrada de {0} ha devuelto un resultado nulo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">El modo desconectado está inhabilitado. Defina la contraseña en el archivo eMFrame.cfg para habilitarlo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">El navegador no utiliza cookies. Antes de continuar, debe habilitar las cookies en el navegador.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">El nombre de módulo debe tener un valor antes de poder continuar.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">El nombre ya existe en la tabla:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">El nombre ya existe en la tabla:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">El nombre y el ámbito ya se encuentran en la tabla.</xsl:variable>
<xsl:variable name="fw.General.countApproximate">El número de objetos es aproximado.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">El objeto Ámbito debe ser un contenedor.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">El objeto Ámbito no se encuentra en el árbol.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">El objeto Ámbito seleccionado no es un contenedor.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">El objeto Autogestión debe ser una Organización o Unidad administrativa.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">El objeto Colección se ha creado correctamente.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">El objeto Contenedor no puede contener el tipo de objeto seleccionado: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">El objeto introducido no es un componente válido.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">El objeto no se encontró o no es un tipo de objeto Módulo. Introduzca un objeto Módulo válido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">El objeto RBS se modificó satisfactoriamente.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">El objeto seleccionado no es una colección, introduzca un objeto válido.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">El objeto seleccionado no es una tarea. Introduzca un objeto válido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">El objeto seleccionado no es un componente de función válido.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">El objeto seleccionado no es un contenedor:</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">El objeto seleccionado no es un libro de propiedad. Introduzca un objeto válido.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">El objeto seleccionado no es un usuario:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">El objeto seleccionado no es un usuario. Introduzca un objeto Usuario.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">El objeto seleccionado no es Usuario, Grupo, Organización ni Unidad administrativa. Introduzca un objeto Componente válido.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">El objeto seleccionado no es válido en este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">El objeto seleccionado ya existe y no se añadirá a la lista.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">El objeto solicitado no existe en este servidor.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">El proceso de configuración ha devuelto los mensajes siguientes.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">El servidor encontró una petición errónea.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">El servidor encontró un error que le evita cumplir con su petición.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">El servidor encontró un error que le evita cumplir con su petición.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">El tiempo límite de la sesión de iManager ha expirado. Vuelva a entrar.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">El tiempo límite de la sesión ha expirado. Vuelva a entrar.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">El usuario no cuenta con los derechos necesarios dentro de la colección para crear una nueva función.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">El usuario no es el propietario de ninguna de las colecciones.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">El usuario no es propietario de la colección. Añádalo como tal o seleccione otro objeto Colección.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">El usuario no es propietario de ninguna función.</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">El usuario que ha entrado al sistema no posee ninguna función.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">El usuario registrado actualmente, {0}, pasará a ser un componente de cada nueva función y se le asignará el ámbito especificado anteriormente.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">El valor introducido no es un número válido. Vuelva a intentarlo.</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">El valor introducido para el atributo {0} no se encuentra dentro de los límites. Vuelva a introducir un valor válido.</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Empezando la actualización</xsl:variable>
<xsl:variable name="fw.Attribute.company">Empresa</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">En curso:</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">en el árbol de eDirectory de Novell&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">En el entorno actual no se ejecuta ninguna página o bien no se admite este dispositivo.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">En el libro de propiedad ModifyObject sólo aparecen páginas públicas.</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Entidad externa</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Entrada</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Entrada no vigente. Vuelva a entrar.</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Entrada registrada como:</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Equivalente a mí</xsl:variable>
<xsl:variable name="fw.Error">Error</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Error</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Error</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Error:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Error al actualizar el módulo ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Error al crear el nuevo objeto Función.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Error al descargar el archivo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Error al extender el esquema</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Error al inicializar las bibliotecas de eDirectory.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Error al intentar escribir los datos XML de la tarea en el disco</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Error al leer el archivo xml</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Error al leer el esquema</xsl:variable>
<xsl:variable name="fw.EDASError">Error de EDAS</xsl:variable>
<xsl:variable name="fw.UnknownError">Error desconocido</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Error de servidor</xsl:variable>
<xsl:variable name="fw.Progress.errors">Errores:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Errores: {0}</xsl:variable>
<xsl:variable name="fw.InternalError">Error interno</xsl:variable>
<xsl:variable name="fw.Book.internalError">Error interno.</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">es</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">es/smbtncancel_es.gif</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Es necesario asignar por lo menos una página antes de continuar.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Es necesario asignar por lo menos un tipo de objeto antes de continuar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Es necesario introducir un nombre de colección antes de poder continuar.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">Es necesario introducir un valor en el campo del contenedor Colección.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Especifique el(los) componente(s) que se asignarán a la nueva función.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Especifique el(los) componente(s) que se asignarán a la nueva función.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Especifique el libro de propiedad que desea modificar.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Especifique el módulo que desea modificar.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Especifique el nombre de objeto que se creará.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Especifique el nombre y la colección donde se instalará la tarea.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Especifique el orden de los atributos en la página y la colocación de las etiquetas.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Especifique el tipo de objeto que desea crear.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Especifique la colección que desea modificar.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Especifique la función que desea modificar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Especifique las funciones a las que se asignará esta tarea.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Especifique la tarea que desea modificar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Especifique los atributos que gestionará esta tarea.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Especifique los componentes, incluido el ámbito correspondiente, que se asignarán a la nueva función.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Especifique los objetos que se suprimirán.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Especifique los tipos de objeto de clase que admite este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Esperando respuesta:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Estado</xsl:variable>
<xsl:variable name="fw.Attribute.S">Estado</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Estado</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Esta función no tiene asignado ningún componente. Para usar esta función, deberá asignar componentes posteriormente.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Esta opción requiere la selección de un archivo.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Estas tareas no están disponibles por el motivo especificado.</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Esta tarea permite crear objetos de los Servicios basados en funciones.</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Está utilizando una conexión no segura.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Esta versión de iManager no es compatible con su navegador de Internet. Deberá actualizar el navegador con una versión más reciente.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Este asistente le guiará por los pasos necesarios para crear un libro de propiedad.</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Este asistente le mostrará los pasos necesarios para asociar tareas y usuarios a una función.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Este asistente le mostrará los pasos necesarios para crear una función.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Este asistente le servirá de guía para el siguiente proceso:</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Este libro de propiedades no tiene ninguna página para el tipo de objeto seleccionado.</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Este libro no contiene páginas.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Este servidor no pudo comprobar que Ud. tenga acceso autorizado a la información solicitada.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Este tipo de función puede asignarse a individuos a fin de habilitarlos para modificar su propia información.</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Estructura de gestión de eDirectory de Novell</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Estructura de gestión de eDirectory de Novell</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Etiquetas a la izquierda de Controles</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Etiquetas sobre Controles</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Examinación avanzada</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Examinación simple</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Examinando...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Examinando...</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Examinar</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Examinar</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Examinar</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Examinar consulta</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Examinar el directorio</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Excepción: {0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Existente:</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Extender el esquema</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Extender el esquema</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Extender el esquema</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Extender el esquema</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Extender el esquema e instalar tareas empaquetadas</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Extender el esquema para los Servicios basados en funciones:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Extendiendo el esquema</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Fallo al actualizar la base de datos</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Fallo al actualizar una o varias tareas con una versión incorrecta.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Fallo al cargar el proveedor clase {0}. Se ha producido una excepción.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Fallo al inicializar {0} con error desconocido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Fallo de búsqueda de colección</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Fallo de creación de función</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Fallo de entrada</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Fallo de entrada a iManager de Novell</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Fallo de objeto Módulo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Fallo de propietario de colección</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Falló la petición para crear el objeto</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Falló la petición para renombrar objeto</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Falta el nombre de tipo de objeto válido del archivo de recursos rbsBook o XML.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">Falta la ventana de la consulta.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Faltan uno o varios ámbitos. Debe seleccionar al menos un ámbito para cada componente.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Faltan uno o varios ámbitos. Debe seleccionar al menos un ámbito para cada componente.</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Falta un archivo de plantilla para una o varias páginas.</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Fax</xsl:variable>
<xsl:variable name="fw.AS.XML.row">fila</xsl:variable>
<xsl:variable name="fw.Progress.complete">Finalizar</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Formulario de módulo</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Función</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Función</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Función:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Función:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Función:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Función:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Función:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Función:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Función(es) asignada(s):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Función(es) asignada(s):</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Función administrativa</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Función Autogestión</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Función Autogestión</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Función Autogestión de eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Función de eGuide</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Funciones:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Funciones a las que se asignará este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Funciones asignadas</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Funciones asignadas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Funciones asignadas:</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Funciones asociadas:</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Funciones de administración</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Funciones disponibles:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Funciones disponibles:</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Funciones propias:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Funciones propias - Buscar</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Funciones y tareas</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Funciones y tareas</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Función iManager de Novell</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Función regular de eGuide</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Gestión de componente</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Gestor NDPS</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">group-op</xsl:variable>
<xsl:variable name="fw.AS.XML.group">grupo</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Grupo</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Grupo dinámico</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Grupo lógico</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Guardar el archivo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Guardar el archivo en disco.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Guardar el archivo en disco.</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Guardar nombre antiguo</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Guión de entrada</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Habilitado</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">Hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">Hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">Hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">Hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Ha entrado en el sistema como usuario&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Ha fallado la operación de modificación del objeto Servicios basados en funciones.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Ha fallado la operación de modificación del objeto Servicios basados en funciones para los objetos siguientes:</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Ha fallado la petición de lanzamiento de eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Haga clic aquí para obtener una vista previa de la página.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Haga clic aquí para obtener una vista previa de la tarea.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Hay una ventana de consulta activa. No es posible abrir otra.</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Heredado</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Heredado</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Heredado</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Heredado</xsl:variable>
<xsl:variable name="fw.History.title">Historial</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Hora de caducidad de la entrada</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Hora de entrada</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Horarios de entrada disponibles</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Horas:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">ID de bloque (3 bytes):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">ID de función:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">ID del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">ID de módulo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ID de página:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">Id de tarea:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">iManager de Novell</xsl:variable>
<xsl:variable name="fw.Common.ProductName">iManager de Novell</xsl:variable>
<xsl:variable name="fw.Main.Title">iManager de Novell</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManager está actualizado. Todos los módulos están actualizados y se han instalado correctamente.</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Impresora</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Impresora NDPS</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Información</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Información</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Información de función</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Información de página</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Información de tarea</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Información general</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Información general</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Información sobre el libro de propiedad</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Información sobre el módulo</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Información sobre la colección</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Inicial del segundo nombre</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Instalando módulo ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Instalar los objetos en el árbol actual.</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Instalar módulo auxiliar (plug-in)</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Instalar módulo auxiliar (plug-in)</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Instalar módulo auxiliar (plug-in)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Instalar módulo auxiliar (plug-in) en el árbol actual</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Instalar módulos auxiliares</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Intente entrar de nuevo.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Intentos de entrada de intrusos</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Intermediario NDPS</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Intervalo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Introducción</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Introducir el URL en el que se configurará y ejecutará eGuide 2.1:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Introducir información de entrada</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Introducir los criterios de filtro avanzados para los tipos anteriores</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Introducir o editar los criterios de búsqueda avanzada</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Introducir sólo los criterios de filtro por nombre para los tipos anteriores</xsl:variable>
<xsl:variable name="fw.EnterObject">Introduzca el {0} que se va a modificar</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Introduzca el objeto Usuario que se va a añadir</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Introduzca la vía en la que desea guardar el nuevo libro de propiedad. Los libros de propiedad sólo pueden crearse en un contenedor de módulos.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Introduzca los criterios de búsqueda&lt;br>y pulse el botón &lt;b>Buscar&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Introduzca los criterios de búsqueda&lt;br>y pulse el botón &lt;b>Buscar&lt;/b>.</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Introduzca los criterios de selección para el tipo de objeto:</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Introduzca o examine el ámbito y seleccione Añadir para colocarlo en la tabla.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Introduzca o examine un nombre de ámbito válido.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Introduzca un nombre completo de objeto válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Introduzca un nombre completo de objeto válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Introduzca un nombre completo válido para el objeto Colección antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Introduzca un nombre completo válido para el objeto Función antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Introduzca un nombre completo válido para el objeto Módulo antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Introduzca un nombre completo válido para el objeto Tarea antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Introduzca un nombre de contenedor válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Introduzca un nombre de objeto antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Introduzca un nombre de objeto Colección válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Introduzca un nombre de objeto Colección válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Introduzca un nombre de objeto Componente válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Introduzca un nombre de objeto Función válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Introduzca un nombre de objeto Módulo válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Introduzca un nombre de objeto Tarea válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Introduzca un nombre de objeto Tarea válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Introduzca un nombre de objeto Usuario válido antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Introduzca un nombre válido para el objeto Usuario antes de enviar la petición.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Introduzca un nuevo intervalo de actualización (en milisegundos) y seleccione 'Aceptar'. Introduzca 0 para inhabilitar las actualizaciones automáticas.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Introduzca un URL de eGuide válido.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">J</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">L</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">La actualización ha fallado.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">La actualización se ha realizado correctamente.</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">La Ayuda no está disponible para la página seleccionada.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">La Ayuda no está disponible para la página seleccionada.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">La clase {0} no es una instancia de Authenticator.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">La clase {0} no es una instancia de LazyAuthenticator.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">La colección que ha introducido no existe.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">La colección se ha modificado correctamente.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">La compatibilidad de Grupo dinámico no está habilitada. No se puede usar dicho objeto como componente de función.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">La compatibilidad de Grupo dinámico no está habilitada. No se puede usar dicho objeto como componente de función.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">La configuración ha finalizado correctamente. Pasará al panel Funciones y tareas. Si desea realizar una configuración adicional, seleccione la pestaña Configurar, situada cerca de la parte superior de la ventana del navegador.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">La explicación del sistema sobre el fallo es la siguiente:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">La explicación del sistema sobre el fallo es la siguiente: {0}</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">La función Autogestión funciona con eDirectory de Novell versión 8.6 o superior.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">La función que ha seleccionado es una función Autogestión. No es posible asignar objetos hoja a este tipo de funciones.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">La función seleccionada debe incluirse en rbsCollection</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">La lista Atributos disponibles se ha leído desde el árbol registrado actualmente.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">La lista del tipo Clases disponibles se ha leído del árbol registrado actualmente.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">La lista Funciones disponibles se ha generado a partir de la página Información de función.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">La lista Páginas disponibles se ha generado a partir de las páginas especificadas en la lista de páginas.</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">La longitud de la cadena sólo puede ser</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Lanzar eGuide</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">La opción Autogestión no está habilitada.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">La operación de actualización ha finalizado. Seleccione "Cerrar" para salir.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">La operación ha terminado. Se han mostrado todos los mensajes de la operación de actualización.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">La página se ha instalado.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">La página temporal se ha creado correctamente.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">La petición para crear el objeto se ha completado correctamente</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">La petición para renombrar objeto se realizó satisfactoriamente</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">La plantilla debe publicar eDirCommand o eDirSearch</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">La plantilla no contiene ninguna definición de destino.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">La plantilla se ha creado correctamente.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">La red finaliza:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">La red se inicia:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Las asignaciones de función de componente se han modificado correctamente.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Las casillas Función y Ámbito están vacías. Introduzca un nombre de objeto Función o Ámbito válido.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Las extensiones del esquema de los Servicios basados en funciones no se han instalado. ¿Desea extender el esquema ahora?</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Las extensiones del esquema de los Servicios basados en funciones se han instalado anteriormente y están actualizadas.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">La siguiente lista contiene módulos de iManager obsoletos que se actualizarán.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">La siguiente lista de módulos ha encontrado errores durante el proceso de actualización:{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">La siguiente lista muestra colecciones que contienen módulos de iManager obsoletos o no instalados previamente.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">Las tareas de eGuide son específicas de cada categoría. Las categorías del servidor de entrada a eGuide se crean en la utilidad de administración de eGuide y se representan en la lista siguiente.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">La tarea de eGuide se creo satisfactoriamente.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">La tarea requiere una versión posterior de iManager.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">La tarea se ha creado e instalado.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">La tarea se ha creado e instalado correctamente en eDirectory.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">La tarea se ha modificado correctamente.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">La tarea temporal se ha creado correctamente.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">La vista previa no está disponible para el dispositivo de destino. La vista previa sólo está disponible cuando se ejecuta en el mismo tipo de dispositivo que el dispositivo de destino de la tarea que va a crear.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Libro de propiedad:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Libro de propiedad:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Libro de propiedad:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Libro de propiedad:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Libros de propiedad:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Límite de detección de intruso</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Lista</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Localidad</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Localizador</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Los cambios se han guardado.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Los campos están vacíos. Introduzca un ámbito o un nombre válido.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Los nombre siguientes ya se encuentran en la tabla:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Los siguientes módulos auxiliares (plug-in) no se han podido instalar en eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Los siguientes módulos auxiliares (plug-in) se han instalado correctamente en eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Los siguientes módulos de iManager no se han instalado. Seleccione los módulos que deben instalarse. Para cada módulo seleccionado, se creará una función y una tarea asociadas. Para convertirse en componente de cada nueva función, asigne un ámbito a continuación.</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">M</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">M</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Mapa de restricciones horarias</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Marque la casilla de verificación para suprimir un ámbito y haga clic en el botón Suprimir ámbito.</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Marque los campos de nombre que desea asignar a este ámbito.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Máximas entradas simultáneas</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Menú desplegable booleano</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Minutos:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Modificar {0}</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Modificar ámbito</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Modificar ámbito</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Modificar ámbito</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Modificar ámbito</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Modificar ámbitos asignados a componentes</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Modificar asignación de función</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Modificar asignación de función</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Modificar asociación de componente</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Modificar asociación de componente</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Modificar asociaciones a funciones</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Modificar componentes</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Modificar componentes de eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Modificar componentes de eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Modificar componentes de eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Modificar componentes de eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Modificar componentes de iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Modificar componente y ámbitos de una función</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Modificar descripción</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Modificar función</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Modificar función de componente</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Modificar función de componente</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Modificar funciones</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Modificar funciones asignadas de componente</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Modificar funciones de eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Modificar funciones de eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Modificar funciones de iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Modificar funciones de iManager</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Modificar las asignaciones de función de componente</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Modificar lista de páginas</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Modificar los propietarios</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Modificar o crear una función</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Modificar propietarios de la colección</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Modificar propietarios de la colección</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Modificar propietarios de la colección</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Modificar propietarios de la colección</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Modificar tareas</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Modificar tareas asignadas a una función</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Modificar tareas asignadas a una función</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Modificar tareas de eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Modificar tareas de eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Modificar tareas de eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Modificar tareas de eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Modificar tareas de iManager</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Modificar tipo de objeto</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Modificar una función</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Módulo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Módulo:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Módulo:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Módulo:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Módulo ({0}): Error al realizar la asociación de funciones ({1})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Módulo auxiliar (Plug-in)</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">Módulo de RBS</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Módulos que se actualizarán:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Módulos que se instalarán:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Monovalente</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Mostrar un resumen de la información.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Mover hacia abajo</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Mover hacia arriba</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Mueve hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Mueve hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Mueve hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Mueve hacia arriba un nivel</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/D (módulo auxiliar de página)</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">N.de pila</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Nada ha cambiado, ¿está seguro de que desea salir?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Navegación por el asistente</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Navegador de árbol</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Nivel:</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Nivel actual</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Nivel actual</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Nivel actual</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Nivel actual</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Nivel de padre</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Nivel de padre</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Nivel de padre</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Nivel de padre</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">No</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">No asocie ningún componente a una función con la funcionalidad de autogestión a menos que todos los servidores del árbol sean eDirectory de Novell versión 8.7 o superior.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">No cree ninguna función con la funcionalidad de autogestión a menos que todos los servidores del árbol sean eDirectory de Novell versión 8.7 o superior.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">No dispone de los derechos necesarios para lanzar el Visor de objeto.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Nodo (6 bytes):</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">No encontrado</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">No es necesario actualizar la colección ({0})</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">No es posible acceder al proveedor clase {0}. Constructor no disponible.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">No es posible acceder al proveedor clase {0}. El constructor debe ser público.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">No es posible acceder al proveedor clase {0}. El constructor envió una excepción.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">No es posible acceder al proveedor clase {0}. Puede que la clase sea abstracta o que sea una interfaz.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">No es posible acceder al proveedor clase {0}. Se pasó un argumento ilegal al constructor.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">No es posible acceder al proveedor clase {0}. Tipo incorrecto de parámetro.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">No es posible asignar el objeto de árbol como componente de función.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">No es posible comunicarse con eGuide mediante la URL especificada</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">No es posible crear {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">No es posible efectuar la entrada. Puede que el usuario {0} contenga un punto (.), que debe ir precedido de una barra inclinada inversa.\n\nError de NDS:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">No es posible encontrar bibliotecas JClient nativas.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">No es posible encontrar bibliotecas nativas para {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">No es posible encontrar la clase {0}.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">No es posible establecer comunicación con el servlet eGuide. URL previsto: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">No es posible guardar un atributo de sólo lectura {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">No es posible inicializar {0}.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">No es posible modificar la lista de páginas del libro de propiedad seleccionado. Las páginas se asignarán de forma dinámica en función del tipo de objeto que se haya seleccionado.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">No es posible modificar la lista de tipos de objetos del libro de propiedad seleccionado. Las páginas se asignarán de forma dinámica en función del tipo de objeto que se haya seleccionado.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">No es posible realizar la entrada de {0}.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">No es posible recuperar la información de atributo para la clase de directorio {0}.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">No es posible renombrar el árbol mediante esta tarea.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">No es posible retroceder mientras una operación de actualización está activa.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">No es un componente de autogestión válido</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">No existe ninguna página del libro de propiedad para este tipo de objeto: {0}.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">No hay elementos para reajustar.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">No hay entradas para suprimir.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">No hay entradas seleccionadas.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">No hay error</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">No hay ninguna función ni tarea para mostrar.</xsl:variable>
<xsl:variable name="fw.Book.missingObject">No hay ningún objeto llamado {0}.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">No hay ningún objeto seleccionado para su supresión. Marque los campos de los nombres que desea suprimir.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">No hay ningún objeto seleccionado para su supresión. Marque los campos de los nombres que desea suprimir.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">No hay ningún objeto seleccionado para su supresión. Marque los campos de los nombres que desea suprimir.</xsl:variable>
<xsl:variable name="fw.Book.noPages">No hay páginas</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">No hay páginas</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">No hay tareas disponibles para seleccionar. Debe continuar con la creación de funciones o regresar y seleccionar opciones diferentes.</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">No hay tareas disponibles para seleccionar. Las tareas ya se asignaron o no están instaladas en la colección seleccionada.</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Nombrar el libro de propiedad</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Nombre</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Nombre</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Nombre</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Nombre</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Nombre</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Nombre:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Nombre:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Nombre:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Nombre:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Nombre:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Nombre clave de Visualización:</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Nombre completo</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Nombre completo:</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Nombre común</xsl:variable>
<xsl:variable name="fw.TC.objectName">Nombre de {0}</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Nombre de {0}:</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Nombre de ámbito:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Nombre de archivo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Nombre de clave de descripción:</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Nombre de colección no válido. Introduzca un nombre válido o use el navegador para seleccionar una colección.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Nombre de función no válido. Introduzca un nombre válido.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Nombre de la colección</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Nombre de la colección:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Nombre de la colección:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Nombre de la comunidad de servicios basados en funciones:</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Nombre de la función</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Nombre de la función:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Nombre de la tarea</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Nombre de la tarea:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Nombre de la tarea:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Nombre de la tarea:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Nombre de la tarea:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Nombre de la tarea:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Nombre del atributo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Nombre del atributo</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Nombre del componente:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Nombre del componente:</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Nombre de libro de propiedad</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Nombre de libro de propiedad no válido. Introduzca un nombre válido.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Nombre del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Nombre del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Nombre del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Nombre del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Nombre del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Nombre del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Nombre del módulo:</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Nombre del objeto</xsl:variable>
<xsl:variable name="fw.Book.objectName">Nombre del objeto</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Nombre de módulo no válido. Introduzca un nombre válido o utilice el navegador para seleccionar un Módulo.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Nombre de objeto</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Nombre de objeto no válido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Nombre de página:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Nombre no válido para la colección.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Nombre no válido para una tarea.</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Nombre preferido</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Nombre traducido:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Nombre traducido:</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nop</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">No puede volver a usar una pantalla de entrada antigua.</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">No se cargó el proveedor clase {0}. No se encontró la clase.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">No se encontró el objeto a renombrar: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">No se encuentra el ámbito. Introduzca un contenedor válido.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">No se encuentra ninguna función de eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">No se encuentra ninguna función de eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">No se encuentra ninguna función de iManager</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">No se ha asignado una función a la tarea. Es posible asignarla con posterioridad.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">No se ha detectado ningún cambio. eDirectory no se ha modificado.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">No se ha detectado ningún cambio. eDirectory no se ha modificado.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">No se ha detectado ningún cambio. eDirectory no se ha modificado.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">No se ha detectado ningún cambio. eDirectory no se ha modificado.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">No se ha encontrado el contenedor:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">No se ha encontrado el objeto Colección. Introduzca un objeto Colección válido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">No se ha encontrado el objeto Contenedor.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">No se ha encontrado el objeto en el árbol.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">No se ha especificado el ámbito de la asignación de funciones RBS.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">No se ha especificado el contexto del objeto Colección.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">No se ha especificado el nombre del objeto Colección.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">No se halló ningún objeto.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">No se halló ningún objeto.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">No se halló ningún objeto.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">No se halló ningún objeto.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">No se han asignado funciones ni tareas a este usuario.&lt;br>&lt;br>Póngase en contacto con el administrador del sistema.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">No se ha podido ubicar la tarea especificada.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">No se ha seleccionado ningún nombre. Seleccione los nombres y vuelva a intentarlo.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">No se puede cambiar el nombre especificado.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">No soportado</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Nota: cada nombre de objeto requiere un ámbito para designar el área afectada por dicho objeto. Se pueden definir múltiples ámbitos para cada objeto individual.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Nota: En esta ocasión puede instalarlo en un entorno de prueba antes de desplegarlo en un entorno de trabajo. Si opta por instalarlo más adelante, haga clic en Configuración e instalación de un módulo auxiliar(plug-in) > Instalar módulo auxiliar (plug-in) desde el botón Configurar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Nota: La ID de página debe coincidir con la ID del archivo XML de la página.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Nota: No es posible utilizar el formato .0X para establecer el número de versión. Por ejemplo: 1.01 no es válido, mientras que 1.10 sí lo es.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">NOTA: para guardar los cambios en el directorio, haga clic en Aceptar.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Nota: seleccione esta opción para crear una función de eGuide que contenga sólo las tareas de eGuide utilizadas en la gestión de productos eGuide</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Nota: Si el atributo que debe asignar no se encuentra en la lista de atributos disponibles, escríbalo en el campo de texto y seleccione la flecha arriba.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Nota: Si la clase que debe asignar no se encuentra en la lista de clases disponibles, escriba la clase en el campo de texto y seleccione la flecha arriba.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Nuevo:</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Nuevo nombre del objeto:</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Número de objetos actualizados: {0} / {1}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Número de versión de función:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Número de versión de iManager de Novell:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Número de versión del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Número de versión de módulo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Número de versión de tarea:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Nº de puerto:</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Nº de serie</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">o</xsl:variable>
<xsl:variable name="fw.object">Objeto</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Objeto:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Objeto:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Objeto:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Objeto - Buscar</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Objeto del Bindery</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Objeto existente</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Objeto no válido</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Objetos:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Objetos seleccionados:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Objetos seleccionados:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Obligatorio</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Observe que se ha detenido una operación durante el procesamiento. Puede que algunos objetos se hayan actualizado y otros no.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Observe que se ha detenido una operación durante el procesamiento. Puede que algunos objetos se hayan actualizado y otros no.</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Ocupante de la función</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Omitiendo asignaciones de función</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Opcional</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Opcional: Instale el módulo auxiliar (plug-in).</xsl:variable>
<xsl:variable name="fw.AS.XML.op">operación</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Operador</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Orden de atributos:</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organización</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organización</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Otros nombres</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activees.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivees.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activees.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivees.gif</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Página de libro de propiedad</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Página de resumen de asociaciones de funciones y tareas</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Página de resumen de creación de funciones</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Página inicial de &lt;font face="Times New Roman">&lt;i>i&lt;/i>Manager de Novell&lt;/font></xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Páginas asignadas:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Páginas asignadas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Páginas asignadas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Páginas asignadas a este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Páginas del libro de propiedad:</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Páginas disponibles:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Páginas disponibles:</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">País</xsl:variable>
<xsl:variable name="fw.Attribute.C">País</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Para definir el ámbito, debe seleccionar el área del árbol donde se pueda ejecutar la función.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Para entrar debe introducir un árbol válido.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Para entrar debe introducir un nombre de usuario válido.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Parámetros:</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">Parámetros rbsTask</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Para terminar el proceso de creación de tareas, pulse Finalizar.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Para utilizar iManager, debe crearse un objeto Colección. En estos momentos no posee sus propias colecciones. Una colección debe crearla un administrador de iManager calificado. Si usted no está calificado, seleccione Cerrar ahora y póngase en contacto con el administrador de iManager.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Para ver la lista de las funciones y tareas que no se muestran, así como información sobre la resolución de problemas, vaya a la página {0}.</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partición</xsl:variable>
<xsl:variable name="fw.General.Step1">Paso 1:</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Paso 1: asignar un nombre a la función</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Paso 1: asignar un nombre a la función</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Paso 1: introducir nombre y colección</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Paso 1: seleccionar tipo de objeto y plataforma</xsl:variable>
<xsl:variable name="fw.General.Step2">Paso 2:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Paso 2: enviar URL de eGuide válida</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Paso 2: seleccionar las tareas</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Paso 2: Seleccionar los atributos</xsl:variable>
<xsl:variable name="fw.General.Step3">Paso 3:</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Paso 3: asignar componentes y ámbitos</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Paso 3: Formatear el contenido</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Paso 3: seleccionar una categoría de eGuide</xsl:variable>
<xsl:variable name="fw.General.Step4">Paso 4:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Paso 4: crear objeto Función</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Paso 4: enviar ajustes de atributos</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Paso 4: Vista previa de la tarea</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Paso 4: vista previa y descargar</xsl:variable>
<xsl:variable name="fw.General.Step5">Paso 5:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Paso 5: asignar tarea de eGuide a la(s) función(es) de eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Paso 5: Instalar la tarea</xsl:variable>
<xsl:variable name="fw.General.Step6">Paso 6:</xsl:variable>
<xsl:variable name="fw.General.Step7">Paso 7:</xsl:variable>
<xsl:variable name="fw.General.Step8">Paso 8:</xsl:variable>
<xsl:variable name="fw.General.Step9">Paso 9:</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Perfil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Perfil</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Permitir autoaprovisionamiento</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Permitir crédito ilimitado</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Permitir la autogestión</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Permitir varias ediciones de objeto</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Persona</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Persona administrativa</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Pertenencia a grupos</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Petición errónea</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Plantilla de error:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Plantilla de fusión:</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Póngase en contacto con el administrador del sistema.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Póngase en contacto con el administrador del sistema para actualizar esas tareas con versiones incorrectas.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Pregunta</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Progreso de la configuración de iManager</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Propietario</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Propietario:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Propietarios:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Proveedor de servicios de licencia</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Público:</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Puede que el número de objetos no incluya todos aquellos que se adecuan al filtro seleccionado debido a que se ha excedido el límite máximo.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 bytes):</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">Punto rbsEntry</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Quitar ahora</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Quitar restricción horaria</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Quitar todos los grupos (comenzar de nuevo)</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Quitar todos los objetos de la lista de selección</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Quitar todos los objetos de la lista de selección</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Raíz del árbol</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Rango de direcciones de subred</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Razón</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">rbsParameters</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Reajuste de la entrada de intrusos</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Reajuste del bloqueo de intrusos</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Reajuste de los intentos de intrusión</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Recurso</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Recurso</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Red (4 bytes):</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Renombrar el objeto iManager</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Renombrar objeto</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Repositorio de subredes</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">requisitos previos</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Reservados todos los derechos.</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Restricción de dirección de red</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Restringida</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Resultados:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Resultados:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Resultados de la búsqueda</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Resultados de la búsqueda</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Resumen</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Resumen</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Resumen</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Resumen de las asociaciones de funciones.</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Resumen de las funciones y tareas propias</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Revisar resumen</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Revise</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">row-op</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Saldo de la cuenta</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Saldo mínimo de cuenta</xsl:variable>
<xsl:variable name="fw.Logout.Title">Salida de iManager de Novell</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Salir</xsl:variable>
<xsl:variable name="fw.Logout.Name">Salir</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 bytes):</xsl:variable>
<xsl:variable name="fw.Success">Satisfactorio</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Satisfactorio</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activees.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivees.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Se asignará una página a los libros de propiedad.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Se asignará un libro de propiedad a las funciones.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Se asigna una tarea a las funciones.</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Secundario</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Se debe habilitar al menos un atributo.</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">Segundo(s)</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Seguridad igual a</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Se ha creado el nuevo objeto:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Se ha desconectado la entrada de eDirectory</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Se ha detectado un error al leer el archivo XML ({0}).</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">Se ha interrumpido la sesión de la pantalla de entrada. Vuelva a intentarlo.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Se han seleccionado demasiados elementos. El número máximo permitido es ''{0}''.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Se ha producido un error al intentar descargar el archivo: {0}</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Se ha producido un error en el Autenticador.</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Se ha producido un error porque falta un objeto Ámbito en {0}. Para corregir el problema, quite todos los componentes de esta función y reasígnelos.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Se ha producido uno o varios errores durante el proceso de actualización del módulo. Compruebe el siguiente texto para obtener información específica.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Se ha solicitado un protocolo {0} no válido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Seleccionar</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Seleccionar este objeto</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Seleccionar este objeto</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Seleccionar funciones del libro de propiedad</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Seleccionar las funciones</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Seleccionar las páginas</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Seleccionar los tipos de objeto</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Seleccionar páginas del libro de propiedad</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Seleccionar tipos de objeto Libro de propiedad</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Seleccionar todos los módulos que deben instalarse</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Seleccione 'Actualizar' para actualizar la pantalla de mensajes.</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Seleccione el objeto Libro de propiedad que desea modificar.</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Seleccione las funciones a las que desea asignar este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Seleccione las funciones de eGuide que desea asignar a esta tarea.</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Seleccione las páginas que desea asignar a este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Seleccione las tareas que formarán parte de esta función.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Seleccione los atributos que desea incluir en la tarea.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Seleccione los atributos que se habilitarán y que pueden editarse para esta tarea.</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Seleccione los módulos auxiliares (plug-in) que se instalarán:</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Seleccione los tipos de objeto que desea asignar a este libro de propiedad.</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Seleccione un ámbito o nombre de objeto a colocar en la tabla o introduzca un nombre o ámbito y seleccione Añadir.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Seleccione un ámbito o nombre de objeto a colocar en la tabla o introduzca un nombre o ámbito y seleccione Añadir.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Seleccione una tarea de la columna izquierda.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Seleccione un elemento del cuadro de lista.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Seleccione un nombre antes de definir el ámbito</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Seleccione un nombre antes de definir el ámbito</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Selección individual</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Selección múltiple</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Selector de objetos</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Selector de objetos de eDirectory</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">Se renombró el objeto pero el objeto Alias no se pudo crear.\nEl nombre del nuevo objeto es: \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">Se renombró el objeto y el nombre del nuevo objeto es: \n{0}</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Se requiere autorización</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Servidor</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Servidor</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Servidor</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Servidor AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Servidor de impresión</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Servidor DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Servidor DNS</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Servidor Host</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Servidor LDAP</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Sí</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Sin ámbito</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Sin descripción</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Sin descripción</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Sin descripción</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Sin entrada en la tabla</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Sin nombre</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Sin nombre</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Sin nombre</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Sin tareas asignadas</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Sin tareas asignadas</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Sintaxis</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Si selecciona Crear un nuevo archivo, deberá especificar la vía para guardarlo una vez que haya terminado con el asistente. Si selecciona Editar un archivo existente, deberá especificar la vía para el archivo con posterioridad.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">Si se suprimen las colecciones también se suprimirán todos los objetos Función y Tarea que se incluyan en las mismas. ¿Desea continuar y suprimir los objetos?</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Sólo lectura</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Sólo se admiten números, los que deberán encontrarse entre</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Subred</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Superior</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Supervisor</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Supervisor/Secundario</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Suprimir {0}</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Suprimir el módulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Suprimir el módulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Suprimir el módulo</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Suprimir el objeto</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Suprimir el objeto RBS</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Suprimir función de eDirectory</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Suprimir la colección</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Suprimir la colección</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Suprimir la colección</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Suprimir la función</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Suprimir la función</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Suprimir la función</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Suprimir la tarea</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Suprimir la tarea</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Suprimir la tarea</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Suprimir la tarea</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Suprimir libro de propiedad</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Suprimir libro de propiedad</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Suprimir los objetos RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Suprimir objetos de servicio basados en funciones</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Tarea</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Tarea</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Tarea:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Tarea:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Tarea:</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Tarea no disponible</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Tarea para actualizar los módulos de iManager</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Tareas</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Tareas</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Tareas:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Tareas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Tareas:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Tareas asignadas:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Tareas asignadas:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Tareas de eGuide satisfactorias</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Tareas no disponibles</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Tareas o libros:</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Teléfono</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Terminar la selección de estos objetos</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Terminar la selección de estos objetos</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Tiempo estimado: {0} minutos {1} segundos</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Tiempo estimado: calculando</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Tipo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Tipo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Tipo(s) de objeto:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Tipo 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Tipo 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Tipo 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Tipo 6</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Tipo de dirección:</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Tipo de función:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Tipo de módulo auxiliar:</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Tipo de negocio</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Tipo de objeto Clase de destino</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Tipo de tarea</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Tipo hardware:</xsl:variable>
<xsl:variable name="fw.AS.XML.types">tipos</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Tipos de objeto disponibles:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Tipos de objetos asignados:</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Tipos de objeto válidos:</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Título</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Todas las colecciones se actualizarán para garantizar el buen funcionamiento de iManager.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Todas las marcas comerciales de otros fabricantes son propiedad de sus respectivas compañías.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Todas las tareas:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Todas las tareas:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Todas las tareas marcadas con * se han actualizado.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Todos los datos que introdujo se perderán.\n¿Desea continuar?</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Todos los tipos disponibles</xsl:variable>
<xsl:variable name="fw.Attribute.L">Ubicación</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Una colección es un contenedor que incluye los objetos utilizados por iManager para almacenar la información de configuración.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Una función debe tener asociado un objeto para poder acceder a ella.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Una función es un objeto al que se han asignado tareas y libros de propiedad.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Un ámbito es un contenedor en el que componentes de una función realizan tareas. Los ámbitos "heredados" dejan hacer tareas en todos los subcontenedores del ámbito.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Unidad administrativa</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Un módulo es un contenedor que incluye los objetos Tarea y Libro de propiedad.</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.eGuideURL">URL de eGuide: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Usuario</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Usuario</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Usuario:</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Usuario:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Usuario no encontrado:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">V</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Va a acceder a iManager de Novell con una conexión no segura.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Vacío</xsl:variable>
<xsl:variable name="fw.AS.XML.value">Valor</xsl:variable>
<xsl:variable name="fw.Book.SeeList">vea la lista</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Ver detalles</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Ver objetos</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Versión</xsl:variable>
<xsl:variable name="fw.Application.version">Versión 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Versión 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Versión de eDirectory</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Versión incorrecta de la tarea en eDirectory.</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Vía</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Vía:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Vía:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Vía:</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">Vista del objeto eDirectory</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Volumen</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Volumen</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">Y</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Ya existe una función con el mismo nombre.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Ya existe una página con el mismo nombre.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Ya existe una tarea con el mismo nombre.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Ya existe un libro de propiedad con el mismo nombre.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Ya existe un objeto con el mismo nombre. Introduzca otro nombre de libro de propiedad.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Ya se ha realizado la llamada a la entrada de AuthenticationBroker.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Zócalo (2 bytes):</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Zona DNS</xsl:variable>

</xsl:stylesheet>