<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Afficher les détails)</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(avertissement)</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. Tous droits réservés.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Carnet)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Cliquez sur '+' pour ajouter le critère de sélection)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(cliquez sur l'objet à désél.)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(cliquez sur l'objet à sélectionner)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Cliquez sur le type pour restreindre la liste)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Collection {0} de {1})</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Déconnecté de eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Ex : A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Ex : A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(ex : admin.novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Ex : novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Ex : novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Exemple : $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Exemple : A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Exemple : A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Exemple : A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Exemple : A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Exemple : base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Exemple : BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Exemple : clé=valeur)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Exemple : clé=valeur)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Exemple : com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Exemple: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Exemple: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Exemple: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Exemple : Créer un utilisateur)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Exemple : dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Exemple : djones)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Exemple : gestion des utilisateurs)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Exemple : HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Exemple : HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Exemple : novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Exemple : novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Exemple : novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Exemple : novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Exemple : pages de propriétés du service d'assistance)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Exemple : pUser_Identification)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Exemple : sales.xyz_corp)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Exemple : UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Exemple : UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Exemple: www.novell.com)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(Maj + clic sur une plage d'éléments)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(majuscule-clic pour définir le début de la plage)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Masquer les détails.)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(version minimale requise pour l'exécution)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Version pour eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[attribut]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Aucune description -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Aucune description -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Aucune tâche assignée -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Aucune tâche assignée -----]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Auto-provisioning]</xsl:variable>
<xsl:variable name="fw.OV.This">[Ceci]</xsl:variable>
<xsl:variable name="fw.OS.This">[Ceci]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[------ Liste vide -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[opérateur]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[racine]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[racine]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[racine]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[racine]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Racine]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Racine]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Tous ces types]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Tous les conteneurs]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Tous les conteneurs]</xsl:variable>
<xsl:variable name="fw.OV.All">[Tout]</xsl:variable>
<xsl:variable name="fw.OS.All">[Tout]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Toutes les partitions]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Toutes les partitions]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[valeur]</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Requis</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Erreur interne* - Détection d'un bouton de fonction.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* indique qu'il s'agit de tâches détenues par vous et qui peuvent être mises à jour. Toutes les autres tâches dont la version est incorrecte doivent être mises à jour par l'administrateur système. Cliquez ici pour</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell, Inc. Tous droits réservés.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Aucun></xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> Fichier de configuration non spécifié</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> Impossible de charger le fichier de configuration : {0}</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> Servlet eMFrame en cours de fermeture</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> Servlet eMFrame prête à être utilisée</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Activé</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Activer le mode Parcourir</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Activer le mode Parcourir</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Activer le mode Rechercher</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Activer le mode Rechercher</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Adhésion au groupe</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Adresse</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Adresse de l'intrus</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Adresse électronique</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Adresse électronique</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Adresse hexadécimale :</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">Adresse IP :</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Adresse matérielle :</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Adresse réseau</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Adresse réseau</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Adresse réseau AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Adresse réseau Ethernet Token Ring</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Adresse réseau IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Adresse réseau IPX</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Adresse réseau OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Adresse réseau SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Adresse réseau TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Adresse réseau UDP</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Affectation d'un rôle à un membre</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Affichage d'un récapitulatif des informations.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Afficher le résumé</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Afficher les détails</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Afficher les objets</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Aide</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Ajouter</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Ajouter</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Ajouter/éditer les critères de sélection avancés pour</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Ajouter une ligne</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Ajouter une restriction horaire</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Ajouter un groupe</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Alias</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Annuler</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Aperçu non disponible pour le périphérique cible. L'aperçu n'est disponible que lorsqu'une exécution est en cours sur le type de périphérique pour lequel vous créez une tâche.</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">À propos des informations</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">À propos des infos</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Arborescence :</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Arborescence introuvable.</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Arrêt réussi</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Arrêt réussi</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Assignation d'attribut</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Assignation de nom</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Assignation de page</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Assignation de répertoire</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Assignation de rôle</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Assigné à :</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Assigné à :</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Assigner des étendues à des membres du rôle</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Assigner des utilisateurs et des étendues au rôle</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Assignez des utilisateurs, des groupes à ce rôle.</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Assistant - Cadres</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Assistant Créer un rôle eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Assistant Créer un rôle iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Assistant de configuration de iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Assistant de configuration de iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Assistant de configuration de iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Assistant de configuration de iManager - Erreur</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Assistant Fichier d'installation XML</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Assistant - Navigation</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Associer les objets</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Attribue des droits Superviseur</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Attribue des droits Superviseur</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">attribut</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Attribut(s) assigné(s) :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Attribut(s) assigné(s) :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Attribut(s) assigné(s) :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Attributs assignés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Attributs disponibles :</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Aucune aide n'est disponible pour la page sélectionnée.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Aucune aide n'est disponible pour la page sélectionnée.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Aucune description</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Aucune description</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Aucune description</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">Aucune erreur</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Aucune étendue</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Aucune modification n'a été détectée et eDirectory n'a pas été modifié.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Aucune modification n'a été détectée et eDirectory n'a pas été modifié.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Aucune modification n'a été détectée et eDirectory n'a pas été modifié.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Aucune modification n'a été détectée et eDirectory n'a pas été modifié.</xsl:variable>
<xsl:variable name="fw.Book.noPages">Aucune page</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Aucune page</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Aucune page de propriétés n'existe pour ce type d'objet : {0}.</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Aucune page de propriétés n'existe pour le type d'objet sélectionné.</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">Aucune page n'est exécutée dans l'environnement actuel ou aucune page ne prend en charge le périphérique actuel.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Aucune tâche assignée</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Aucune tâche assignée</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Aucune tâche n'est disponible pour sélection. Soit les tâches sont déjà affectées, soit elles n'ont pas été installées sous la collection sélectionnée.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Aucune tâche n'est disponible pour sélection. Vous pouvez poursuivre la création du rôle ou revenir en arrière et sélectionner d'autres options.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Aucun membre n'est assigné à ce rôle. Pour pouvoir l'utiliser, vous devrez lui assigner des membres ultérieurement.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Aucun nom</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Aucun nom</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Aucun nom</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Aucun nom n'a été sélectionné. Sélectionnez le ou les noms et réessayez.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Aucun objet n'a été trouvé.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Aucun objet n'a été trouvé.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Aucun objet n'a été trouvé.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Aucun objet n'a été trouvé.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Aucun objet n'est sélectionné pour être supprimé. Cochez les cases des noms à supprimer.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Aucun objet n'est sélectionné pour être supprimé. Cochez les cases des noms à supprimer.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Aucun objet n'est sélectionné pour être supprimé. Cochez les cases des noms à supprimer.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Aucun rôle de eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Aucun rôle de eGuide</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Aucun rôle ou aucune tâche n'ont été assignés à cet utilisateur.&lt;br>&lt;br>Contactez votre administrateur système.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Au moins un attribut doit être activé.</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Au moins une page doit être assignée avant de poursuivre.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Au moins un type d'objet doit être assigné avant de poursuivre.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Autorisation requise</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Autoriser la gestion automatique</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Autoriser la modification de plusieurs objets</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Autoriser un crédit illimité</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Autre nom</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">À valeur unique</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Avancé</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Avancement de la configuration de iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">avant de continuer.</xsl:variable>
<xsl:variable name="fw.Warning">Avertissement</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">B</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">B.P.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Bibliothèques JClient natives introuvables.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Bibliothèques natives de {0} introuvables.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Bienvenue</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Bouton d'option booléen</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activefr.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivefr.gif</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Case à cocher booléenne</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Catégorie eGuide :</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Ce livre ne contenait pas de pages.</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Centre de coût</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Certains rôles et certaines tâches ne sont pas disponibles.</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Certificat de licence</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Ce serveur a rencontré une erreur qui l'empêche de réaliser sa requête.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Ce serveur a rencontré une erreur qui l'empêche de réaliser sa requête.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Ce serveur a rencontré une requête incorrectement formée.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Ce serveur n'a pas pu vérifier vos droits d'accès aux informations requises.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Ces tâches sont indisponibles pour la raison spécifiée.</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Cet assistant va vous guider pour vous aider à associer des tâches et des utilisateurs à un rôle.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Cet assistant va vous guider tout au long de la création d'un rôle.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Cet assistant va vous guider tout au long de la création des pages de propriétés.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Cet assistant vous guidera au cours des étapes suivantes :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Cette option requiert la sélection d'un fichier.</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Cette tâche permet de créer des objets Services basés sur le rôle.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Ce type de rôle peut être affecté à des individus pour leur permettre de modifier les informations qui les concernent.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter. Attente. Affichez la fenêtre contextuelle au premier plan et entrez une réponse.</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Changez votre mot de passe avant que votre login bonus n'arrive à expiration.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Chapitre :</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Chargement de la page...</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Chemin</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Chemin d'accès :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Chemin d'accès :</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Chemin d'accès :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Chemin d'accès de la classe des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Chemins de recherche des tâches</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Classe {0} introuvable.</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Classe chargée : {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Classes assignées :</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Classes disponibles :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Classes disponibles :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Classes disponibles :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">CLASSPATH</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Cliquez ici pour prévisualiser la page.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Cliquez ici pour prévisualiser la tâche.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Cliquez sur 'M à jour' pour rafraîchir l'affichage des messages.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Cliquez sur Terminer pour conclure le processus de création de tâche.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Cochez la case pour retirer une étendue et cliquez sur le bouton Retirer l'étendue.</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Cochez les cases des noms à assigner à cette étendue.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">Code postal</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">Code postal</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Collection :</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Collection :</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Collection :</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Collection :</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Collection :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Collection :</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Collections :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Collections :</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Commande EDAS non prise en charge : {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Comme vous n'avez pas entré d'étendue, le rôle créé pour chaque nouveau module n'aura  pas de membres. Cliquez sur Annuler pour revenir en arrière et entrer une étendue ou sur OK pour continuer.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Communauté des services basés sur le rôle :</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Communauté des services basés sur le rôle :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Communauté des services basés sur le rôle :</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Communauté des services basés sur le rôle :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">condition préalable</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Configuration de iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Configuration de l'adresse IP</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Configuration de la collection</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Configuration des pages de propriétés</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Configuration des rôles</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Configuration des rôles de eGuide</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Configuration des tâches</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Configuration du module</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Configuration et installation du plug-in</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Configurer</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Configurer iManager</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Contactez votre administrateur système.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Contactez votre administrateur système pour mettre à jour les tâches dont la version est incorrecte.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Conteneur :</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Conteneur :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Conteneur :</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Conteneur introuvable :</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Conteneur Licence de produit</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Contenu</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Contenu</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Contenu :</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Contexte :</xsl:variable>
<xsl:variable name="fw.Creator.Context">Contexte :</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Contexte :</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Contexte :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Contexte de la tâche :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Contrôle</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Contrôle de version</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Contrôles disponibles</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Courtier NDPS</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Création d'un nouveau fichier ou modification d'un fichier existant.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">Création de {0} réussie.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Création de la collection ({0})</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Création de rôle eGuide</xsl:variable>
<xsl:variable name="fw.Creator.Create">Créer {0}</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Créer des pages de propriétés</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Créer des pages de propriétés</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Créer des pages de propriétés</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Créer des rôles et des objets tâches clé en main dans eDirectory :</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Créer la collection</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Créer la collection</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Créer la collection</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Créer la collection</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Créer la collection</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Créer le résumé des pages de propriétés</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Créer un alias à la place de l'objet renommé</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Créer une tâche eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Créer une tâche eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Créer une tâche iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Créer une tâche iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Créer un fichier d'installation XML</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Créer un modèle iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Créer un modèle iManager</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Créer un module</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Créer un nouveau fichier</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Créer un nouveau fichier ou modifier un fichier existant</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Créer un objet</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Créer un rôle</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Créer un rôle iManager</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">critère de sélection</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Critères de sélection avancés</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 octets) :</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">D</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">dans l'arborescence Novell eDirectory&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Débogage</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Début de la mise à jour</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Début réseau :</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Définir l'étendue</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Définir les informations sur le module</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Définir les pages de propriétés</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Définir les pages de propriétés</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Définir les pages de propriétés.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Définir les rôles</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Définir les tâches</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Définition des pages.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Définition des rôles.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Définition des tâches.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Définition du module</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Définition du nom du module.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Démarrer la recherche dans :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Démarrer la recherche dans :</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Démarrer la recherche dans :</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Déplacer d'un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Déplacer d'un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Déplacer d'un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Déplacer d'un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Descendre d'un niveau</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Descendre d'un niveau</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Descendre d'un niveau</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Descendre d'un niveau</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Description</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Description</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Description :</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Description :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Description :</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Description :</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Description :</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Description :</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Description :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Description de la tâche</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Description de la tâche :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Description de la tâche :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Description des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Description du module :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Description du rôle :</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Désélectionner cet objet</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Désélectionner cet objet</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Désélectionner tous les modules à installer</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Des pages de propriétés sont assignées à des rôles.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">Développement iManager</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Développeur</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Disponible</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Disposition :</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Domaine</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Données de la tâche :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Données des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Droits</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Droits :</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Échec de l'initialisation de {0} en raison d'une erreur inconnue.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Échec de l'objet Module</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Échec de l'opération relative au propriétaire de la collection</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Échec de la création du rôle</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Échec de la mise à jour.</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Échec de la mise à jour de la base de données</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Échec de la recherche de la collection</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Échec de la requête de lancement de eGuide</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Échec du chargement de la classe de fournisseur {0}. Classe introuvable.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Échec du chargement de la classe de fournisseur {0}. Une exception s'est produite.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Échec du login</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Échec du login de Novell iManager</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Éditeur d'adresse électronique</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Éditeur d'adresse électronique MV</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Éditeur d'adresse postale</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Éditeur d'adresse réseau</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Éditeur d'adresse réseau MV</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Éditeur d'entier</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Éditeur d'entier MV</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Éditeur d'heure</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Éditeur d'intervalle</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Éditeur de chaîne numérique</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Éditeur de chaînes MV</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Éditeur de chaînes MV (IE uniquement)</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Éditeur de chaînes MV (simple)</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Éditeur de chemin d'accès</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Éditeur de compteur</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Éditeur de compteur MV</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Éditeur de flux</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Éditeur de nom avec type</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Éditeur de nom distinctif</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Éditeur de nom distinctif MV</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Éditeur de numéro de télécopie</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Éditeur de numéro de télécopie MV</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Éditeur de numéro de téléphone</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Éditeur de numéro de téléphone MV</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Éditeur de tampon horaire</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Éditeur de texte</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">EE</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Effacer les critères de recherche avancée</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Effacer les critères de sélection avancés pour</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Effacer les critères de sélection avancés pour tous les types</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">eGuide n'est pas installé actuellement.</xsl:variable>
<xsl:variable name="fw.Attribute.L">Emplacement</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">En attente de réponse :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">En cours :</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Enregistrer l'ancien nom</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Enregistrer le fichier</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Enregistrez le fichier sur disque.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Enregistrez le fichier sur disque.</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Entité externe</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Entrer/modifier les critères de recherche avancée</xsl:variable>
<xsl:variable name="fw.EnterObject">Entrez l'objet {0} à modifier</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Entrez l'objet Utilisateur à ajouter</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Entrez l'URL utilisée pour la configuration et l'exécution de eGuide 2.1 :</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Entrez le critère de filtre avancé pour les types ci-dessus</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Entrez les informations de login</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Entrez ou recherchez l'étendue, puis sélectionnez Ajouter pour la placer dans le tableau.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Entrez ou recherchez un nom d'étendue valide.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Entrez une URL eGuide valide.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Entrez uniquement les critères de filtre sur le nom pour les types ci-dessus</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Entrez un nom complet d'objet Collection valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Entrez un nom complet d'objet Module valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Entrez un nom complet d'objet Rôle valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Entrez un nom complet d'objet Tâche valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Entrez un nom complet d'objet valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Entrez un nom complet d'objet valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Entrez un nom d'objet avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Entrez un nom d'objet Collection valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Entrez un nom d'objet Pages de propriétés valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Entrez un nom d'objet Pages de propriétés valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Entrez un nom d'objet Utilisateur valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Entrez un nom d'objet Utilisateur valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Entrez un nom de conteneur valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Entrez un nouvel intervalle de mise à jour (en millisecondes) et cliquez sur OK. Tapez 0 pour désactiver les mises à jour automatiques.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Entrez vos critères de recherche &lt;br>et cliquez sur le bouton &lt;b>Rechercher&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Entrez vos critères de recherche &lt;br>et cliquez sur le bouton &lt;b>Rechercher&lt;/b>.</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Équivalent à moi</xsl:variable>
<xsl:variable name="fw.Error">Erreur</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Erreur</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Erreur</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Erreur :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Erreur de lecture du fichier XML ({0}).</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Erreur du serveur</xsl:variable>
<xsl:variable name="fw.EDASError">Erreur EDAS</xsl:variable>
<xsl:variable name="fw.UnknownError">Erreur inconnue</xsl:variable>
<xsl:variable name="fw.InternalError">Erreur interne</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Erreur lors de l'écriture sur disque des données XML de la tâche</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Erreur lors de l'extension du schéma</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Erreur lors de l'initialisation des bibliothèques eDirectory.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Erreur lors de la création de l'objet Rôle.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Erreur lors de la lecture du fichier xml</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Erreur lors de la lecture du schéma</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Erreur lors de la mise à jour du module ({0}) : ({1})</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Erreur lors du téléchargement du fichier</xsl:variable>
<xsl:variable name="fw.Progress.errors">Erreurs :</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Erreurs : {0}</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Essayez de vous reloguer.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">et</xsl:variable>
<xsl:variable name="fw.General.Step1">Étape 1 :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Étape 1 : Choisir le type d'objet et la plate-forme</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Étape 1 : Entrer le nom et la collection</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Étape 1 : Nommez le rôle</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Étape 1 : Nommez le rôle</xsl:variable>
<xsl:variable name="fw.General.Step2">Étape 2 :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Étape 2 : Choisissez les tâches.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Étape 2 : Sélectionner les attributs</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Étape 2 : Soumettre une URL eGuide valide</xsl:variable>
<xsl:variable name="fw.General.Step3">Étape 3 :</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Étape 3 : Affectez des membres et des étendues</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Étape 3 : Formater le contenu</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Étape 3 : Sélectionner une catégorie eGuide</xsl:variable>
<xsl:variable name="fw.General.Step4">Étape 4 :</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Étape 4 : Créez l'objet Rôle</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Étape 4 : Prévisualiser et télécharger</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Étape 4 : Prévisualiser la tâche</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Étape 4 : Soumettre les paramètres d'attribut</xsl:variable>
<xsl:variable name="fw.General.Step5">Étape 5 :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Étape 5 : Assigner une tâche eGuide au(x) rôle(s) eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Étape 5 : Installer la tâche</xsl:variable>
<xsl:variable name="fw.General.Step6">Étape 6 :</xsl:variable>
<xsl:variable name="fw.General.Step7">Étape 7 :</xsl:variable>
<xsl:variable name="fw.General.Step8">Étape 8 :</xsl:variable>
<xsl:variable name="fw.General.Step9">Étape 9 :</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">État</xsl:variable>
<xsl:variable name="fw.Attribute.S">État</xsl:variable>
<xsl:variable name="fw.Attribute.Status">État</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Étendre le schéma</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Étendre le schéma</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Étendre le schéma</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Étendre le schéma</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Étendre le schéma et installer les tâches clé en main</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Étendre le schéma pour les services basés sur le rôle (RBS) :</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Étendue</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Étendue</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Étendue</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Étendue</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Étendue</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Étendue :</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Étendue :</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Étendue :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Étendue :</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Étendue introuvable. Entrez un conteneur valide.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Étiquettes à gauche des contrôles</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Étiquettes au-dessus des contrôles</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Exception : {0}</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Exemple - Gestion du service d'assistance</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Exemple - Pages de propriétés du service d'assistance</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Existant :</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Exploration...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Exploration...</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Exploration avancée</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Exploration simple</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Extension du schéma</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Facultatif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Facultatif : installez le plug-in.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Fichier de propriétés de la ressource</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Fichier modèle manquant pour une ou plusieurs pages.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Fichiers modèle</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">File d'attente</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">File d'attente de Bindery</xsl:variable>
<xsl:variable name="fw.Progress.complete">Fini</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Fin réseau :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Formulaire de module</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Fournisseur de service de licence</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">fr</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">fr/smbtncancel_fr.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Gestion automatique</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Gestion des membres</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Gestionnaire NDPS</xsl:variable>
<xsl:variable name="fw.AS.XML.group">groupe</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Groupe</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Groupe dynamique</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Groupe logique</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">group-op</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Haut</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Héritable</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Héritable</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Héritable</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Héritable</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Heure d'expiration du login</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Heure de login</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Heures :</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Heures de login disponibles</xsl:variable>
<xsl:variable name="fw.History.title">Historique</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">IDBloc (3 octets) :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ID de page :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">ID de rôle :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">ID des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">ID de tâche :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">ID du module :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Il est inutile de mettre à jour la collection ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Il existe déjà des pages de propriétés portant ce nom.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Il existe déjà une page portant ce nom.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Il existe déjà une tâche portant ce nom.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Il existe déjà un objet portant ce nom, saisissez un autre nom de pages de propriétés.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Il existe déjà un rôle portant ce nom.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Il n'existe aucune entrée à supprimer.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Il n'existe aucun élément à réinitialiser.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Il n'existe pas d'entrée sélectionnée.</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Il n'existe pas d'objet nommé {0}.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">Il reste des données dans les champs texte qui n'ont pas été ajoutées à la table. Sélectionnez OK pour quitter la page et ignorer les données ou sélectionnez Annuler pour revenir.</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManager est à jour. Tous les modules le sont également et ont été installés correctement.</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Impossible d'enregistrer un attribut en lecture seule {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Impossible d'initialiser {0}.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Impossible d'instancier la classe du fournisseur {0}. Constructeur non disponible.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Impossible d'instancier la classe du fournisseur {0}. Il est possible que la classe soit abstraite ou une interface.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Impossible d'instancier la classe du fournisseur {0}. Le constructeur a généré une exception.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Impossible d'instancier la classe du fournisseur {0}. Le constructeur a reçu un argument illégal.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Impossible d'instancier la classe du fournisseur {0}. Le constructeur doit être public.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Impossible d'instancier la classe du fournisseur {0}. Type de paramètre incorrect.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Impossible de communiquer avec eGuide via l'URL spécifiée</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Impossible de communiquer avec la servlet eGuide. URL attendue : http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Impossible de créer {0}.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Impossible de donner le nom spécifié à l'objet à renommer.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Impossible de récupérer les informations relatives aux attributs pour la classe de répertoire {0}.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">Impossible de renommer l'arborescence au moyen de cette tâche.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Impossible de se loguer. Le nom d'utilisateur {0} contient peut-être un point (.) qui doit être précédé d'une barre oblique inverse.\n\nNDS Erreur :</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Impossible de se loguer pour {0}.</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Imprimante</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Imprimante NDPS</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Inconnu</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Informations générales</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Informations générales</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Informations sur la collection</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Informations sur la page</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Informations sur la tâche</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Informations sur le module</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Informations sur le rôle</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Informations sur les pages de propriétés</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Initiale</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Installation des objets dans l'arborescence actuelle.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Installation du module ({0})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Installer des plug-in</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Installer le plug-in dans l'arborescence actuelle</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Installer un plug-in</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Installer un plug-in</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Installer un plug-in</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Intervalle :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Introduction</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Introuvable</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">J</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Jours :</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">L</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">L'arborescence ne peut pas être membre d'un rôle.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">L'étendue ({0}) n'est pas valide.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">L'étendue de l'assignation de rôle RBS n'a pas été précisée.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">L'explication système de l'échec est la suivante :</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">L'explication système de l'échec est la suivante : {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">L'installation des plug-ins suivants dans eDirectory a abouti :\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">L'installation des plug-ins suivants dans eDirectory a échoué :\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">L'objet a été renommé et son nouveau nom est : \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">L'objet a été renommé mais l'objet Alias n'a pas pu être créé.\nLe nouveau nom de l'objet est : \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">L'objet Arborescence ne peut pas être assigné en tant que membre de rôle.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">L'objet à renommer est introuvable : \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">L'objet Collection a été créé.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">L'objet Collection est introuvable. Entrez un objet Collection valide.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">L'objet Conteneur est introuvable.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">L'objet Conteneur ne peut pas contenir le type d'objet sélectionné : {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">L'objet est introuvable dans l'arborescence.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">L'objet Étendue doit être un conteneur.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">L'objet Étendue est introuvable dans l'arborescence.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">L'objet Étendue que vous avez sélectionné n'est pas un conteneur.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">L'objet existe</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">L'objet Gestion automatique doit être une organisation ou une unité organisationnelle.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">L'objet n'a pas été trouvé ou n'est pas de type Module, indiquez un objet Module valide.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">L'objet que vous avez saisi n'est pas un membre valide.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">L'objet RBS a été modifié avec succès.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">l'objet requis n'existe pas sur ce serveur.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">L'objet sélectionné existe déjà et ne sera pas ajouté à la liste.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">L'objet sélectionné n'est pas un conteneur :</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">L'objet sélectionné n'est pas une collection, saisissez un objet valide.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">L'objet sélectionné n'est pas une tâche, saisissez un objet valide.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">L'objet sélectionné n'est pas un type de membre de rôle valide.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">L'objet sélectionné n'est pas un type valide pour ces pages de propriétés.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">L'objet sélectionné n'est pas un utilisateur, un groupe, une organisation ou une unité d'organisation. Veuillez saisir un objet Membre valide.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">L'objet sélectionné n'est pas un utilisateur :</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">L'objet sélectionné n'est pas un utilisateur. Saisissez un objet Utilisateur.</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">L'objet sélectionné ne correspond pas à des pages de propriétés, saisissez un objet valide.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">L'objet Services basés sur le rôle n'a pas pu être modifié.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">L'objet suivant a été créé :</xsl:variable>
<xsl:variable name="fw.Success">L'opération a abouti</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">L'opération a abouti</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">L'opération de mise à jour est terminée. Sélectionnez 'Fermer' pour quitter.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">L'opération est terminée. Tous les messages du processus de mise à jour ont été affichés.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">L'option Gestion automatique n'est pas activée.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">L'utilisateur actuellement logué {0} deviendra membre de chaque nouveau rôle et se verra assigner l'étendue spécifiée ci-dessus.</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">L'utilisateur logué n'est le propriétaire d'aucun rôle.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">L'utilisateur n'est le propriétaire d'aucun rôle.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">L'utilisateur n'est pas propriétaire de la collection. Ajoutez-le en tant que propriétaire de cette collection ou choisissez un autre objet Collection.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">L'utilisateur n'est propriétaire d'aucune collection.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">L'utilisateur ne possède pas les droits suffisants sur la collection pour créer le nouveau rôle.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">La classe {0} n'est pas une instance d'Authenticator.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">La classe {0} n'est pas une instance de LazyAuthenticator.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">La collection a été modifiée.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">La collection que vous avez saisie n'existe pas.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">La configuration s'est terminée correctement. Vous allez accéder au volet Rôles et taches. Si vous voulez définir de manière plus précise la configuration, sélectionnez l'onglet Configuration affiché en haut de la fenêtre du navigateur.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">La création de la tâche eGuide a abouti.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">La fenêtre dans laquelle la question est posée est absente.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">La fonction de gestion automatique est gérée par Novell eDirectory version 8.6 ou ultérieure.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">La liste ci-dessous indique les collections qui contiennent des modules de iManager périmés ou non installés.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">La liste des attributs disponibles est extraite de l'arborescence à laquelle vous êtes actuellement logué.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">La liste des pages correspondant aux pages de propriétés sélectionnées ne peut pas être modifiée. Les pages sont assignées dynamiquement en fonction du type d'objet sélectionné.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">La liste des pages disponibles a été générée à partir des pages spécifiées dans la liste des pages.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">La liste des rôles disponibles a été générée à partir de la page Informations sur le rôle.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">La liste des types d'objets correspondant aux pages de propriétés sélectionnées ne peut pas être modifiée. Les pages sont assignées dynamiquement en fonction du type d'objet.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">La liste des types de classes disponibles est extraite de l'arborescence à laquelle vous êtes actuellement logué.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">La liste suivante contient les modules iManager périmés qui seront mis à jour.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">La liste suivante de modules a détecté des erreurs durant le processus de mise à jour : {0}</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">La longueur de la chaîne ne peut pas dépasser</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">La méthode d'authentification pour {0} a renvoyé un résultat nul.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">La méthode de login pour {0} a renvoyé un résultat nul.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">La modification de l'objet Services basés sur le rôle a échoué pour le(s) objet(s) suivant(s) :</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Lancer eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">La page a été installée.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">La prise en charge de groupe dynamique n'est pas activée.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">La prise en charge de groupe dynamique n'est pas activée.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">La prise en charge de groupe dynamique n'est pas activée.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">La prise en charge de groupe dynamique n'est pas activée. L'objet Groupe dynamique sélectionné ne peut pas être utilisé comme membre de rôle.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">La prise en charge de groupe dynamique n'est pas activée. L'objet Groupe dynamique sélectionné ne peut pas être utilisé comme membre de rôle.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">La prise en charge de groupe dynamique n'est pas activée. Tant qu'elle ne l'est pas, l'objet Groupe dynamique sélectionné ne peut pas être modifié.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">La requête Créer un objet a abouti</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">La requête Créer un objet a échoué</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">La requête Renommer un objet a abouti</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">La requête Renommer un objet a échoué</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">La session a expiré. Veuillez vous reloguer.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">La session Novell iManager a expiré. Veuillez vous reloguer.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">La suppression de la ou des collections entraînera celle de tous les objets Rôle et Tâche qui leur sont rattachés. Souhaitez-vous continuer et supprimer les objets ?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">La suppression du/des rôle(s) éliminera tous les utilisateurs et tâches associés. Voulez-vous poursuivre la suppression de ces objets ?</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">La tâche a été créée et installée avec succès dans eDirectory.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">La tâche a été modifiée.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">La tâche indiquée est introuvable.</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">La tâche n'a pas été assignée à un rôle. Vous pourrez l'assigner ultérieurement.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">La tâche requiert une version ultérieure de iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">La valeur entrée n'est pas un nombre valide. Ressayez.</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">La valeur entrée pour l'attribut {0} est hors limites. Ressaisissez une valeur valide.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">Le champ d'étendue est vide. Entrez un nom d'étendue valide.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">Le champ de nom est vide. Entrez un nom d'objet valide.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">Le champ Rôle est vide. Veuillez saisir un nom d'objet valide.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">Le conteneur comporte déjà une tâche nommée {0}. Veuillez choisir un autre nom.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">Le contexte ({0}) n'est pas valide.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Le contexte de l'objet Collection n'a pas été précisé.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">Le créateur ne sait pas comment créer le type d'objet sélectionné.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Lecture seule</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">Le délai d'attente de l'écran de login a expiré. Veuillez réessayer.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Le Générateur de tâches va vous guider tout au long de la création de tâches et de pages de propriétés personnalisées. Pour plus d'informations et d'exemples, reportez-vous à l'aide.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">Le livre saisi n'existe pas.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Le login d'AuthenticationBroker a déjà été appelé.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">Le mode déconnecté est actuellement désactivé. Définissez le mot de passe dans le fichier eMFrame.cfg afin de l'activer.</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">Le modèle doit envoyer une directive eDirCommand ou eDirSearch</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">Le modèle ne contient pas de définitions cibles.</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Le nombre d'objets est approximatif.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Le nombre d'objets ne comprend pas nécessairement tous ceux qui correspondent au filtre sélectionné, car la limite maximale autorisée a été dépassée.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Le nom de l'objet Collection n'a pas été précisé.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">Le nom du module doit être évalué avant de poursuivre.</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Le nom du type d'objet valide ne figure pas dans rbsBook ou dans le fichier de ressources XML.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">Le nom et l'étendue figurent déjà dans la table.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">Le nom figure déjà dans le tableau :</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">Le nom figure déjà dans le tableau :</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Le protocole non valide {0} a été demandé.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Le répertoire d'installation de la tâche n'est pas valide</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">Le rôle et l'étendue figurent déjà dans le tableau.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">Le rôle que vous avez sélectionné est un rôle Gestion automatique. Les objets Feuille ne peuvent pas être assignés à des rôles de ce type.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">Le rôle sélectionné doit figurer dans le conteneur rbsCollection</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Les cases Rôle et Étendue sont vides. Veuillez saisir un nom d'objet Rôle ou Étendue valide.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Les champs sont vides. Saisissez un nom ou une étendue valide.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Le schéma des services basés sur le rôle (RBS) a été étendu avec succès.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Les extensions de schéma des services basés sur le rôle n'ont pas été installées. Souhaitez-vous étendre le schéma maintenant ?</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Les extensions de schéma des services basés sur le rôle ont déjà été installées et sont à jour.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">Les messages suivants ont été renvoyés par le processus de configuration.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Les modules iManager suivants ne sont pas installés. Sélectionnez les modules à installer. Pour chaque module sélectionné, un rôle et une tâche associés seront créés. Pour être membre de chaque nouveau rôle, assignez une étendue ci-dessous.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Les noms suivants sont déjà dans la table :</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">Les pages de propriétés n'ont pas été assignées à un rôle. Vous pourrez les assigner ultérieurement.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">Les pages de propriétés ont été créées.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">Les pages de propriétés ont été modifiées.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">Les tâches de eGuide sont propres aux catégories. Les catégories associées au serveur de login de eGuide sont créées dans l'utilitaire d'administration de eGuide et sont présentées dans la liste ci-dessous.</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Lieu</xsl:variable>
<xsl:variable name="fw.AS.XML.row">ligne</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Limite de détection d'intrus</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Liste</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Localisateur</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Login</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Login déconnecté de eDirectory</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Logout.Name">Logout</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Logué sous le nom:</xsl:variable>
<xsl:variable name="fw.Logout.Title">Lougout de Novell iManager</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">M</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">M</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Membre</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Membre :</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Membre :</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Membre Gestion automatique non valide</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Membres</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Membres</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Membres</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Membres d'un modèle</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Menu déroulant booléen</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">mettre à jour.</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Minutes :</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Mise à jour -> Fin</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Mise à jour -> Initialisation</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Mise à jour de la collection ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Mise à jour des assignations de rôle</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Mise à jour des modules</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Mise à jour des tâches. Cela peut prendre quelques minutes.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Mise à jour du module ({0})</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Mise à jour réussie.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Modèle créé avec succès.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Modèle d'erreur :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Modèle de fusion :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Modifiable</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Modifiable</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Modifiable</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Modification réussie des assignations de rôle à des membres.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Modifier {0}</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Modifier l'assignation des rôles</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Modifier l'assignation des rôles</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Modifier l'association des membres</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Modifier l'association des membres</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Modifier l'étendue</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Modifier l'étendue</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Modifier l'étendue</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Modifier l'étendue</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Modifier la description</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Modifier la liste des pages</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Modifier le rôle du membre</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Modifier le rôle du membre</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Modifier les assignations de rôle des membres</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Modifier les associations de rôles</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Modifier les étendues assignées aux membres</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Modifier les membres</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Modifier les membres de eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Modifier les membres de eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Modifier les membres de eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Modifier les membres de eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Modifier les membres de iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Modifier les membres et les étendues du rôle</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Modifier les propriétaires</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Modifier les propriétaires de collection</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Modifier les propriétaires de collection</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Modifier les propriétaires de collection</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Modifier les propriétaires de collection</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Modifier les rôles</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Modifier les rôles assignés aux membres</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Modifier les rôles de eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Modifier les rôles de eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Modifier les rôles iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Modifier les rôles iManager</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Modifier les tâches</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Modifier les tâches assignées au rôle</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Modifier les tâches assignées au rôle</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Modifier les tâches de eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Modifier les tâches de eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Modifier les tâches de eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Modifier les tâches de eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Modifier les tâches de iManager</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Modifier le type d'objet</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Modifier ou créer un rôle</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Modifier un fichier existant</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Modifier un rôle</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Modifier un rôle</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Module :</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Module :</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Module :</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Module ({0}) : erreur lors de la création de l'association de rôle ({1})</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">Module RBS</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Modules à installer :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Modules à mettre à jour :</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Mot de passe :</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Mot de passe incorrect pour l'authentification en mode déconnecté.</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">Ne pas associer un membre à un rôle avec la fonction de gestion automatique sauf si tous les serveurs sont sous Novell eDirectory version 8.7 ou version ultérieure.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Ne pas créer de rôle avec la fonction de gestion automatique sauf si tous les serveurs sont sous Novell eDirectory version 8.7 ou version ultérieure.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Niveau :</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Niveau actuel</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Niveau actuel</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Niveau actuel</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Niveau actuel</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Niveau parent</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Niveau parent</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Niveau parent</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Niveau parent</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Noeud (6 octets) :</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Nom</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Nom</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Nom</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Nom</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Nom</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Nom</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Nom :</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Nom :</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Nom :</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Nom :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Nom :</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Nombre d'objets mis à jour : {0} / {1}</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Nombre maximum de logins simultanés</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Nom commun</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Nom complet</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Nom d'objet non valide.</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Nom d'utilisateur</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Nom d'utilisateur :</xsl:variable>
<xsl:variable name="fw.TC.objectName">Nom de {0}</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Nom de {0} :</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Nom de collection non valide. Entrez un nom valide ou utilisez le navigateur pour sélectionner une collection.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Nom de fichier :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Nom de l'attribut</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Nom de l'attribut</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Nom de l'étendue :</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Nom de l'objet</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Nom de l'objet</xsl:variable>
<xsl:variable name="fw.Book.objectName">Nom de l'objet</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Nom de l'objet :</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Nom de l'objet :</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Nom de l'objet :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Nom de la clé d'affichage :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Nom de la clé de description :</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Nom de la collection</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Nom de la collection :</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Nom de la collection :</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Nom de la communauté des services basés sur le rôle :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Nom de la page :</xsl:variable>
<xsl:variable name="fw.Attribute.company">Nom de la société</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Nom de la tâche</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Nom de la tâche :</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Nom de la tâche :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Nom de la tâche :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Nom de la tâche :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Nom de la tâche :</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Nom de module non valide. Veuillez saisir un nom valide ou sélectionner un navigateur à l'aide du module.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Nom de pages de propriétés non valide. Saisissez un nom valide.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Nom de rôle non valide. Entrez un nom valide.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Nom des pages de propriétés</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Nom des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Nom des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Nom des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Nom des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Nom des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Nom des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Nom distinctif :</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Nom du membre :</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Nom du membre :</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Nom du module</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Nom du module :</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Nom du rôle</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Nom du rôle :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Nom incorrect pour une collection.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Nom incorrect pour une tâche.</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Nommer les pages de propriétés</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Nom préféré</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Nom traduit :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Nom traduit :</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Non</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">Non disponible (plug-in Page)</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Non supporté</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nop</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Nouveau :</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Nouveau nom de l'objet :</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Numéro de port :</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Numéro de série</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Numéro de télécopie</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Numéro de version de la tâche :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Numéro de version de Novell iManager :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Numéro de version des pages de propriétés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Numéro de version du module :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Numéro de version du rôle :</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Nº de téléphone</xsl:variable>
<xsl:variable name="fw.object">Objet</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Objet de Bindery</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Objet incorrect</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Objet - Recherche</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Objets :</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Objets sélectionnés :</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Objets sélectionnés :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Obligatoire</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Occupant de la fonction</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Omission des assignations de rôle</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Opérateur</xsl:variable>
<xsl:variable name="fw.AS.XML.op">opération</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Ordinateur</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Ordre des attributs :</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organisation</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organisation</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">ou</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Oui</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activefr.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivefr.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activefr.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivefr.gif</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Page d'accueil</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Page d'accueil &lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Page de propriétés</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Page de résumé Créer un rôle</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Page de résumé pour les associations de rôles et de tâches</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Pages assignées :</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Pages assignées :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Pages assignées :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Pages assignées à ces pages de propriétés.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Pages de propriétés :</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Pages de propriétés :</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Pages de propriétés :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Pages de propriétés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Pages de propriétés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Pages de propriétés :</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Pages disponibles :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Pages disponibles :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Page temporaire créée avec succès.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Paramètres :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Paramètres avancés</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">Paramètres rbsTask</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Parcoureur d'arborescence</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Parcourir</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Parcourir</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Parcourir</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Parcourir le répertoire</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partition</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Pas d'entrée de table</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Pas de rôles de iManager</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Pas de rôles ni de tâches à afficher.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Passer en mode Parcourir</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Passer en mode Rechercher</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Passez en mode Parcourir le répertoire</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Passez en mode Rechercher dans le répertoire</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Pays</xsl:variable>
<xsl:variable name="fw.Attribute.C">Pays</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Périphérique</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Périphérique actuel non pris en charge.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Périphérique cible :</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Périphérique hôte</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Permettre l'auto-provisioning</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Personne</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Personne organisationnelle</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Plage d'adresses de sous-réseau</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Plug-in</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">Point rbsEntry</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Pour définir l'étendue, vous devez sélectionner la zone de l'arborescence où le rôle peut être exécuté.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Pour que vous puissiez utiliser iManager, un objet Collection doit être créé. Vous ne détenez actuellement aucune collection. La collection doit être créée par un administrateur iManager qualifié. Si vous n'êtes pas qualifié, sélectionnez Fermer et contactez votre administrateur système.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Pour voir la liste des rôles et des tâches non affichés ainsi que la rubrique Dépannage, allez à la page {0}.</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Prénom</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Profil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Profil</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Propriétaire</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Propriétaire :</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Propriétaires :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Public :</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 octets) :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Qu'est-ce que c'est ?</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Qualificatif de génération</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Question</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Quitter</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Racine de l'arborescence</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Raison</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">rbsParameters</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Recherche avancée</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Recherche des collections avec propriétaire</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Recherche des rôles avec propriétaire</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Recherche du conteneur</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Recherche en cours ...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Recherche en cours ...</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Rechercher</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Rechercher</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Rechercher</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Rechercher</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Rechercher ces types :</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Rechercher ces types :</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Rechercher dans :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Rechercher dans :</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Rechercher dans :</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Rechercher dans le répertoire</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Rechercher dans les sous-conteneurs</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Rechercher dans les sous-conteneurs</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Rechercher dans les sous-conteneurs</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Rechercher dans les sous-conteneurs</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Rechercher le nom :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Rechercher le nom :</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Rechercher le nom :</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Rechercher le nom :</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Rechercher les objets nommés :</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Rechercher les objets nommés :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Rechercher le type :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Rechercher le type :</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Rechercher le type :</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Rechercher le type :</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Recherche simple</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Recherchez et sélectionnez un nom d'objet ou une étendue qui sera placé dans la table ou entrez un nom ou une étendue et sélectionnez Ajouter.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Recherchez et sélectionnez un rôle ou une étendue qui sera placé dans la table, ou saisissez un rôle ou une étendue et sélectionnez Ajouter.</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Réinitialisation de la tentative d'intrusion</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Réinitialisation du login de l'intrus</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Remarque :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Remarque : .0X ne peut pas être utilisé pour définir un numéro de version. Exemple : le numéro 1.01 est incorrect, alors que 1.10 est valide.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Remarque : cette tâche est fonctionnelle en mode aperçu ; toutes les modifications apportées à un objet durant le test seront enregistrées. Il est recommandé de tester la fonctionnalité dans un environnement de non-production avant de déployer la tâche ou les pages de propriétés sur une arborescence de production.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Remarque : chaque nom d'objet doit disposer d'une étendue désignant la zone affectée par l'objet en question. Plusieurs étendues peuvent être définies pour chaque objet individuel.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Remarque : choisissez cette option pour créer un rôle eGuide qui contiendra uniquement des tâches servant à la gestion du produit eGuide</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Remarque : l'ID de page doit être identique à celui qui figure dans le fichier XML de cette page.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Remarque : si l'attribut à assigner ne figure pas dans la liste des attributs disponibles, saisissez-le dans le champ de texte et sélectionnez la flèche Haut.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Remarque : si la classe à assigner ne figure pas dans la liste des classes disponibles, saisissez-la dans le champ de texte et sélectionnez la flèche Haut.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">REMARQUE : vous devez cliquer sur OK pour enregistrer vos modifications dans l'annuaire.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Remarque : vous pouvez effectuer l'installation dans un environnement de test avant de procéder au déploiement dans un environnement de travail. Si vous choisissez d'effectuer l'installation ultérieurement, cliquez sur les options Configuration et installation du plug-in > Installer le plug-in accessibles à l'aide du bouton Configurer.</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Renommer l'objet iManager</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Renommer un objet</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Répertoire privé</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Requête de parcours</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Requête de recherche</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Requête incorrectement formée</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Réseau (4 octets) :</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Réserve de sous-réseau</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Ressource</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Ressource</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Restreint</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Restrictions d'adresse réseau</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Résultats :</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Résultats :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Résultats de la recherche</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Résultats de la recherche</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Résumé</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Résumé</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Résumé</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Résumé des associations de rôles.</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Résumé des rôles et tâches avec propriétaire</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Retirer</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Retirer tous les groupes (recommencer)</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Retirer tous les objets de la liste de sélection</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Retirer tous les objets de la liste de sélection</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Retirer un groupe</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Rien n'a changé, voulez-vous vraiment quitter ?</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Rôle</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Rôle</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Rôle :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Rôle :</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Rôle :</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Rôle :</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Rôle :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Rôle :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Rôle(s) assigné(s) :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Rôle(s) assigné(s) :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Rôle de gestion automatique de eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Rôle eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Rôle eGuide normal</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Rôle Gestion automatique</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Rôle Gestion automatique</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Rôle Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Rôle organisationnel</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Rôles</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Rôles :</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Rôles Administration</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Rôles assignés</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Rôles assignés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Rôles assignés :</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Rôles associés :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Rôles auxquels ces pages de propriétés seront assignées.</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Rôles avec propriétaire :</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Rôles disponibles :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Rôles disponibles :</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Rôles et tâches</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Rôles et tâches</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">row-op</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">RRset DNS</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Rue</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Saisissez le chemin d'accès où enregistrer les nouvelles pages de propriétés. Les pages de propriétés peuvent uniquement être créées dans un conteneur de module.</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Saisissez le critère de sélection correspondant au type d'objet :</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Saisissez le nom complet d'un objet Pages de propriétés valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 octets) :</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Script de login</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activefr.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivefr.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Secondaire</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">Seconde(s)</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Sécurité égale à</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Sélecteur d'objet</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Sélecteur d'objet eDirectory</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Sélection multiple</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Sélectionner</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Sélectionner cet objet</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Sélectionner cet objet</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Sélectionner les attributs à inclure dans la tâche.</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Sélectionner les pages</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Sélectionner les pages de propriétés</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Sélectionner les plug-ins à installer :</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Sélectionner les rôles</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Sélectionner les rôles des pages de propriétés</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Sélectionner les types d'objet</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Sélectionner les types d'objet Pages de propriétés</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Sélectionner tous les modules à installer</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Sélectionnez l'objet Pages de propriétés à modifier.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Sélectionnez le(s) rôle(s) eGuide à assigner à cette tâche.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Sélectionnez le ou les attributs à activer et/ou à modifier pour cette tâche.</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Sélectionnez les pages à assigner à ces pages de propriétés.</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Sélectionnez les rôles à assigner à ces pages de propriétés.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Sélectionnez les tâches qui doivent faire partie de ce rôle.</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Sélectionnez les types d'objet à assigner à ces pages de propriétés.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Sélectionnez un élément dans la zone de liste.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Sélectionnez une tâche sur la gauche.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Sélectionnez un nom avant de définir l'étendue</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Sélectionnez un nom avant de définir l'étendue</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Sélection unique</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Serveur</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Serveur</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Serveur</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Serveur AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Serveur d'impression</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Serveur DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Serveur DNS</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Serveur hôte</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Serveur LDAP</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Service</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">Seules les pages publiques apparaissent dans les pages de propriétés ModifyObject.</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Seuls les nombres hexadécimaux sont acceptés!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Seuls les nombres sont acceptés!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Seuls sont acceptés les chiffres et les espaces !</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Seuls sont acceptés les nombres compris entre</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Si vous choisissez Créer un fichier, vous devrez préciser le chemin où enregistrer le fichier une fois l'assistant terminé. Si vous choisissez Modifier un fichier existant, vous devez indiquer le chemin d'accès du fichier.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Socket (2 octets) :</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Solde de compte</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Solde inférieur du compte</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Sous-réseau</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Spécifier l'ordre d'affichage des attributs sur la page et la position des étiquettes.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Spécifiez la collection à modifier.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Spécifiez la tâche à modifier.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Spécifiez le(s) rôle(s) au(x)quel(s) sera assignée cette tâche.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Spécifiez le module à modifier.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Spécifiez le nom d'objet à créer.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Spécifiez le nom et la collection où la tâche sera installée.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Spécifiez le rôle à modifier.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Spécifiez les attributs que cette tâche va gérer.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Spécifiez les membres, y compris leur étendue, à assigner au nouveau rôle.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Spécifiez les membres à assigner au nouveau rôle.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Spécifiez les membres à assigner au nouveau rôle.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Spécifiez les objets à supprimer.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Spécifiez les pages de propriétés à modifier.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Spécifiez les types d'objet de classe pris en charge par ces pages de propriétés.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Spécifiez le type d'objet à créer.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Superviseur/Secondaire</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Supervision</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Supprimer {0}</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Supprimer l'objet RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Supprimer la collection</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Supprimer la collection</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Supprimer la collection</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Supprimer la tâche</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Supprimer la tâche</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Supprimer la tâche</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Supprimer la tâche</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Supprimer le module</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Supprimer le module</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Supprimer le module</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Supprimer le rôle eDirectory</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Supprimer les objets RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Supprimer les objets Service basé sur le rôle</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Supprimer les pages de propriétés</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Supprimer les pages de propriétés</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Supprimer une ligne</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Supprimer une restriction horaire</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Supprimer un objet</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Supprimer un rôle</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Supprimer un rôle</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Supprimer un rôle</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Syntaxe</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Tableau des restrictions horaires</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Tâche</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Tâche</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Tâche :</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Tâche :</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Tâche :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Tâche créée et installée.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Tâche de mise à jour des modules iManager</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Tâche eGuide réussie</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Tâche non disponible</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Tâches</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Tâches</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Tâches :</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Tâches :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Tâches :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Tâches/Livres :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Tâches assignées :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Tâches assignées :</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Tâches indisponibles</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Tâche temporaire créée avec succès.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Télécharger le fichier modèle.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Télécharger le fichier XML.</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Temps estimé : {0} minutes {1} secondes</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Temps estimé : calcul en cours</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Tentatives de login d'intrus</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Terminé :</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Terminer la sélection de ces objets</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Terminer la sélection de ces objets</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Titre</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Tous droits réservés.</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Tous les types disponibles</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Toutes les collections seront mises à jour pour assurer le bon fonctionnement de  iManager.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Toutes les données saisies seront perdues.\nVoulez-vous poursuivre ?</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Toutes les marques commerciales de fabricants tiers appartiennent à leur propriétaire respectif.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Toutes les tâches :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Toutes les tâches :</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Toutes les tâches identifiées par le signe * ont été mises à jour.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Trop d'éléments ont été sélectionnés. Le nombre maximum autorisé est ''{0}''.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Type :</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Type :</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Type :</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Type :</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Type :</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Type :</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Type(s) d'objet :</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Type 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Type 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Type 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Type 6</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Type d'activité</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Type d'adresse :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Type d'objet de classe cible</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Type de matériel :</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Type de plug-in :</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Type de rôle :</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Type de tâche</xsl:variable>
<xsl:variable name="fw.AS.XML.types">types</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Types d'objet assignés :</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Types d'objet disponibles :</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Types d'objets valides :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Une collection est un conteneur qui renferme les objets utilisés par iManager pour stocker les informations de configuration.</xsl:variable>
<xsl:variable name="fw.Book.internalError">Une erreur interne s'est produite.</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Une erreur s'est produite dans  Authenticator.</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Une erreur s'est produite en raison de l'absence d'un objet Étendue dans {0}. Pour résoudre le problème, retirez tous les membres de ce rôle et effectuez une nouvelle assignation.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Une erreur s'est produite lors du téléchargement du fichier : {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Une étendue est un conteneur dans lequel les membres d'un rôle peuvent effectuer des tâches. Les étendues 'héritables' permettent d'effectuer des tâches dans tous les sous-conteneurs de l'étendue que vous spécifiez.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Une fenêtre d'interrogation est actuellement active. Aucune autre fenêtre ne peut être ouverte.</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Une opération a été arrêtée en cours de traitement. La totalité des objets n'a pas pu être mise à jour.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Une opération a été arrêtée en cours de traitement. La totalité des objets n'a pas pu être mise à jour.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Une ou plusieurs erreurs sont survenues durant la mise à jour des modules. Pour plus d'informations, consultez le texte ci-dessous.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Une ou plusieurs étendues sont manquantes. Vous devez sélectionner au moins une étendue pour chaque membre.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Une ou plusieurs étendues sont manquantes. Vous devez sélectionner au moins une étendue pour chaque membre.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Une ou plusieurs tâches dont la version est incorrecte n'ont pas pu être mises à jour.</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Une page a effectué une opération non autorisée.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Une page est assignée à des pages de propriétés.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Une tâche est assignée aux rôles.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">Une valeur doit être entrée dans le champ conteneur Collection.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">Une valeur doit être entrée dans le champ de conteneur.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">Une valeur doit être entrée dans le champ de nom.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Unité organisationnelle</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Un module est un conteneur dans lequel se trouvent les objets Tâche et Pages de propriétés.</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">Un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">Un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">Un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">Un niveau vers le haut</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">Un objet Rôle portant ce nom figure déjà dans l'arborescence.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">Un récapitulatif de l'ensemble des rôles définis et des tâches/livres assignés est fourni ci-dessous.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Un rôle doit être associé à un objet pour être accessible.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Un rôle doit être enregistré dans un conteneur Collection.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Un rôle est un objet auquel sont assignés des tâches et des pages de propriétés.</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.eGuideURL">URL de eGuide : (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Utilisateur</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Utilisateur :</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Utilisateur introuvable :</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">V</xsl:variable>
<xsl:variable name="fw.AS.XML.value">Valeur</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Vérifiez</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Verrouillage en cas d'intrusion</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Verrouillage en cas d'intrusion</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Verrouillé par l'intrus</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Version</xsl:variable>
<xsl:variable name="fw.Application.version">Version 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Version 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Version de eDirectory</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Version de tâche incorrecte dans eDirectory.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Vers le bas</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Vers le haut</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Veuillez saisir un nom d'objet Collection valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Veuillez saisir un nom d'objet Membre valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Veuillez saisir un nom d'objet Module valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Veuillez saisir un nom d'objet Rôle valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Veuillez saisir un nom d'objet Tâche valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Veuillez saisir un nom d'objet Tâche valide avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Vide</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Ville</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Voir aussi</xsl:variable>
<xsl:variable name="fw.Book.SeeList">voir liste</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Volume</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Volume</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Vos modifications ont été enregistrées.</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Votre login n'est pas valide. Reloguez-vous.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Votre navigateur Internet n'est pas pris en charge par cette version de iManager. Vous devez mettre à niveau votre navigateur en installant une version plus récente de celui-ci.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Votre navigateur n'utilise pas les cookies. Vous devez activer cette fonctionnalité avant de poursuivre.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Voulez-vous continuer ?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Voulez-vous continuer ?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Voulez-vous vraiment annuler l'opération ? Cliquez sur OK pour annuler ou sur Annuler pour poursuivre l'opération.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Voulez-vous vraiment supprimer l'objet sélectionné ?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Voulez-vous vraiment supprimer l'objet sélectionné ?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Voulez-vous vraiment supprimer les objets ?</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Vous accédez à Novell iManager avec une connexion non sécurisée.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Vous devez ajouter au moins une tâche au rôle.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Vous devez ajouter un membre et une étendue pour terminer l'association.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Vous devez enregistrer le fichier avant de poursuivre, sinon toutes les données seront perdues.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Vous devez entrer une arborescence valide pour vous loguer.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Vous devez entrer un nom d'utilisateur valide pour vous loguer.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Vous devez indiquer une valeur dans le champ id avant de poursuivre.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Vous devez saisir un nom d'objet avant de soumettre la requête.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Vous devez saisir un nom de collection avant de poursuivre.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Vous devez sélectionner au moins un attribut.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">Vous devez spécifier le code de pays à deux caractères de l'objet à créer.</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Vous êtes actuellement logué en tant qu'utilisateur&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Vous ne disposez pas des droits requis pour lancer la visionneuse d'objets.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Vous ne pouvez pas réutiliser un ancien écran de login.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Vous ne pouvez pas revenir en arrière lorsqu'une opération de mise à jour est active.</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Vous utilisez une connexion non sécurisée.</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">Vue d'objet eDirectory</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Zone DNS</xsl:variable>

</xsl:stylesheet>