<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">"役割"</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(1階層上へ)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(1階層上へ)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(1階層上へ)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(1階層上へ)</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. All rights reserved.</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(eDirectory 8.7用リリース)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(eDirectoryから切断)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (アドレス帳)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(コレクション {0} / {1})</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(タイプをクリックするとリストが制限されます)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(例: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(例: A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(例: A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(例: A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(例: A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(例: A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(例: A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(例: admin.novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(例: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(例: BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(例: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(例: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(例: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(例: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(例: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(例: djones)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(例: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(例: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(例: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(例: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(例: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(例: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(例: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(例: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(例: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(例: sales.xyz_corp)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(例: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(例: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(例: www.novell.com)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(例: キー=値)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(例: キー=値)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(例: ヘルプデスクプロパティブック)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(例: ユーザの作成)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(例: ユーザ管理)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(実行に必要な最低バージョン)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(範囲を指定して選択するには&lt;Shift>キーを押しながらクリック)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(範囲を指定して選択するには&lt;Shift>キーを押しながらクリック)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(詳細を表示)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(詳細を非表示)</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(警告)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(選択するオブジェクトをクリック)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(選択解除するオブジェクトをクリック)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(［+］をクリックすると選択条件が追加されます)</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OV.This">[これ]</xsl:variable>
<xsl:variable name="fw.OS.This">[これ]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[これらのタイプすべて]</xsl:variable>
<xsl:variable name="fw.OV.All">[すべて]</xsl:variable>
<xsl:variable name="fw.OS.All">[すべて]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[すべてのコンテナ]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[すべてのコンテナ]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[すべてのパーティション]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[すべてのパーティション]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[オペレータ]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[値]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- 割り当てられたタスクなし -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- 割り当てられたタスクなし -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[属性]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- 空のリスト -----]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[自己プロビジョニング]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- 説明なし -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- 説明なし -----]</xsl:variable>
<xsl:variable name="fw.Book.missingObject">{0} という名前のオブジェクトはありません。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">{0} を作成できません</xsl:variable>
<xsl:variable name="fw.EnterObject">{0} を入力して変更します</xsl:variable>
<xsl:variable name="fw.TC.objectName">{0} 名前</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">{0} 名前:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = 必須</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">*で示されるタスクがすべて更新されました。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">*は更新できるタスクを表します。バージョンが不正な他のすべてのタスクは、システム管理者が更新する必要があります。</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*内部エラー* - 不明なプッシュボタンが検出されました。</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell, Inc. All rights reserved.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">#6B8899</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> eMFrame Servletの準備が完了しました</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> eMFrame Servletをシャットダウンしています</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework>設定ファイルが指定されていません</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework>設定ファイルをロードできません: {0}</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">&lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Managerのホームページ</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="ＭＳ Ｐゴシック,Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;なし></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">16進数アドレス:</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">1つ以上のスコープが欠けています。各メンバーに対して最低1つのスコープを選択する必要があります。</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">1つ以上のスコープが欠けています。各メンバーに対して最低1つのスコープを選択する必要があります。</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">1つ以上のページにテンプレートファイルがありません。</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">1階層上に移動</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">1階層上に移動</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">1階層上に移動</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">1階層上に移動</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">1階層下に移動</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">1階層下に移動</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">1階層下に移動</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">1階層下に移動</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">AFPサーバ</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">All Rights Reserved</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">AND</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">AppleTalkネットワークアドレス</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">AuthenticationBrokerログインはすでに呼び出されています。</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Authenticatorでエラーが発生しました。</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activeja.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactiveja.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitingleaseがポップアップウィンドウに切り替わるので入力してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">CLASSPATH</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA(2バイト):</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">DEBUG</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">DHCPサーバ</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">DNSサーバ</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">DNSゾーン</xsl:variable>
<xsl:variable name="fw.EDASError">EDAS エラー</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">eDirectoryから切断されたログイン</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">eDirectoryでタスクのバージョンが不正です。</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">eDirectoryで準備済み役割およびタスクオブジェクトを作成:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">eDirectoryのタスクを変更</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">eDirectoryのタスクを変更</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">eDirectoryのバージョン</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">eDirectoryのメンバーを変更</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">eDirectoryのメンバーを変更</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">eDirectoryの役割を削除</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">eDirectoryオブジェクトの表示</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">eDirectoryオブジェクトセレクタ</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">eDirectoryライブラリの初期化でエラーが発生しました。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">eGuide 2.1を設定して実行したURLを入力してください:</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">eGuideがインストールされていません。</xsl:variable>
<xsl:variable name="fw.eGuideURL">eGuideのURL: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">eGuideのカテゴリ:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">eGuideのタスクが成功</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">eGuideのタスクの作成に成功しました。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">eGuideのタスクはカテゴリによって異なります。eGuideログインサーバのカテゴリは、eGuide管理ユーティリティで作成され、次のリストに表示されます。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">eGuideのタスクを作成</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">eGuideのタスクを作成</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">eGuideのタスクを変更</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">eGuideのタスクを変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">eGuideのメンバーを変更</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">eGuideのメンバーを変更</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">eGuideの役割</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">eGuideの役割なし</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">eGuideの役割なし</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">eGuideの役割を作成</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">eGuideの役割を変更</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">eGuideの役割を変更</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">eGuideの役割を設定</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">eGuideの起動</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">eGuideサーブレットと通信できませんでした。次のURLを指定してください: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">eGuide役割作成ウィザード</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">eGuide自己管理の役割</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">eGuide起動要求に失敗しました。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">EthernetTokenRingネットワークアドレス</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Fax番号</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Fax番号エディタ</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">iManager Development</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">iManagerのタスクを作成</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">iManagerのタスクを作成</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">iManagerのタスクを変更</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">iManagerのテンプレートを作成</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">iManagerのテンプレートを作成</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">iManagerのメンバーを変更</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">iManagerの役割なし</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">iManagerの役割を作成</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">iManagerの役割を変更</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">iManagerの役割を変更</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">iManagerの設定</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">iManagerの設定</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">iManagerの設定の進捗状況</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManagerは最新です。すべてのモジュールが最新で、正しくインストールされています。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">iManagerを使用するには、コレクションオブジェクトを作成する必要があります。現在コレクションを所有していません。コレクションの作成は、権限があるiManagerの管理者が行うようにしてください。権限がない場合は、［閉じる］を選択して、iManagerの管理者に連絡してください。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">iManagerを正常に動作させるため、すべてのコレクションを更新します。</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">iManagerを設定するためのウィザード</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">iManagerオブジェクトのリネーム</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">iManagerモジュールを更新するためのタスク</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">iManager役割作成ウィザード</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">iManager設定ウィザード</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">iManager設定ウィザード</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">iManager設定ウィザード - エラー</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">IPXネットワークアドレス</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">IPアドレス:</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">IPアドレスの環境設定</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">IPネットワークアドレス</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">ja</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">ja/smbtncancel_ja.gif</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">LDAPサーバ</xsl:variable>
<xsl:variable name="fw.ObjectType.List">List1</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">ModifyObjectプロパティブックにはパブリックページのみが表示されます。</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">MV Fax番号エディタ</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">MVカウンタエディタ</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">MVネットワークアドレスエディタ</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">MV整数エディタ</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">MV文字列エディタ</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">MV文字列エディタ(IEのみ)</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">MV文字列エディタ(簡易)</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">MV識別名エディタ</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">MV電子メールアドレスエディタ</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">MV電話番号エディタ</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">NDPSブローカー</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">NDPSプリンタ</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">NDPSマネージャ</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">NoError</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">NOP</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">Novell eDirectoryツリー内&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Novell iManagerのバージョン番号:</xsl:variable>
<xsl:variable name="fw.Logout.Title">Novell iManagerのログアウト</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Novell iManagerの役割</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">Novell iManagerセッションがタイムアウトになりました。もう一度ログインしてください。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Novell iManagerログインエラー</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Object Viewerを起動するために必要な権利がありません。</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">OR</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">OSIネットワークアドレス</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activeja.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactiveja.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activeja.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactiveja.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID(5バイト):</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">rbsBookまたはXMLリソースファイルには有効なオブジェクトタイプ名がありません。</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">rbsCollectionに含まれている役割を選択する必要があります</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">rbsEntryポイント</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">rbsParameters</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">rbsTaskパラメータ</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">RBSオブジェクトの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">RBSオブジェクトの削除</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">RBSオブジェクトの変更に成功しました。</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">RBSモジュール</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">RBS役割割り当てのスコープが指定されていません。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP(2バイト):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">SDLCネットワークアドレス</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activeja.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactiveja.gif</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Task Builderでは、カスタムなタスクおよびプロパティページを作成するために必要な手順を示します。詳細と例については、ヘルプを参照してください。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">TCPネットワークアドレス</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">UDPネットワークアドレス</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">XMLインストールファイルの作成</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">XMLインストールファイルウィザード</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">xmlファイルの読み込み中にエラーが発生しました</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">XMLファイルの読み込み中にエラーが発生しました({0})。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">XMLファイルをダウンロードします。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">「{0}」という名前のタスクはすでにコンテナに格納されています。別の名前を選択してください。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">「{0}」のためログインできませんでした。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">「{0}」のネイティブライブラリが見つかりませんでした。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">「{0}」のログインメソッドがNULLを戻しました。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">「{0}」の作成に成功しました。</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">「{0}」の削除</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">「{0}」の変更</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">「{0}」の認証メソッドがNULLを戻しました。</xsl:variable>
<xsl:variable name="fw.Creator.Create">「{0}」を作成</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">「{0}」を初期化できませんでした。</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">いいえ</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">このウィザードでは、タスクとユーザを役割に関連付けるために必要な手順を示します。</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">このウィザードでは、プロパティブックを作成するために必要な手順を示します。</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">このウィザードでは、役割を作成するために必要な手順を示します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">このウィザードでは、次の作業を行う手順を示します:</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">このオブジェクトの選択を解除</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">このオブジェクトの選択を解除</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">このオブジェクトを選択</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">このオブジェクトを選択</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">このオプションではファイルを選択する必要があります。</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">このサーバで、要求を満たすことを妨げるエラーが発生しました。</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">このサーバで、要求を満たすことを妨げるエラーが発生しました。</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">このサーバでは、要求した情報へのアクセスが許可されていることを確認できませんでした。</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">このサーバで形式の間違った要求が見つかりました。</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">このスコープに割り当てるアイテムのボックスをチェックしてください。</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">このタイプのオブジェクトにはプロパティブックページが存在しません: {0}。</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">このタイプの役割を各ユーザに割り当てると、そのユーザは自分の情報を変更できるようになります。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">このタスクが管理する属性を指定します。</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">このタスクでは、役割ベースサービスオブジェクトを作成できます。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">このタスクに割り当てるeGuideの役割を選択してください。</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">このタスクを使用してツリー名をリネームすることはできません。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">このタスクを割り当てる役割を指定します。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">このバージョンのiManagerではサポートされていないインターネットブラウザです。ブラウザを新しいバージョンにアップグレードする必要があります。</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">このブックにはページがありません。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">このプロパティブックがサポートするクラスオブジェクトタイプを指定します。</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">このプロパティブックには、選択したオブジェクトタイプのページがまったくありません。</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">このプロパティブックに割り当てるオブジェクトタイプを選択してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">このプロパティブックに割り当てるページです。</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">このプロパティブックに割り当てるページを選択してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">このプロパティブックを割り当てる役割です。</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">このプロパティブックを割り当てる役割を選択してください。</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">このユーザに割り当てられている役割またはタスクはありません。&lt;br>&lt;br>システム管理者に連絡してください。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">この役割に割り当てられているメンバーはありません。この役割を使用するには、後でメンバーを割り当てる必要があります。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">この役割の一部にするタスクを選択します。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">これらのタスクは特定の理由で使用できません。</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">すべてのグループを削除(はじめからやり直す)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">すべてのタイプについて高度な選択条件をクリア</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">すべてのタスク:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">すべてのタスク:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">すべてのデータが失われるため、処理を続行する前にファイルを保存する必要があります。</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">その名前とスコープはすでにテーブル内にあります。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">その名前の役割オブジェクトは、すでにツリー内に存在します。</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">その名前はすでにテーブル内にあります:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">その名前はすでにテーブル内にあります:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">その役割とスコープはすでにテーブル内に存在します。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">はい</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">もう一度ログインし直してください。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">ようこそ</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">アカウントの有効期限</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">アカウントバランス</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">アカウントバランス下限値</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">アドレスタイプ:</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">インストールするプラグインの選択:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">インストールするモジュール:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">インストールするモジュールをすべて選択</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">インストールするモジュールをすべて選択解除</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">イントロダクション</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">ウィザードナビゲーション</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">ウィザードフレームセット</xsl:variable>
<xsl:variable name="fw.Error">エラー</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">エラー</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">エラー</xsl:variable>
<xsl:variable name="fw.Progress.errors">エラー:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">エラー:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">エラー: {0}</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">エラーに対するシステムからの説: {0}</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">エラーに対するシステムからの説明は次のとおりです:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">エラーテンプレート:</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">エントリが選択されていません。</xsl:variable>
<xsl:variable name="fw.object">オブジェクト</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">オブジェクト:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">オブジェクトがあります。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">オブジェクトがツリー内に見つかりません。</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">オブジェクトがリネームされました。新しいオブジェクト名: \n{0}</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">オブジェクトが見つからないか、オブジェクトがモジュールオブジェクトタイプではありません。有効なモジュールオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">オブジェクトのリネーム</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">オブジェクトの作成</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">オブジェクトの削除</xsl:variable>
<xsl:variable name="fw.General.countApproximate">オブジェクトの数は概算値です。</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">オブジェクトの表示</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">オブジェクトの選択を終了</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">オブジェクトの選択を終了</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">オブジェクトの関連付け</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">オブジェクトはありません</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">オブジェクトはありません</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">オブジェクトはありません</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">オブジェクトはありません</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">オブジェクトはリネームされましたが、別名オブジェクトを作成できませんでした。\n新しいオブジェクト名: \n{0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">オブジェクトを現在のツリーにインストールします。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">オブジェクト - サーチ</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">オブジェクトセレクタ</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">オブジェクトタイプ:</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">オブジェクトタイプの変更</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">オブジェクトタイプの選択</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">オブジェクトタイプの選択条件を入力:</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">オブジェクトリネーム要求に失敗しました</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">オブジェクトリネーム要求に成功しました</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">オブジェクト作成要求は失敗しました</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">オブジェクト作成要求は成功しました</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">オブジェクト名</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">オブジェクト名</xsl:variable>
<xsl:variable name="fw.Book.objectName">オブジェクト名</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">オブジェクト名:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">オブジェクト名:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">オブジェクト名:</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">オブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">オブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">オプション</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">オプション: プラグインをインストールします。</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">オペレータ</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">カウンタエディタ</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">キャンセル</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">キー名の表示:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">キー名の説明:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">クエリの参照</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">クラス「{0}」が見つかりませんでした。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">クラス「{0}」はAuthenticatorのインスタンスではありません。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">クラス「{0}」はLazyAuthenticatorのインスタンスではありません。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">クリエータは選択されているオブジェクトタイプを作成できません。</xsl:variable>
<xsl:variable name="fw.AS.XML.group">グループ</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">グループ</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">グループの削除</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">グループの追加</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">グループメンバーシップ</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">グループ操作</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">コストセンター</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">コレクション:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">コレクション:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">コレクション:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">コレクション:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">コレクション:</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">コレクション:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">コレクション:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">コレクション:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">コレクションについて</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">コレクションの作成</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">コレクションの作成</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">コレクションの作成</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">コレクションの作成</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">コレクションの作成</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">コレクションの作成中({0})</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">コレクションの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">コレクションの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">コレクションの削除</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">コレクションの名前が無効です。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">コレクションの変更に成功しました。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">コレクションの更新不要({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----コレクションの更新中({0})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">コレクションの検索エラー</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">コレクションの設定</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">コレクションは、設定情報を保存するためにiManagerが使用するオブジェクトを保持するコンテナです。</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">コレクションを削除すると、コレクション以下の役割およびタスクオブジェクトがすべて削除されます。処理を続行してオブジェクトを削除しますか?</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">コレクションオブジェクトが見つかりません。有効なコレクションオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">コレクションオブジェクトのコンテキストが指定されていません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">コレクションオブジェクトの作成に成功しました。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">コレクションオブジェクトの名前が指定されていません。</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">コレクション名</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">コレクション名:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">コレクション名:</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">コレクション名が無効です。有効な名前を入力するか、ブラウザを使用してコレクションを選択してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">コレクション名を入力してから続行してください。</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">コレクション所有者の変更</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">コレクション所有者の変更</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">コレクション所有者の変更</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">コレクション所有者の変更</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">コレクション所有者エラー</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">コンテキスト:</xsl:variable>
<xsl:variable name="fw.Creator.Context">コンテキスト:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">コンテキスト:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">コンテキスト:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">コンテキスト ({0}) は無効です。</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">コンテナ:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">コンテナ:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">コンテナ:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">コンテナが見つかりません:</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">コンテナのフィールドには、値を入力する必要があります。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">コンテナオブジェクトが見つかりません。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">コンテナオブジェクトには、選択したオブジェクトタイプ {0} を指定できません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">コンテナ検索</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">コントロール</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">コントロールの上にあるラベル</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">コントロールの左にあるラベル</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">コンピュータ</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">サブコンテナを検索</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">サブコンテナを検索</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">サブコンテナを検索</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">サブコンテナを検索</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">サブネット</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">サブネットアドレス範囲</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">サブネットプール</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">サポートされていないEDASコマンド: {0}</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">サポートされていません</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">サーバ</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">サーバ</xsl:variable>
<xsl:variable name="fw.Attribute.Server">サーバ</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">サーバエラー</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">システム管理者に連絡して、バージョンが不正なタスクを更新してください。</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">システム管理者に連絡してください。</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">シリアル番号</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">スキーマの拡張</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">スキーマの拡張</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">スキーマの拡張</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">スキーマの拡張</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">スキーマの拡張および準備済みタスクのインストール</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">スキーマの拡張中にエラーが発生しました</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">スキーマの読み込み中にエラーが発生しました</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">スキーマを拡張しています</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">スコープ</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">スコープ</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">スコープ</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">スコープ</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">スコープ</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">スコープ:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">スコープ:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">スコープ:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">スコープ:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">スコープ({0})が無効です。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">スコープが入力されていないので、新しいモジュールについて作成された役割にメンバーはありません。前に戻ってスコープを入力するには［キャンセル］を、続行するには［OK］を選択してください。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">スコープが見つかりません。有効なコンテナを入力してください。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">スコープなし</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">スコープのフィールドが空です。有効なスコープ名を入力してください。</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">スコープの変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">スコープの変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">スコープの変更</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">スコープの変更</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">スコープの設定</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">スコープは、役割のメンバーがタスクを実行できるコンテナです。「継承可能な」スコープでは、指定したスコープのすべてのサブコンテナでタスクを実行できます。</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">スコープを削除するには、チェックボックスを選択してから［スコープの削除］ボタンをクリックします。</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">スコープを直接入力するか、またはスコープの位置を参照して指定した後、［追加］を選択してテーブルに追加します。</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">スコープを設定するには、役割を実行するツリー内の領域を選択する必要があります。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">スコープオブジェクトがツリー内に見つかりませんでした。</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">スコープオブジェクトに「{0}」がないため、エラーが発生しました。問題を解決するには、この役割に含まれているすべてのメンバーを削除して再割り当てしてください。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">スコープオブジェクトはコンテナである必要があります。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">スコープ名:</xsl:variable>
<xsl:variable name="fw.General.Step1">ステップ1:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">ステップ1: オブジェクトタイプとプラットフォームの選択</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">ステップ1: 名前とコレクションを入力</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">ステップ1: 役割の指定</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">ステップ1: 役割の指定</xsl:variable>
<xsl:variable name="fw.General.Step2">ステップ2:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">ステップ2: タスクの選択</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">ステップ2: 属性の選択</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">ステップ2: 有効なeGuideのURLを送信</xsl:variable>
<xsl:variable name="fw.General.Step3">ステップ3:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">ステップ3: eGuideのカテゴリを選択</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">ステップ3: コンテンツのフォーマット</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">ステップ3: メンバーとスコープの割り当て</xsl:variable>
<xsl:variable name="fw.General.Step4">ステップ4:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">ステップ4: タスクのプレビュー</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">ステップ4: プレビューとダウンロード</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">ステップ4: 属性の設定を送信</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">ステップ4: 役割オブジェクトの作成</xsl:variable>
<xsl:variable name="fw.General.Step5">ステップ5:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">ステップ5: eGuideのタスクをeGuideの役割に割り当てる</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">ステップ5: タスクのインストール</xsl:variable>
<xsl:variable name="fw.General.Step6">ステップ6:</xsl:variable>
<xsl:variable name="fw.General.Step7">ステップ7:</xsl:variable>
<xsl:variable name="fw.General.Step8">ステップ8:</xsl:variable>
<xsl:variable name="fw.General.Step9">ステップ9:</xsl:variable>
<xsl:variable name="fw.Attribute.Status">ステータス</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">ストリームエディタ</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">スーパバイザ/セカンダリ</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">スーパバイザ権</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">スーパーバイザ権の許可</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">スーパーバイザ権の許可</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">セカンダリ</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">セッションはタイムアウトになりました。もう一度ログインしてください。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">ソケット(2バイト):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">タイプ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">タイプ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">タイプ</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">タイプ</xsl:variable>
<xsl:variable name="fw.AS.XML.types">タイプ</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">タイプ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">タイプ:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">タイプ:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">タイプ:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">タイプ:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">タイプ:</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">タイムスタンプエディタ</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">タスク</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">タスク</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">タスク</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">タスク</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">タスク:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">タスク:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">タスク:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">タスク:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">タスク:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">タスク:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">タスク/ブック:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">タスクID:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">タスクが作成され、eDirectoryにインストールされました。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">タスクが作成されインストールされました。</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">タスクが役割に割り当てられていません。後で割り当てることができます。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">タスクに含める属性を選択してください。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">タスクのXMLデータをディスクに書き込むときにエラーが発生</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">タスクのコンテキスト:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">タスクのデータ:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">タスクのバージョン番号:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">タスクの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">タスクの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">タスクの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">タスクの削除</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">タスクの名前が無効です。</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">タスクの変更</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">タスクの変更に成功しました。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">タスクの定義</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">タスクの検索パス</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">タスクの設定</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">タスクの説明</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">タスクの説明:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">タスクの説明:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">タスクは役割に割り当てられます。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">タスクをプレビューするにはここをクリックしてください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">タスクを定義します。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">タスクを更新しています。これには数分かかる場合があります。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">タスクインストールディレクトリが無効です</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">タスクタイプ</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">タスク名</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">タスク名:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">タスク名:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">タスク名:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">タスク名:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">タスク名:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">タスク名とタスクをインストールするコレクションを指定します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">タスク情報</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">ターゲットクラスオブジェクトタイプ</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">ターゲットデバイス:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">ターゲットデバイスをプレビューできません。プレビューを使用できるのは、タスクを作成しているものと同じタイプのデバイスを動作させている場合だけです。</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">ダイナミックグループ</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">ダイナミックグループのサポートが有効ではありません。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">ダイナミックグループのサポートが有効ではありません。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">ダイナミックグループのサポートが有効ではありません。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">ダイナミックグループのサポートが有効ではありません。選択されているダイナミックグループオブジェクトは、ダイナミックグループのサポートを有効にしないと変更できません。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">ダイナミックグループのサポートが有効ではありません。選択されているダイナミックグループオブジェクトは役割のメンバーとして使用できません。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">ダイナミックグループのサポートが有効ではありません。選択されているダイナミックグループオブジェクトは役割のメンバーとして使用できません。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">ツリー:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">ツリーが見つかりません。</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">ツリーを役割のメンバーにすることはできません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">ツリーオブジェクトを役割のメンバーとして割り当てることはできません。</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">ツリーブラウザ</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">ツリールート</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">ツリー内の全サーバでNovell eDirectoryバージョン8.7以降を使用している場合を除いて、自己管理機能がある役割にメンバーを関連付けないでください。</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">ツリー内の全サーバでNovell eDirectoryバージョン8.7以降を使用している場合を除いて、自己管理機能がある役割を作成しないでください。</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">テキストエディタ</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">テンプレートにターゲット定義が含まれていません。</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">テンプレートのメンバー</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">テンプレートの作成に成功しました。</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">テンプレートはeDirCommandまたはeDirSearchをポストする必要があります。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">テンプレートファイル</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">テンプレートファイルをダウンロードします。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">テーブルに追加されていないデータがテキストフィールドにあります。ページを終了してデータを無視するには［OK］を、前に戻るには［キャンセル］を選択してください。</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">テーブルに追加するオブジェクト名またはスコープの位置を参照して指定するか、名前またはスコープを入力して、［追加］を選択します。</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">テーブルに追加する役割またはスコープを参照して指定するか、役割またはスコープを入力して、［追加］を選択してください。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">テーブルエントリなし</xsl:variable>
<xsl:variable name="fw.Header.DevHint">ディベロッパ</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">ディレクトリの参照</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">ディレクトリの検索</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">ディレクトリクラス「{0}」の属性情報を取得できませんでした。</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">ディレクトリマップ</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">ディレクトリ参照モードに切り替え</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">デバイス</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">データベースを更新できませんでした</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">トップ</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">ドメイン</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">ニックネーム</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">ネイティブのJClientライブラリが見つかりませんでした。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">ネットワーク(4バイト):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">ネットワークアドレス</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">ネットワークアドレス</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">ネットワークアドレスエディタ</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">ネットワークアドレス制限</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">ネットワーク終了:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">ネットワーク開始:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">ネーミング</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">ノード(6バイト):</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">ハードウェアアドレス:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">ハードウェアタイプ:</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">バインダリオブジェクト</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">バインダリキュー</xsl:variable>
<xsl:variable name="fw.Attribute.Version">バージョン</xsl:variable>
<xsl:variable name="fw.Application.version">バージョン1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">バージョン1.5</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">バージョンが不正な1つ以上のタスクを更新できませんでした。</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">バージョン情報</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">バージョン情報</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">バージョン指定</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">パス</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">パス:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">パス:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">パス:</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">パスエディタ</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">パスワード:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">パスワードが不正なため切断モードで認証できません。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">パブリック:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">パラメータ:</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">パーティション</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">ファイルのダウンロードエラー</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">ファイルの保存</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">ファイルをディスクに保存します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">ファイルをディスクに保存します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">ファイル名:</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">フィールドが空です。有効な名前またはスコープを入力してください。</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">フルネーム</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">ブラウザでクッキーを使用していません。ブラウザでクッキーを有効にしてから続行してください。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">ブロックID(3バイト):</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">ブール型チェックボックス</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">ブール型ドロップダウン</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">ブール型ラジオボタン</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">プラグイン</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">プラグインのインストール</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">プラグインのインストール</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">プラグインのインストール</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">プラグインのインストール</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">プラグインのセットアップとインストール</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">プラグインタイプ:</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">プリンタ</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">プリントサーバ</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">プロバイダクラス {0} をインスタンス化できません。クラスが抽象クラス、またはインタフェースの可能性があります。</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">プロバイダクラス {0} をインスタンス化できません。コンストラクタが使用できません。</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">プロバイダクラス {0} をインスタンス化できません。コンストラクタで例外が発生しました。</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">プロバイダクラス {0} をインスタンス化できません。コンストラクタに正しくない引数が渡されました。</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">プロバイダクラス {0} をインスタンス化できません。コンストラクタはパブリックでなければなりません。</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">プロバイダクラス {0} をインスタンス化できません。パラメータタイプが正しくありません。</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">プロバイダクラス {0} をロードできませんでした。クラスが見つかりませんでした。</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">プロバイダクラス「{0}」をロードできません。例外が発生しました。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">プロパティブック:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">プロパティブック:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">プロパティブック:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">プロパティブック:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">プロパティブック:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">プロパティブックID:</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">プロパティブックが役割に割り当てられていません。後で割り当てることができます。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">プロパティブックのクラスパス:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">プロパティブックのデータ:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">プロパティブックのバージョン番号:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">プロパティブックのページの定義</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">プロパティブックの作成</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">プロパティブックの作成</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">プロパティブックの作成</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">プロパティブックの作成に成功しました。</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">プロパティブックの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">プロパティブックの削除</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">プロパティブックの変更に成功しました。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">プロパティブックの定義</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">プロパティブックの役割を選択</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">プロパティブックの指定</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">プロパティブックの概要を作成</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">プロパティブックの設定</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">プロパティブックの説明:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">プロパティブックは役割に割り当てられます。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">プロパティブックを定義します。</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">プロパティブックオブジェクトタイプの選択</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">プロパティブックページ</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">プロパティブックページ:</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">プロパティブックページの選択</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">プロパティブック名</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">プロパティブック名:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">プロパティブック名:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">プロパティブック名:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">プロパティブック名:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">プロパティブック名:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">プロパティブック名:</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">プロパティブック名が無効です。有効な名前を入力してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">プロパティブック情報</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">プロファイル</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">プロファイル</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">ヘルプ</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">ヘルプ</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">ペアレントレベル</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">ペアレントレベル</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">ペアレントレベル</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">ペアレントレベル</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ページID:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">ページがインストールされました。</xsl:variable>
<xsl:variable name="fw.Book.noPages">ページなし</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">ページなし</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">ページのロード中...</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">ページの割り当て</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">ページの選択</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">ページはプロパティブックに割り当てられます。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">ページをプレビューするにはここをクリックしてください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">ページを定義します。</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">ページリストの変更</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">ページ上での属性の順序とラベルの位置を指定してください。</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">ページ内で不正なアクションが実行されました。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">ページ名:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">ページ情報</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">ホストサーバ</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">ホストデバイス</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">ホーム</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">ホームディレクトリ</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">ボリューム</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">ボリューム</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">ポート番号:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">マージテンプレート:</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">ミドルイニシャル</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">メッセージの表示を更新するには［更新］を選択します。</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">メモ: eGuide製品の管理で使用するeGuideタスクのみが含まれるeGuideの役割を作成するには、このオプションを選択します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">メモ: この時点で、作業環境で配置する前にテスト環境にインストールできます。後でインストールする場合は、［設定］ボタンで［プラグインのセットアップとインストール］>［プラグインのインストール］をクリックしてください。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">メモ: オブジェクトが影響を与える領域を示すため、すべてのオブジェクト名についてスコープが必要です。各オブジェクトには、複数のスコープを設定できます。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">メモ: バージョン番号の設定で.0Xは使用できません。たとえば、1.10は有効ですが、1.01は無効です。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">メモ: 割り当てる必要があるクラスが［使用可能なクラス］リストにない場合は、クラスをテキストフィールドに入力してから上矢印を選択します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">メモ: 割り当てる必要がある属性が［使用可能な属性］リストにない場合は、属性をテキストフィールドに入力してから上矢印を選択します。</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">メモ: 変更をディレクトリに保存するには［OK］をクリックする必要があります。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">メモ: ［ページID］フィールドには、ページXMLファイルのIDと同じものを入力する必要があります。</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">メンバー</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">メンバー</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">メンバー</xsl:variable>
<xsl:variable name="fw.Attribute.Members">メンバー</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">メンバー:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">メンバー:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">メンバーに割り当てられたスコープの変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">メンバーの変更</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">メンバーの役割の割り当て</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">メンバーの役割の割り当てが正常に変更されました。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">メンバーの役割の割り当てを変更</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">メンバーの役割を変更</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">メンバーの役割を変更</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">メンバーの管理</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">メンバーの関連付けを変更</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">メンバーの関連付けを変更</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">メンバー割り当て役割の変更</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">メンバー名:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">メンバー名:</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">メールアドレス</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">メールアドレス</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">モジュール:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">モジュール:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">モジュール:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">モジュール({0}): 役割関連付けエラー({1})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">モジュール ({0}) の更新中にエラーが発生しました: ({1})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">モジュールID:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">モジュールのインストール中({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">モジュールのバージョン番号:</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">モジュールの作成</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">モジュールの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">モジュールの削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">モジュールの削除</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">モジュールの定義</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">モジュールの更新</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">モジュールの更新中({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">モジュールの説明:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">モジュールは、タスクおよびプロパティブックオブジェクトを格納するためのコンテナです。</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">モジュールオブジェクトエラー</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">モジュールフォーム</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">モジュール名</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">モジュール名:</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">モジュール名が無効です。有効な名前を入力するか、ブラウザを使用してモジュールを選択してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">モジュール名を定義します。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">モジュール名を指定してから続行してください。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">モジュール情報</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">モジュール情報の定義</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">モジュール更新プロセス中に1つ以上のエラーが発生しました。詳細については下記のテキストを参照してください。</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">モジュール設定</xsl:variable>
<xsl:variable name="fw.ObjectType.User">ユーザ</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">ユーザ:</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">ユーザおよびグループをこの役割に割り当てます。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">ユーザが見つかりません:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">ユーザはコレクションに対して必要な権利を持っていないため、新しい役割を作成できません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">ユーザはコレクションを所有していません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">ユーザはコレクションを所有していません。ユーザをコレクションの所有者として追加するか、別のコレクションオブジェクトを選択してください。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">ユーザは役割を所有していません。</xsl:variable>
<xsl:variable name="fw.TC.userNameException">ユーザ名</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">ユーザ名:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">ライセンスサービスプロバイダ</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">ライセンス製品コンテナ</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">ライセンス許可証</xsl:variable>
<xsl:variable name="fw.Book.SeeList">リストを参照</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">リストボックスの項目を選択してください。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">リセットする項目がありません。</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">リソース</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">リソース</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">リソースプロパティファイル</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">リネームしたオブジェクトの代わりに別名を作成</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">リネーム対象のオブジェクトが見つかりません: \n{0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">レイアウト:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">レビュー</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">レベル:</xsl:variable>
<xsl:variable name="fw.Logout.Name">ログアウト</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">ログイン</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">ログインしたユーザは役割を所有していません。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">ログインするには、有効なツリーを入力する必要があります。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">ログインするには、有効なユーザ名を入力する必要があります。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">ログインできません。ユーザ名「{0}」に「.」(ピリオド)が含まれている可能性があります。この場合は、ピリオドの前にバックスラッシュを付けてください。\n\nNDSエラー:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">ログインエラー</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">ログインスクリプト</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">ログイン不正侵入者のリセット</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">ログイン不正侵入者の試行</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">ログイン情報の入力</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">ログイン時刻</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">ログイン画面ががタイムアウトになりました。もう一度ログインしてください。</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">ロケータ</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">ロードされたクラス: {0}</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">ロールベースサービスのスキーマ拡張は、すでに最新のものがインストールされています。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">一時タスクの作成に成功しました。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">一時ページの作成に成功しました。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">一般情報</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">一般情報</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">上へ</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">上記のタイプについて名前フィルタ条件のみを入力</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">上記のタイプについて高度なフィルタ条件を入力</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">下へ</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">不明</xsl:variable>
<xsl:variable name="fw.UnknownError">不明なエラー</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">不明なエラーのため「{0}」の初期化に失敗しました。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">不正なプロトコル「{0}」が要求されました。</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">不正侵入者によりロックされました</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">不正侵入者のアドレス</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">不正侵入者の検出制限</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">不正侵入者ロックアウト</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">不正侵入者ロックアウトのリセット</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">不正侵入者試行のリセット</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">世代識別子</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">予測時間: {0}分{1}秒</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">予測時間: 計算中</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">人物</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">以下は、定義されているすべての役割と割り当てられているすべてのタスク/ブックの概要です。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">以前のログイン画面を使用することはできません。</xsl:variable>
<xsl:variable name="fw.Attribute.company">会社名</xsl:variable>
<xsl:variable name="fw.Attribute.L">位置</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">住所エディタ</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">何も変更されませんでした。終了しますか?</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">作成するオブジェクトの名前について2文字の国コードを指定する必要があります。</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">作成するオブジェクトの名前を指定します。</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">作成するオブジェクトタイプを指定します。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">使用不可のタスク</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">使用可能</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">使用可能</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">使用可能なすべてのタイプ</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">使用可能なオブジェクトタイプ:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">使用可能なクラス:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">使用可能なクラス:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">使用可能なクラス:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">使用可能なコントロール</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">使用可能なタスクはありません</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">使用可能なページ:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">使用可能なページ:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">使用可能なログイン時間</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">使用可能な属性:</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">使用可能な役割:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">使用可能な役割:</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">例 - ヘルプデスクプロパティブック</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">例 - ヘルプデスク管理</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">例外: {0}</xsl:variable>
<xsl:variable name="fw.AS.XML.value">値</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">優先される名前</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">入力されたコレクションが存在しません。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">入力されたブックは存在しません。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">入力したすべてのデータが失われます。\n続行しますか?</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">入力したオブジェクトは、有効なメンバーではありません。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">入力した値は有効な数値ではありません。もう一度入力してください。</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">入力できるのは16進数だけです!</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">入力できるのは数値だけで、次の範囲にある必要があります</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">入力できるのは数値だけです!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">入力できるのは数値とスペースだけです!</xsl:variable>
<xsl:variable name="fw.Attribute.CN">共通名</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">内容</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">内容</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">内容:</xsl:variable>
<xsl:variable name="fw.InternalError">内部エラー</xsl:variable>
<xsl:variable name="fw.Book.internalError">内部エラーが発生しました。</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">分:</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">別名</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">制限付き</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">削除</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">削除するエントリがありません。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">削除するオブジェクトが選択されていません。削除するオブジェクト名のチェックボックスをオンにしてください。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">削除するオブジェクトが選択されていません。削除するオブジェクト名のチェックボックスをオンにしてください。</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">削除するオブジェクトが選択されていません。削除するオブジェクト名のチェックボックスをオンにしてください。</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">削除するオブジェクトを指定してください。</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">割り当てられたオブジェクトタイプ:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">割り当てられたクラス:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">割り当てられたタスク:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">割り当てられたタスク:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">割り当てられたタスクなし</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">割り当てられたタスクなし</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">割り当てられたページ:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">割り当てられたページ:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">割り当てられたページ:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">割り当て先:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">割り当て先:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">割り当て属性:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">割り当て属性:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">割り当て属性:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">割り当て属性:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">割り当て役割</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">割り当て役割:</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">割り当て役割:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">割り当て役割:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">割り当て役割:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">単一値</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">単一選択</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">単純な参照中</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">単純な検索中</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">参照</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">参照</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">参照</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">参照</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">参照モードに切り替え</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">参照モードをアクティブにする</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">参照モードをアクティブにする</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">参照中...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">参照中...</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">古い名前を保存</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">同じ名前のオブジェクトがすでに存在しています。別のプロパティブック名を入力してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">同じ名前のタスクがすでに存在しています。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">同じ名前のプロパティブックがすでに存在しています。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">同じ名前のページがすでに存在しています。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">同じ名前の役割がすでに存在しています。</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">同等セキュリティ</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">同等権利保有者</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">名</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">名前</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">名前</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">名前</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">名前</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">名前</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">名前:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">名前:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">名前:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">名前:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">名前:</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">名前が選択されていません。名前を選択し、再度実行してください。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">名前なし</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">名前なし</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">名前なし</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">名前のフィールドが空です。有効なオブジェクト名を入力してください。</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">名前のフィールドには、値を入力する必要があります。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">名前を選択してからスコープを設定します</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">名前を選択してからスコープを設定します</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">国</xsl:variable>
<xsl:variable name="fw.Attribute.C">国</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">土</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">地域</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">変換名:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">変換名:</xsl:variable>
<xsl:variable name="fw.ChangesSaved">変更が保存されました。</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">変更するコレクションを指定してください。</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">変更するタスクを指定してください。</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">変更するプロパティブックを指定してください。</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">変更するプロパティブックオブジェクトを選択してください。</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">変更するモジュールを指定してください。</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">変更する役割を指定してください。</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">変更は検出されませんでした。eDirectoryは変更されていません。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">変更は検出されませんでした。eDirectoryは変更されていません。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">変更は検出されませんでした。eDirectoryは変更されていません。</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">変更は検出されませんでした。eDirectoryは変更されていません。</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">外部エンティティ</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">姓</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">安全でない接続でNovell iManagerにアクセスしています。</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">安全でない接続を使用しています。</xsl:variable>
<xsl:variable name="fw.Progress.complete">完了</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">完了:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">実行中:</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">属性</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">属性「{0}」について入力された値が範囲を越えています。有効な値を入力してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">属性の割り当て</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">属性の順序:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">属性名</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">属性名</xsl:variable>
<xsl:variable name="fw.History.title">履歴</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">左側にあるタスクを選択してください。</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">市町村</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">形式の間違った要求</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">役割</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">役割</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">役割:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">役割:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">役割:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">役割:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">役割:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">役割:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">役割:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">役割ID:</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">役割およびタスク</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">役割およびタスク</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">役割とタスクの一部を使用できません。</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">役割とタスクの関連付けのサマリページ</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">役割には、オブジェクトを関連付けないとアクセスできません。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">役割には最低1つのタスクを追加する必要があります。</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">役割にユーザとスコープを割り当てる</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">役割に割り当てられたタスクの変更</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">役割に割り当てられたタスクの変更</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">役割のサマリページを作成</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">役割のタイプ:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">役割のバージョン番号:</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">役割のメンバーとスコープの変更</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">役割のメンバーにスコープを割り当てます</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">役割の作成</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">役割の作成エラー</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">役割の削除</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">役割の削除</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">役割の削除</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">役割の割り当て</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">役割の割り当てをスキップ</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">役割の割り当てを変更</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">役割の割り当てを変更</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">役割の割り当てを更新</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">役割の変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">役割の変更</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">役割の変更</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">役割の変更または作成</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">役割の定義</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">役割の設定</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">役割の説明:</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">役割の選択</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">役割の関連付けのサマリです。</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">役割の関連付けを変更</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">役割は、タスクとプロパティブックが割り当てられるオブジェクトです。</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">役割をコレクションコンテナに保存する必要があります。</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">役割を削除すると、関連付けられてるユーザおよびタスクが削除されます。処理を続行してオブジェクトを削除しますか?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">役割を定義します。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">役割ベースサービスのスキーマが拡張されました。</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">役割ベースサービスのスキーマ拡張がインストールされていません。直ちにスキーマを拡張しますか?</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">役割ベースサービスオブジェクトの削除</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">役割ベースサービスオブジェクトを変更できませんでした。</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">役割ベースサービスコミュニティ:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">役割ベースサービスコミュニティ:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">役割ベースサービスコミュニティ:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">役割ベースサービスコミュニティ:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">役割ベースサービスコミュニティの名前:</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">役割ベースサービス用にスキーマを拡張:</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">役割名</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">役割名:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">役割名:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">役割名:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">役割名:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">役割名:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">役割名:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">役割名:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">役割名:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">役割名:</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">役割名が無効です。有効な名前を入力してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">役割情報</xsl:variable>
<xsl:variable name="fw.Attribute.Title">役職</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">待ち行列</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">必須</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">必須</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">応答を待っています:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">情報の概要を表示します。</xsl:variable>
<xsl:variable name="fw.Success">成功</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">成功</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">所有する役割とタスクのサマリ</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">所有コレクションの検索</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">所有役割:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">所有役割の検索</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">所有者</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">所有者:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">所有者:</xsl:variable>
<xsl:variable name="fw.OwnedCollections">所有者の変更</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">担当者</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">指定されたURLではeGuideと通信できませんでした。</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">指定された名前にオブジェクトをリネームできません。</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">指定のタスクが見つかりませんでした</xsl:variable>
<xsl:variable name="fw.AS.XML.op">操作</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">操作が完了しました。更新操作からのすべてのメッセージが表示されました。</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">操作の処理を中止しました。更新されたオブジェクトと更新されていないオブジェクトがあります。</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">操作の処理を中止しました。更新されたオブジェクトと更新されていないオブジェクトがあります。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">操作をキャンセルしてもよろしいですか。操作をキャンセルするには［OK］を選択します。操作を続行するには［キャンセル］を選択します。</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">数値文字列エディタ</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">整数エディタ</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">文字列の長さは次の文字数だけが可能です</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">新しいオブジェクトが作成されました:</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">新しいバージョンのiManagerが必要なタスクです。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">新しいファイルの作成</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">新しいファイルの作成または既存ファイルの編集</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">新しいファイルを作成するか、既存のファイルを変更します。</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">新しいプロパティブックを保存するパスを入力してください。プロパティブックは、モジュールコンテナのみに作成できます。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">新しい役割に割り当てるメンバーを、スコープとともに指定します。</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">新しい役割に割り当てるメンバーを指定します。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">新しい役割に割り当てるメンバーを指定します。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">新しい役割オブジェクトを作成中にエラーが発生しました。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">新しい更新間隔(ミリ秒単位)を入力し、［OK］を選択します。自動更新を無効にするには「0」を入力します。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">新規:</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">新規オブジェクト名:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">既存:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">既存ファイルの編集</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">日</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">日:</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">時間:</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">時間エディタ</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">時間制限の削除</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">時間制限の追加</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">時間制限マップ</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">更新 -> 完了</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">更新 -> 開始</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">更新。</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">更新されたオブジェクトの数: {0} / {1}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">更新するモジュール:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">更新に失敗しました。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">更新に成功しました。</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">更新の開始</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">更新操作が完了しました。［閉じる］を選択すると終了します。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">更新操作中は前に戻れません。</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">最低1つのオブジェクトタイプを割り当ててから続行してください。</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">最低1つのページを割り当ててから続行してください。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">最低1つの属性を有効にする必要があります。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">最低1つの属性を選択する必要があります。</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">最大同時ログイン数</xsl:variable>
<xsl:variable name="fw.General.countTruncated">最大数を越えたので、選択されているフィルタに一致してもオブジェクトの数に含まれていないものがある可能性があります。</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">月</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">有効なeGuideのURLを入力してください。</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">有効なオブジェクトのフルネームを入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">有効なオブジェクトのフルネームを入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">有効なオブジェクトタイプ:</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">有効なコレクションオブジェクトのフルネームを入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">有効なコレクションオブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">有効なコレクションオブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">有効なコンテナ名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">有効なスコープ名を入力するか、またはスコープの位置を参照して指定してください。</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">有効なタスクオブジェクトのフルネームを入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">有効なタスクオブジェクト名を入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">有効なタスクオブジェクト名を入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">有効なプロパティブックオブジェクトのフルネームを入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">有効なプロパティブックオブジェクト名を入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">有効なプロパティブックオブジェクト名を入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">有効なメンバーオブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">有効なモジュールオブジェクトのフルネームを入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">有効なモジュールオブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">有効なユーザオブジェクト名を入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">有効なユーザオブジェクト名を入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">有効な役割オブジェクトのフルネームを入力してから要求をサブミットしてください。</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">有効な役割オブジェクト名を入力してから要求を送信してください。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">有効な自己管理メンバーではありません</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">有効にする属性またはこのタスクについて編集可能にする属性を選択してください。</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">木</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">本当にオブジェクトを削除しますか?</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">検索</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">検索</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">検索</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">検索</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">検索クエリ</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">検索モードに切り替え</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">検索モードをアクティブにする</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">検索モードをアクティブにする</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">検索中...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">検索中...</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">検索対象:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">検索対象:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">検索対象:</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">検索条件を入力して&lt;br>［検索］ボタンを押してください。</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">検索条件を入力して&lt;br>［検索］ボタンを押してください。</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">検索結果</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">検索結果</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">概要</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">概要</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">概要</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">概要のレビュー</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">構成員</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">構文</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">権利</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">権利:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">次から検索開始:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">次から検索開始:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">次から検索開始:</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">次でログイン:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">次のiManagerモジュールはインストールされていません。インストールするモジュールを選択してください。選択した各モジュールについて、関連付けられた役割とタスクが作成されます。自分自身を新しい役割のメンバーにするには、下でスコープを割り当てます。</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">次のオブジェクトについて役割ベースサービスオブジェクトを変更できませんでした:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">次のオブジェクトを検索:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">次のオブジェクトを検索:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">次のタイプを検索:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">次のタイプを検索:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">次のタイプを検索:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">次のタイプを検索:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">次のタイプを検索:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">次のタイプを検索:</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">次のファイルのダウンロード中にエラーが発生しました: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">次のプラグインがeDirectoryにインストールされました:\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">次のプラグインをeDirectoryにインストールできませんでした:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">次のメッセージが設定プロセスから戻されました。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">次のリストには、古いために更新されるiManagerモジュールが示されています。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">次のリストには、古くなったiManagerモジュールまたはインストールされていなかったiManagerモジュールが含まれているコレクションが示されています。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">次のリストに示されているモジュールの更新プロセス中にエラーが発生しました:{0}</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">次の名前はすでにテーブル内にあります:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">次の名前を検索:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">次の名前を検索:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">次の名前を検索:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">次の名前を検索:</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">正常に中止</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">正常に中止</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">水</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">注意:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">注意: このタスクはプレビューモードで機能し、テスト中にオブジェクトに対して行った変更は保存されます。非生産環境で機能をテストしてから、タスクまたはプロパティブックを生産ツリーに配置することをお勧めします。</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">火</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">無制限クレジット許可</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">無効なオブジェクトです</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">無効なオブジェクト名</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">猶予ログインが期限切れになる前に、パスワードを変更してください。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">現在、切断モードは無効になっています。切断モードを有効にするには、eMFrame.cfgファイルでパスワードを設定してください。</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">現在、次のユーザとしてログインしています&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">現在のツリーにプラグインをインストール</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">現在のデバイスはサポートされていません。</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">現在のレベル</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">現在のレベル</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">現在のレベル</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">現在のレベル</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">現在の環境で動作するページがないか、現在のデバイスをサポートするページがありません。</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">現在ログインしていません。ログインし直してください。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">現在ログイン中のユーザ {0} は、新しい各役割のメンバーとなり、上で指定したスコープが与えられます。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">理由</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">番地</xsl:variable>
<xsl:variable name="fw.Attribute.SA">番地</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">私書箱</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">秒</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">空</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">章:</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">管理者の役割</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">終了</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">組織</xsl:variable>
<xsl:variable name="fw.Attribute.O">組織</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">結果:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">結果:</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">継承可能</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">継承可能</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">継承可能</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">継承可能</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">続行しますか?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">続行しますか?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">続行前.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">編集可能</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">編集可能</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">編集可能</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">職種</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">職種</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">自己プロビジョニングを許可する</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">自己管理</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">自己管理の役割</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">自己管理の役割</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">自己管理を許可する</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">自己管理オブジェクトは、組織または部門である必要があります。</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">自己管理オプションが有効になっていません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">自己管理役割を選択しました。自己管理役割にはリーフオブジェクトを割り当てることができません。</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">自己管理機能は、Novell eDirectoryバージョン8.6以降で動作します。</xsl:variable>
<xsl:variable name="fw.AS.XML.row">行</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">行の削除</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">行の追加</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">行操作</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">表示されていない役割とタスクのリストおよびトラブルシューティング情報を表示するには、{0} ページに移動します。</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">表示する役割またはタスクがありません。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">複数オブジェクトの編集を許可</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">複数選択</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">要求したオブジェクトはこのサーバ上に存在しません。</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">見つかりません</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">記載されている製品名は、各社の商標および登録商標です。</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">設定</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">設定が正常に完了しました。［役割とタスク］パネルに移動します。設定を継続する場合は、ブラウザウィンドウの上部にある［設定］タブを選択してください。</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">該当なし(ページプラグイン)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">詳細</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">詳細表示</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">詳細設定</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">認証が必要です</xsl:variable>
<xsl:variable name="fw.Attribute.Description">説明</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">説明</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">説明:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">説明:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">説明:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">説明:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">説明:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">説明:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">説明:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">説明なし</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">説明なし</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">説明なし</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">説明の変更</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">説明の変更</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">読み込み専用</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">読み込み専用属性 {0} は保存できません。</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">論理グループ</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">識別名:</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">識別名エディタ</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">識別名エディタ</xsl:variable>
<xsl:variable name="fw.Warning">警告</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">質問</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">質問を出したウィンドウが見つかりません。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">質問ウィンドウは現在アクティブです。別の質問ウィンドウを開くことはできません。</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">辞書検索モードに切り替え</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">追加</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">追加</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">追加するユーザオブジェクトを入力</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">通常のeGuideの役割</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">選択</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">選択されているオブジェクトは、このプロパティブックの有効なタイプではありません。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">選択されているオブジェクトは、有効な役割メンバータイプではありません。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">選択されているオブジェクトはすでに存在しているので、リストに追加されません。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">選択されているオブジェクトはコレクションではありません。有効なオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">選択されているオブジェクトはタスクではありません。有効なオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">選択されているオブジェクトはプロパティブックではありません。有効なオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">選択されているプロパティブックのオブジェクトタイプリストを変更できません。ページは、選択されているオブジェクトタイプに基づいて動的に割り当てられます。</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">選択されているプロパティブックのページリストを変更できません。ページは、選択されているオブジェクトタイプに基づいて動的に割り当てられます。</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">選択したオブジェクト:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">選択したオブジェクト:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">選択したオブジェクトはコンテナではありません:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">選択したオブジェクトはユーザ、グループ、組織、または部門ではありません。有効なメンバーオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">選択したオブジェクトはユーザではありません:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">選択したオブジェクトはユーザではありません。ユーザオブジェクトを入力してください。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">選択したオブジェクトを削除してもよいですか?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">選択したオブジェクトを削除してもよいですか?</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">選択したスコープオブジェクトは、コンテナではありません。</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">選択したページにはヘルプはありません。</xsl:variable>
<xsl:variable name="fw.Book.noHelp">選択したページにはヘルプはありません。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">選択した項目が多すぎます。最大許容数は''{0}''です。</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">選択できるタスクがありません。タスクがすでに割り当てられているか、選択したコレクションの下にタスクがインストールされていません。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">選択できるタスクがありません。役割の作成を続行するか、前に戻って別のオプションを選択することができます。</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">選択リストからすべてのオブジェクトを削除</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">選択リストからすべてのオブジェクトを削除</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">選択条件</xsl:variable>
<xsl:variable name="fw.Attribute.OU">部署</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">部門</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">郵便番号</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">郵便番号</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">都道府県</xsl:variable>
<xsl:variable name="fw.Attribute.S">都道府県</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">金</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">間隔:</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">間隔エディタ</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">関連付けられた役割:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">関連付けを完了するには、メンバーとスコープを追加する必要があります。</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">電子メールアドレスエディタ</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">電話番号</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">電話番号エディタ</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">高度な参照中</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">高度な検索中</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">高度な検索条件のクリア</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">高度な検索条件の入力/編集</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">高度な選択条件</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">高度な選択条件のクリア</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">高度な選択条件の追加/編集</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">［ID］フィールドに値を入力してから続行してください。</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">［コレクションコンテナ］フィールドに値を入力する必要があります。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">［使用可能なクラス］タイプリストは、現在ログインしているツリーから読み込まれたものです。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">［使用可能なページ］リストは、ページリストで指定したページから生成されました。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">［使用可能な属性］リストは、現在ログインしているツリーから読み込まれたものです。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">［使用可能な役割］リストは［役割情報］ページから生成されました。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">［役割］フィールドが空です。有効なオブジェクト名を入力してください。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">［役割］ボックスと［スコープ］ボックスが空です。有効な役割またはスコープオブジェクト名を入力してください。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">［新しいファイルの作成］を選択した場合は、ウィザードの終了後にファイルを保存するパスを指定します。［既存ファイルの編集］を選択した場合は、ファイルのパスを指定する必要があります。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">［終了］を押すと、タスク作成プロセスが終了します。</xsl:variable>

</xsl:stylesheet>