<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(aviso)</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. Todos os direitos reservados.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(clique c/Shift p/inic.fx de seleção)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(clique c/ Shift p/ iniciar faixa)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Clique em '+' para adicionar critério de seleção)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(clique no obj. p/desmarcar)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(clique no objeto para selecionar)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Clique no tipo para restringir a lista)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Coleção {0} de {1})</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Desconectado do eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Ex: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Ex: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Ex: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Ex: novell)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(ex.: admin.novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Exemplo: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Exemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Exemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Exemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Exemplo: A*, Lar*, Bob)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Exemplo: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Exemplo: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Exemplo: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Exemplo: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Exemplo: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Exemplo: Criar Usuário)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Exemplo: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Exemplo: djones)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Exemplo: Gerenciamento do Usuário)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Exemplo: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Exemplo: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Exemplo: Livro de Propriedades do Suporte Técnico)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Exemplo: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Exemplo: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Exemplo: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Exemplo: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Exemplo: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Exemplo: Recursos Básicos)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Exemplo: sales.xyz_corp)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Exemplo: tecla=valor)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Exemplo: tecla=valor)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Exemplo: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Exemplo: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Exemplo: www.novell.com)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (Livro)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Mostrar detalhes.)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Ocultar detalhes.)</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(subir um nível)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(subir um nível)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(subir um nível)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(subir um nível)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(versão mínima necessária para execução)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Versão para o eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[atributo]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Auto-Abastecimento]</xsl:variable>
<xsl:variable name="fw.OV.This">[Este]</xsl:variable>
<xsl:variable name="fw.OS.This">[Este]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- Lista Vazia -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Nenhuma Descrição -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Nenhuma Descrição -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Nenhuma Tarefa Designada -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Nenhuma Tarefa Designada -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[operador]</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OV.All">[Todos]</xsl:variable>
<xsl:variable name="fw.OS.All">[Todos]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Todos os Containers]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Todos os Containers]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Todos os tipos]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[valor]</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">{0} foi criado com sucesso.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Obrigatório</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Erro Interno* - Botão desconhecido encontrado.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* indica tarefas que lhe pertencem e podem ser atualizadas. Todas as outras tarefas com versões incorretas devem ser atualizadas pelo administrador do sistema. Clique aqui para</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy; Copyright 1999-2002 Novell, Inc. Todos os direitos reservados.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> Arquivo de configuração não especificado</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> Impossível carregar arquivo de configuração: {0}</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> Servlet eMFrame está sendo desligado</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> Servlet eMFrame pronto para funcionar</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Nenhum></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">A Árvore não pode ser um membro de uma função.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">A caixa Função está vazia. Digite um nome de objeto válido.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">A classe {0} não é uma instância de Autenticador.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">A classe {0} não é uma instância de Autenticador Lento.</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">A classe do provedor {0} não foi carregada. Ocorreu uma exceção.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">A coleção foi modificada com êxito.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">A Coleção inserida não existe.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">A configuração foi concluída com êxito. Você será conduzido para o painel de Funções e Tarefas. Se desejar fazer configurações adicionais, selecione a guia Configurar que aparecerá próximo ao topo da janela do browser.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Adicionar</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Adicionar</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Adicionar/editar critério de seleção avançada para</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Adicionar grupo</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Adicionar linha</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Adicionar restrição de horário</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">A exclusão da(s) coleção(ões) apagará também todos os objetos função e tarefa da coleção. Deseja continuar e apagar os objetos?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">A exclusão da(s) função(ões) removerá as tarefas e os usuários associados. Deseja continuar e apagar os objetos?</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">A função e o escopo já estão na tabela.</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">A função selecionada deve estar contida em rbsCollection</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">A função selecionada é de Autogerenciamento. Os objetos Folha não podem ser atribuídos a funções de Autogerenciamento.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Aguardando resposta:</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">Ainda há dados nos campos de texto que não foram adicionados à tabela. Selecione OK para sair da página e ignorar os dados ou selecione Cancelar para retornar.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">A janela que fez a pergunta está ausente.</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Ajuda</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">Alguma página executou uma ação ilegal.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Algumas das funções e tarefas não estão disponíveis.</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Álias</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">A lista abaixo mostra coleções que contêm módulos do iManager desatualizados ou não instalados anteriormente.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">A lista a seguir contém módulos do iManager desatualizados que serão atualizados.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">A lista Atributos Disponíveis foi lida da árvore atual conectada.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">A lista Classes Disponíveis foi lida na árvore atual conectada.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">A lista de Funções Disponíveis foi gerada a partir da página Informações sobre Função.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">A lista de páginas do livro de propriedades selecionado não pode ser modificada. As páginas são atribuídas dinamicamente com base no tipo de objeto selecionado.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">A lista de tipos de objeto do livro de propriedades selecionado não pode ser modificada. As páginas são atribuídas dinamicamente com base no tipo de objeto selecionado.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">A lista Páginas Disponíveis foi gerada das páginas especificadas na lista de páginas.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Andamento da Configuração do iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">antes de continuar.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">A opção Autogerenciamento não está habilitada.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">A operação de atualização foi concluída. Selecione 'Fechar' para sair.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">A operação foi concluída. Todas as mensagens da operação de atualização foram exibidas.</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Apagar {0}</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Apagar Coleção</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Apagar Coleção</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Apagar Coleção</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Apagar Função</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Apagar Função</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Apagar Função</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Apagar Função do eDirectory</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Apagar Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Apagar Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Apagar Módulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Apagar Módulo</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Apagar Módulo</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Apagar Objeto</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Apagar Objeto RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Apagar Objetos RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Apagar Objetos Serviços Baseados na Função</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Apagar Tarefa</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Apagar Tarefa</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Apagar Tarefa</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Apagar Tarefa</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">A página foi instalada.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">Apenas as páginas públicas aparecem no livro de propriedades Modificar Objeto.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Apenas Leitura</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Apenas números e espaços são aceitos!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Apenas números HEX são aceitos!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Apenas números HEX são aceitos!</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Apenas números são aceitos e devem estar entre</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Arquivo de Propriedades do Recurso</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Arquivos Modelo</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Árvore:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Árvore não encontrada.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">As caixas Função e Escopo estão vazias. Digite um nome de objeto Função ou Escopo válido.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">As designações de função do membro foram modificadas com êxito.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">A seguinte lista de módulos encontrou erros durante o processo de atualização:{0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">A seguir, um resumo de todas as funções definidas e tarefas/livros atribuídos.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">As extensões de esquema dos Serviços Baseados na Função foram instaladas anteriormente e estão atualizadas.</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">As extensões de esquema dos Serviços Baseados na Função não foram instaladas. Deseja estender o esquema agora?</xsl:variable>
<xsl:variable name="fw.ChangesSaved">As mudanças foram gravadas.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">As seguintes mensagens retornaram do processo de configuração.</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Assistente de Configuração do iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Assistente de Configuração do iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Assistente de Configuração do iManager - Erro</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Assistente de Criação de Função do eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Assistente de Criação de Função do iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Assistente do Arquivo de Instalação de XML</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Assistente para configurar o iManager</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Associar objetos</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">As tarefas do eGuide são específicas de categoria. As categorias do servidor de login do eGuide são criadas no utilitário de administração do eGuide e representadas na lista abaixo.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">A tarefa do eGuide foi criada com sucesso.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">A tarefa foi criada e instalada com êxito no eDirectory.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">A tarefa foi modificada com êxito.</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">A tarefa não foi designada a uma função. É possível designá-la posteriormente.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">A tarefa requer uma versão posterior do iManager.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Ativar modo de pesquisa</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Ativar modo de pesquisa</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Ativar modo de procura</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Ativar modo de procura</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Atribuição de Página</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Atribuído a:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Atribuído a:</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Atribuir Escopos a membros da Função</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">atributo</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Atributo(s) Designado(s):</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Atributo(s) Designado(s):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Atributo(s) Designado(s):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Atributos Designados:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Atributos Disponíveis:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Atualização bem-sucedida.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Atualização do Módulo</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Atualizando a coleção ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Atualizando designações de função</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Atualizando o módulo ({0})</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Atualizando tarefas. Isso pode levar alguns minutos.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">atualizar.</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Atualizar -> Concluído</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Atualizar -> Iniciando</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Autogerenciamento</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Autorização Necessária</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Avançado</xsl:variable>
<xsl:variable name="fw.Warning">Aviso</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Aviso:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Aviso: Esta tarefa funciona no modo de visualização e todas as mudanças feitas em um objeto durante os testes serão gravadas. Recomenda-se que teste a funcionalidade em um ambiente que não seja de produção antes de distribuir a tarefa ou o livro de propriedades em uma árvore de produção.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">B</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Bem-vindo</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">BlockID (3 bytes):</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Bloqueado por intrusão</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Bloqueio de intrusão</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Botão de Rádio Booleano</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Browser da Árvore</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activept.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivept.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Busca Avançada</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Busca Simples</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Caixa de seleção Booleano</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Caixa Postal</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Caminho</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Caminho:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Caminho:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Caminho:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Caminho da classe do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">Caminho de classe</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Caminhos de Pesquisa das Tarefas</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Cancelar</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Capítulo:</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Cargo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Categoria eGuide:</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Centro de custo</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">CEP</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">CEP</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Certificado de Licença</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease vá para a janela pop-up e insira uma resposta.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Cidade</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Classe carregada: {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Classes Designadas:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Classes disponíveis:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Classes disponíveis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Classes disponíveis:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Clique aqui para visualizar a página.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Clique aqui para visualizar a tarefa.</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Coleção:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Coleção:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Coleção:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Coleção:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Coleção:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Coleção:</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Coleções:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Coleções:</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Comando EDAS não suportado: {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Como você não inseriu um escopo, a função criada para cada novo módulo não terá membros. Selecione Cancelar para voltar e inserir um escopo ou OK para continuar.</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Complemento do Nome</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Computador</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Comunidade Serviços Baseados na Função:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Comunidade Serviços Baseados na Função:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Comunidade Serviços Baseados na Função:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Comunidade Serviços Baseados na Função:</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Concede direitos supervisionar</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Concede direitos supervisionar</xsl:variable>
<xsl:variable name="fw.Progress.complete">Concluído</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Concluído:</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Concluir a seleção desses objetos</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Concluir a seleção desses objetos</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Configuração de Coleção</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Configuração de Endereço IP</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Configuração de Função</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Configuração de Função do eGuide</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Configuração de Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Configuração de Tarefa</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Configuração do iManager</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Configuração do Módulo</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Configuração e Instalação de Plug-in</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Configurações Avançadas</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Configurar</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Configurar o iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Conjunto de Frames do Assistente</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Consulta de Pesquisa</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Consulta de Procura</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">Consulte também</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Container:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Container:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Container:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Container do Produto de Licenciamento</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Container não encontrado:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Conteúdo</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Conteúdo</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Conteúdo:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Contexto:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Contexto:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Contexto:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Contexto:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Contexto da Tarefa:</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Controlador do NDPS</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Controle</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Controles disponíveis</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (C) 1999-2002, Novell, Inc.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Criando coleção ({0})</xsl:variable>
<xsl:variable name="fw.Creator.Create">Criar {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Criar Arquivo de Instalação de XML</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Criar Coleção</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Criar Coleção</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Criar Coleção</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Criar Coleção</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Criar Coleção</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Criar Função</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Criar Função do eGuide</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Criar Função do iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Criar Gabarito do iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Criar Gabarito do iManager</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Criar Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Criar Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Criar Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Criar Módulo</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Criar Objeto</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Criar Objetos Funções e Tarefas Fornecidos no eDirectory:</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Criar página de resumo de função</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Criar Resumo do Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Criar Tarefa do eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Criar Tarefa do eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Criar Tarefa do iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Criar Tarefa do iManager</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Criar um álias em vez do objeto renomeado</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Criar um novo arquivo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Criar um novo arquivo ou modificar um arquivo existente.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Crie um novo arquivo ou edite um arquivo existente</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">critérios de seleção</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Critérios de Seleção Avançada</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 bytes):</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">D</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Dados da tarefa:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Dados do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Definição do Módulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Definir as funções</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Definir as funções.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Definir as informações sobre o módulo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Definir as páginas.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Definir as páginas de um livro de propriedades</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Definir as tarefas</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Definir as tarefas.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Definir livros de propriedades</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Definir livros de propriedades</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Definir o Escopo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Definir o nome do módulo.</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Departamento</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Depurar</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Desconhecido</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Descrição</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Descrição</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Descrição:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Descrição da função:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Descrição da Tarefa</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Descrição da tarefa:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Descrição da tarefa:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Descrição do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Descrição do módulo:</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Deseja continuar?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Deseja continuar?</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Deseja realmente apagar o(s) objeto(s)?</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Desenvolvedor</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">Desenvolvimento do iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Designação da Função</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Designação de Atributo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Designação de Função do Membro</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Designar usuários, grupos, para esta função.</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Designar Usuários e Escopos para Função</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Desmarcar esse objeto</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Desmarcar esse objeto</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Desmarcar todos os módulos para instalar</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Dias:</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Digite critério de filtro avançado para os tipos acima</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Digite Informações de Login</xsl:variable>
<xsl:variable name="fw.EnterObject">Digite o {0} para modificar</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Digite o caminho no qual deve ser gravado o novo livro de propriedades. Os livros de propriedades só podem ser criados em um container do módulo.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Digite o objeto Usuário a ser adicionado</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Digite ou procure o escopo e selecione Adicionar para colocá-lo na tabela.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Digite ou procure um nome de escopo válido.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Digite o URL de onde o eGuide 2.1 está configurado e sendo executado:</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Digite seu critério de pesquisa&lt;br>e pressione o botão &lt;b>Pesquisar&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Digite seu critério de pesquisa&lt;br>e pressione o botão &lt;b>Pesquisar&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Digite somente critérios de filtro de nome para os tipos acima</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Digite um nome completo de objeto Coleção válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Digite um nome completo de objeto Função válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Digite um nome completo de objeto Módulo válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Digite um nome completo de objeto Tarefa válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Digite um nome completo de objeto válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Digite um nome completo de objeto válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Digite um nome completo válido do objeto livro de propriedades antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Digite um nome de objeto antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Digite um nome de objeto antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Digite um nome de objeto Coleção válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Digite um nome de objeto Coleção válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Digite um nome de objeto Função válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Digite um nome de objeto livro de propriedades válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Digite um nome de objeto livro de propriedades válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Digite um nome de objeto Membro válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Digite um nome de objeto Módulo válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Digite um nome de objeto Tarefa válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Digite um nome de objeto Tarefa válido antes de enviar a solicitação.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Digite um nome de objeto Usuário válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Digite um nome de objeto Usuário válido antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Digite um nome válido de container antes de submeter a solicitação.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Digite um URL válido do eGuide.</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Direitos</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Direitos:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Diretório de Pesquisa</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Diretório de Procura</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Diretório pessoal</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Disponível</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Dispositivo</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Dispositivo atual não suportado.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Dispositivo de destino:</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Dispositivo de host</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Domínio</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Dropdown Booleano</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">e</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Editável</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Editável</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Editável</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Edite um arquivo existente</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Editor da Cadeia MV</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Editor da Cadeia MV [Simples]</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Editor da String MV [apenas IE]</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Editor de Caminho</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Editor de Contador MV</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Editor de Endereço de E-mail</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Editor de Endereço de E-mail MV</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Editor de Endereço de Rede</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Editor de Endereço de Rede MV</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Editor de Endereço Postal</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Editor de Fax</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Editor de Fax MV</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Editor de Fluxo</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Editor de Horário</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Editor de Inteiro</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Editor de Inteiro MV</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Editor de Intervalo</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Editor de Marcação de Horário</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Editor de Nome Digitado</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Editor de Nome Exclusivo</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Editor de String Numérica</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Editor de Telefone</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Editor de Telefone MV</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Editor de Texto</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Editor do Contador</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Editor do Nome Exclusivo MV</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">EE</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">Em Andamento:</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Endereço</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Endereço da Rede IPX</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Endereço de e-mail</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Endereço de e-mail</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Endereço de intrusão</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Endereço de rede</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Endereço de Rede</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Endereço de Rede AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Endereço de Rede Ethernet Token Ring</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Endereço de Rede IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Endereço de Rede OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Endereço de Rede SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Endereço de Rede TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Endereço de Rede UDP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Endereço do Hardware:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Endereço HEX:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">Endereço IP:</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">É necessário designar pelo menos uma página antes de continuar.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">É necessário designar pelo menos um tipo de objeto antes de continuar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">É necessário digitar um nome de coleção antes de continuar.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">É necessário digitar um valor no campo Container.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">É necessário digitar um valor no campo Nome.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">É necessário especificar o código do país com dois caracteres para o nome do objeto a ser criado.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">É necessário habilitar pelo menos um atributo.</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Entidade Externa</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Entre em contato com o Administrador do Sistema.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Entre em contato com o administrador do sistema para atualizar as tarefas com versões incorretas.</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Equivalente a Mim</xsl:variable>
<xsl:variable name="fw.Error">Erro</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Erro</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Erro</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Erro:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Erro ao atualizar o módulo ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Erro ao criar novo objeto Função.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Erro ao estender esquema</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Erro ao Fazer Download de Arquivo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Erro ao gravar dados XML da tarefa no disco</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Erro ao inicializar bibliotecas do eDirectory.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Erro ao ler arquivo xml</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Erro ao ler esquema</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Erro ao ler o arquivo XML ({0}).</xsl:variable>
<xsl:variable name="fw.EDASError">Erro de EDAS</xsl:variable>
<xsl:variable name="fw.UnknownError">Erro desconhecido</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Erro do Servidor</xsl:variable>
<xsl:variable name="fw.InternalError">Erro Interno</xsl:variable>
<xsl:variable name="fw.Book.internalError">Erro interno.</xsl:variable>
<xsl:variable name="fw.Progress.errors">Erros:</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Erros: {0}</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Escopo</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Escopo</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Escopo</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Escopo</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Escopo</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Escopo:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Escopo:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Escopo:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Escopo:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Escopo é um container em que os membros de uma função podem executar tarefas. Escopos "Herdáveis" permitem que as tarefas sejam exec. em todos os subcontainers do escopo especificado.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Escopo não encontrado. Digite um container válido.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Especifique a(s) função(ões) à(s) qual(ais) essa tarefa será atribuída.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Especifique a Função para modificar.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Especifique a Tarefa para modificar.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Especifique como os atributos estão ordenados na página e a posição das etiquetas.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Especifique membro(s), incluindo o escopo, a ser(em) atribuído(s) à nova função.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Especifique o(s) membro(s) a ser(em) atribuído(s) à nova função.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Especifique o(s) membro(s) a ser(em) atribuído(s) à nova função.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Especifique o(s) objeto(s) para apagar.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Especifique o Livro de Propriedades para modificar.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Especifique o Módulo para modificar.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Especifique o nome do objeto a ser criado.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Especifique o nome e a coleção na qual a tarefa será instalada.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Especifique os atributos que essa tarefa gerenciará.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Especifique os tipos de objeto classe suportados por esse livro de propriedades.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Especifique o tipo de objeto a ser criado.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">Essas tarefas não estão disponíveis pelo motivo especificado.</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Essa tarefa permitirá a criação de objetos Serviços Baseados na Função.</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Esse livro não continha nenhuma página.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Estado</xsl:variable>
<xsl:variable name="fw.Attribute.S">Estado</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">Esta é a explicação do sistema para a falha:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">Esta é a explicação do sistema para a falha: {0}</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Está faltando um arquivo de gabarito para uma ou mais páginas.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Estão faltando um ou mais escopos. Você precisa selecionar pelo menos um escopo para cada membro.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Estão faltando um ou mais escopos. Você precisa selecionar pelo menos um escopo para cada membro.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Esta opção exige que um arquivo seja selecionado.</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Este assistente mostrará as etapas necessárias para a associação de tarefas e usuários a uma função.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Este assistente mostrará as etapas necessárias para a criação de uma função.</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Este assistente o orientará nas etapas necessárias para criar um livro de propriedades.</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Este livro de propriedades não tem nenhuma página para o tipo de objeto selecionado.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Estendendo esquema</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Estender Esquema</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Estender Esquema</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Estender Esquema</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Estender Esquema</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Estender Esquema e Instalar Tarefas Fornecidas</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Estender Esquema para Serviços Baseados na Função:</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Este servidor encontrou uma solicitação incorreta.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Este servidor encontrou um erro que o impede de atender sua solicitação.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Este servidor encontrou um erro que o impede de atender sua solicitação.</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Este servidor não conseguiu verificar se você está autorizado a acessar as informações solicitadas.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Este tipo de função pode ser designado às pessoas para que elas modifiquem suas próprias informações.</xsl:variable>
<xsl:variable name="fw.General.Step1">Etapa 1:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Etapa 1: Digitar Nome e Coleção</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Etapa 1: Escolher Tipo de Objeto e Plataforma</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Etapa 1: Nomear a função</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Etapa 1: Nomear a função</xsl:variable>
<xsl:variable name="fw.General.Step2">Etapa 2:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Etapa 2: Enviar URL eGuide Válida</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Etapa 2: Escolher as tarefas</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Etapa 2: Selecionar os atributos</xsl:variable>
<xsl:variable name="fw.General.Step3">Etapa 3:</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Etapa 3: Designar Membros e Escopos</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Etapa 3: Formatar o conteúdo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Etapa 3: Selecionar uma Categoria eGuide</xsl:variable>
<xsl:variable name="fw.General.Step4">Etapa 4:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Etapa 4: Criar Objeto Função</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Etapa 4: Enviar Definições de Atributos</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Etapa 4: Visualizar a tarefa</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Etapa 4: Visualizar e Fazer Download</xsl:variable>
<xsl:variable name="fw.General.Step5">Etapa 5:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Etapa 5: Designar tarefa do eGuide a Função(ões) do eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Etapa 5: Instalar a tarefa</xsl:variable>
<xsl:variable name="fw.General.Step6">Etapa 6:</xsl:variable>
<xsl:variable name="fw.General.Step7">Etapa 7:</xsl:variable>
<xsl:variable name="fw.General.Step8">Etapa 8:</xsl:variable>
<xsl:variable name="fw.General.Step9">Etapa 9:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Etiquetas acima de Controles</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Etiquetas à esquerda de Controles</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Exceção: {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Excesso de itens selecionados. O número máximo permitido é ''{0}''.</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Exemplo - Gerenciamento de Suporte Técnico</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Exemplo - Livro de Propriedades do Suporte Técnico</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">Exibição de Objeto do eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Exibir um resumo das informações.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Existente:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Êxito na solicitação Criar Objeto</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Êxito na solicitação Renomear Objeto</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Faixa de Endereços de Sub-rede</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Falha ao atualizar o banco de dados</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Falha ao carregar classe de provedor {0}. Classe não encontrada.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Falha ao Criar Função</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Falha ao Pesquisar Coleção</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Falha de atualização.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Falha de inicialização de {0} com erro desconhecido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Falha de instalação do(s) seguinte(s) plug-in(s) no eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Falha de Login</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Falha de Login do Novell iManager</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Falha na operação de modificação do objeto Serviços Baseados na Função.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Falha na operação de modificação do objeto Serviços Baseados na Função para o(s) seguinte(s) objeto(s):</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Falha na solicitação Criar Objeto</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Falha na solicitação de ativação do eGuide</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Falha na solicitação Renomear Objeto</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Falha no Objeto Módulo</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Falha no proprietário da coleção</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Fax</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Fazer download do arquivo modelo.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Fazer download do arquivo XML.</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Fila</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Fila de Bindery</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Final da rede:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Foi solicitado um protocolo {0} inválido.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Formulário do Módulo</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Fornecedor do Serviço de Licenciamento</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Função</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Função</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Função:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Função:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Função:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Função:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Função:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Função:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Função(ões) Designada(s):</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Função(ões) Designada(s):</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Função de Autogerenciamento</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Função de Autogerenciamento</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Função de Autogerenciamento do eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Função do eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Função do eGuide Regular</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Função do Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Função Organizacional</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Funções</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Funções:</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Funções Administrativas</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Funções às quais esse livro de propriedades será atribuído.</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Funções associadas:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Funções Designadas</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Funções Designadas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Funções Designadas:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Funções devem ter objetos associados a elas para que possam ser acessadas.</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Funções Disponíveis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Funções Disponíveis:</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Funções e Tarefas</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Funções e Tarefas</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Funções possuídas:</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Gabarito criado com êxito.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Gabarito de erro:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Gabarito de fusão:</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Gerenciador do NDPS</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Gerenciamento do Membro</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Gravar nome antigo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Gravar o arquivo</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Gravar o arquivo em disco.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Gravar o arquivo em disco.</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">group-op</xsl:variable>
<xsl:variable name="fw.AS.XML.group">grupo</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Grupo</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Grupo Dinâmico</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Grupo Lógico</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Habilitado</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Há uma janela de pergunta ativa no momento. Impossível abrir outra.</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Herdável</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Herdável</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Herdável</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Herdável</xsl:variable>
<xsl:variable name="fw.History.title">Histórico</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Home</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Home Page do &lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Horário de login</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Horário de vencimento do login</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Horários de login disponíveis</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Horas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">ID da Função:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ID da Página:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">ID da Tarefa:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">Id do Livro de Propriedades:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">ID do Módulo:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Ignorando designações de função</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Impossível acessar classe de provedor {0}. A classe pode ser abstrata ou pode ser uma interface.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Impossível acessar classe de provedor {0}. Construtor não disponível.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Impossível acessar classe de provedor {0}. O construtor gerou uma exceção.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Impossível acessar classe de provedor {0}. O construtor precisa ser público.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Impossível acessar classe de provedor {0}. O construtor recebeu um argumento ilegal.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Impossível acessar classe de provedor {0}. Tipo incorreto de parâmetro.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Impossível criar {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Impossível Efetuar Login. Pode ser que o nome do usuário {0} contenha um . (ponto) que precisa estar precedido de uma barra invertida.\n\nErro do NDS:</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Impossível gravar um atributo apenas leitura {0}.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Impossível voltar enquanto uma operação de atualização estiver ativa.</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Impressora</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Impressora NDPS</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Infelizmente você não tem os direitos necessários para iniciar o Object Viewer.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Informações de Tarefa</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Informações Gerais</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Informações Gerais</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Informações Sobre a Função</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Informações sobre a Página</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Informações sobre coleções</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Informações sobre Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Informações sobre o Módulo</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Inicial do nome do meio</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Iniciando atualização</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Iniciar eGuide</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Iniciar pesquisa em:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Iniciar pesquisa em:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Iniciar pesquisa em:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Início da rede:</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Inserir/editar critérios de pesquisa avançada</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Inserir critérios de seleção para o tipo de objeto:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Insira um novo intervalo de atualização (em milissegundos) e selecione 'OK'. Digite 0 para desabilitar atualizações automáticas.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Instalação bem-sucedida do(s) seguinte(s) plug-in(s) no eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Instalando o módulo ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Instalar os objetos em uma árvore atual.</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Instalar Plug-in</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Instalar Plug-in</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Instalar Plug-in</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Instalar Plug-in na árvore atual</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Instalar plug-ins</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Interrupção Bem-Sucedida</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Interrupção Bem-Sucedida</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Intervalo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Introdução</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Ir para modo de diretório de pesquisa</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Ir para modo de diretório de procura</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Ir para modo de pesquisa</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Ir para modo de procura</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Já existe uma função com o mesmo nome.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Já existe uma página com o mesmo nome.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Já existe uma tarefa com o mesmo nome.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Já existe um livro de propriedades com o mesmo nome.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Já existe um objeto com esse nome. Digite outro nome de livro de propriedades.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">Já existe um objeto Função com esse nome na árvore.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Layout:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Limite de detecção de intrusão</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Limite mínimo de saldo</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Limpar critério de seleção avançada para</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Limpar critério de seleção avançada para todos os tipos</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Limpar critérios de pesquisa avançada</xsl:variable>
<xsl:variable name="fw.AS.XML.row">linha</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Lista</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Livro de Propriedades:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Livro de Propriedades:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Livro de Propriedades:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Livro de Propriedades:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Livros de propriedades:</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Localidade</xsl:variable>
<xsl:variable name="fw.Attribute.L">Localização</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Localizador</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Login</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Login desconectado do eDirectory</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Login efetuado como:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Login Script</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Logout.Name">Logout</xsl:variable>
<xsl:variable name="fw.Logout.Title">Logout do Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Mapa de Diretórios</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Mapa de Restrição de Horário</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Marque a caixa de seleção para remover um escopo e clique no botão Remover Escopo.</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Marque as caixas de nomes que deseja que sejam designados a este escopo.</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Membro</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Membro:</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Membro:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Membros</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Membros</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Membros</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Membros do Gabarito</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Minutos:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Modificar {0}</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Modificar as Funções Designadas ao Membro</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Modificar Associação de Membro</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Modificar Associação de Membro</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Modificar associações de função</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Modificar Descrição</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Modificar Designação de Função</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Modificar Designação de Função</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Modificar Designações de Função dos Membros</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Modificar Escopo</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Modificar Escopo</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Modificar Escopo</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Modificar Escopo</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Modificar escopos designados a membros</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Modificar Função</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Modificar Função do Membro</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Modificar Função do Membro</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Modificar Funções</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Modificar Funções do eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Modificar Funções do eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Modificar Funções do iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Modificar Funções do iManager</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Modificar Lista de Páginas</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Modificar Membros</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Modificar Membros do eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Modificar Membros do eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Modificar Membros do eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Modificar Membros do eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Modificar Membros do iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Modificar membros e escopos da função</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Modificar ou Criar Função</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Modificar Proprietários</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Modificar Proprietários de Coleção</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Modificar Proprietários de Coleção</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Modificar Proprietários de Coleção</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Modificar Proprietários de Coleção</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Modificar Tarefas</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Modificar tarefas designadas à função</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Modificar Tarefas Designadas à Função</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Modificar Tarefas do eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Modificar Tarefas do eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Modificar Tarefas do eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Modificar Tarefas do eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Modificar Tarefas do iManager</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Modificar Tipo de Objeto</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Modificar uma função</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Módulo:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Módulo:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Módulo:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Módulo ({0}): Erro durante a associação de função ({1})</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">Módulo RBS</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Módulos a serem atualizados:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Módulos a serem instalados:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Mover para baixo</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Mover para cima</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Mover um nível para baixo</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Mover um nível para baixo</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Mover um nível para baixo</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Mover um nível para baixo</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Move um nível para cima</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Move um nível para cima</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Move um nível para cima</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Move um nível para cima</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Mude sua senha antes de os logins extras expirarem.</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/A (plug-in de Página)</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">na árvore &amp;nbsp; do Novell eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Nada foi alterado. Tem certeza de que deseja sair?</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Não</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">Não associe um membro a uma função com a funcionalidade de autogerenciamento, a menos que todos os servidores da árvore sejam de versão 8.7 ou superior do Novell eDirectory.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Não crie uma função com a funcionalidade de autogerenciamento, a menos que todos os servidores da árvore sejam de versão 8.7 ou superior do Novell eDirectory.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Não Encontrado</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Não é um Membro de Autogerenciamento válido</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Não existe nenhuma página do livro de propriedades para este tipo de objeto: {0}.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Não foi detectada nenhuma mudança. O eDirectory não foi modificado.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Não foi detectada nenhuma mudança. O eDirectory não foi modificado.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Não foi detectada nenhuma mudança. O eDirectory não foi modificado.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Não foi detectada nenhuma mudança. O eDirectory não foi modificado.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Não foi possível a comunicação com o servlet do eGuide. URL Esperado: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Não foi possível efetuar login para {0}.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Não foi possível estabelecer comunicação com o eGuide por meio da URL especificada</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Não foi possível inicializar {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Não foi possível localizar a classe {0}.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">Não foi possível localizar a tarefa especificada.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Não foi possível localizar bibliotecas JClient nativas.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Não foi possível localizar bibliotecas nativas de {0}.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Não foi possível recuperar informações sobre atributo da classe de diretório {0}.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Não foram designadas funções ou tarefas para este usuário.&lt;br>&lt;br>Entre em contato com o administrador do sistema.</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Não há Ajuda disponível para a página selecionada.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Não há Ajuda disponível para a página selecionada.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Não há entradas a serem apagadas.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Não há entradas selecionadas.</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Não há funções nem tarefas para exibir.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Não há itens a serem reiniciados.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Não há membros designados para esta função. Para usar a função, você precisará designar membros posteriormente.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Não há necessidade de atualizar a coleção ({0})</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Não há nenhum objeto chamado {0}.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Não há objetos selecionados para remoção. Marque as caixas dos nomes que deseja remover.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Não há objetos selecionados para remoção. Marque as caixas dos nomes que deseja remover.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Não há objetos selecionados para remoção. Marque as caixas dos nomes que deseja remover.</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Não há tarefas disponíveis para seleção. As tarefas já foram atribuídas ou não foram instaladas na coleção selecionada.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Não há tarefas disponíveis para selecionar. Você pode continuar a criação da função ou voltar e selecionar opções diferentes.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Não Suportado</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Navegação do Assistente</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Nenhuma Descrição</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Nenhuma Descrição</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Nenhuma Descrição</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Nenhuma entrada na tabela</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Nenhuma função do eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Nenhuma função do eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Nenhuma função do iManager</xsl:variable>
<xsl:variable name="fw.Book.noPages">Nenhuma página</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Nenhuma página</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">Nenhuma página é executada no ambiente atual ou não suporta o dispositivo atual.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Nenhuma Tarefa Designada</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Nenhuma Tarefa Designada</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Nenhum Escopo</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Nenhum nome foi selecionado. Selecione o(s) nome(s) e tente novamente.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Nenhum objeto encontrado.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Nenhum objeto encontrado.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Nenhum objeto encontrado.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Nenhum objeto encontrado.</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Nível:</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Nível atual</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Nível atual</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Nível atual</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Nível atual</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Nível pai</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Nível pai</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Nível pai</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Nível pai</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Nó (6 bytes):</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Nome</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Nome</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Nome</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Nome</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Nome</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Nome</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Nome:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Nome:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Nome:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Nome:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Nome:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Nomeação</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Nome completo</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Nome comum</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Nome da chave de descrição:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Nome da chave de exibição:</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Nome da coleção</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Nome da coleção:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Nome da coleção:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Nome da Comunidade Serviços Baseados na Função:</xsl:variable>
<xsl:variable name="fw.Attribute.company">Nome da Empresa</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Nome da função</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Nome da função:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Nome da função:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Nome da função:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Nome da função:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Nome da função:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Nome da função:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Nome da função:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Nome da função:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Nome da função:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Nome da página:</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Nome da Tarefa</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Nome da tarefa:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Nome da tarefa:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Nome da tarefa:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Nome da tarefa:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Nome da tarefa:</xsl:variable>
<xsl:variable name="fw.TC.objectName">Nome de {0}</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Nome de {0}:</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Nome de Coleção inválido. Digite um nome válido ou use o browser para selecionar uma Coleção.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Nome de função inválido. Digite um nome válido.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Nome de módulo inválido. Digite um nome válido ou use o browser para selecionar um Módulo.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">Nome de objeto inválido.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Nome do arquivo:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Nome do Atributo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Nome do Atributo</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Nome do Escopo:</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Nome do Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Nome do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Nome do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Nome do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Nome do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Nome do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Nome do Livro de Propriedades:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Nome do membro:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Nome do membro:</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Nome do Módulo</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Nome do módulo:</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Nome do novo objeto:</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Nome do objeto</xsl:variable>
<xsl:variable name="fw.Book.objectName">Nome do objeto</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Nome do Objeto</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Nome do objeto:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Nome do objeto:</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Nome do Objeto:</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Nome do usuário</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Nome do usuário:</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Nome Exclusivo:</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Nomeie o livro de propriedades</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Nome inválido do livro de propriedades. Digite um nome válido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Nome inválido para Coleção.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Nome inválido para uma Tarefa.</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Nome preferencial</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Nome traduzido:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Nome traduzido:</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nop</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Nota: .0X não pode ser usado na definição do número da versão. Por exemplo: 1.01 não é válido - 1.10 é válido.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Nota: Cada nome de objeto precisa de um escopo para designar a área afetada por esse objeto. Vários escopos podem ser definidos para cada objeto individual.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Nota: Escolha essa opção para criar uma função do eGuide que conterá apenas tarefas do eGuide utilizadas no gerenciamento do produto eGuide</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Nota: Nesse momento você pode instalar em um ambiente de teste antes de distribuir em um ambiente de trabalho. Se optar por instalar posteriormente, clique em Configuração e Instalação de Plug-in > Instalar Plug-in no botão Configurar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Nota: O Id da Página deve ser igual ao id no arquivo XML da página.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Nota: Se a classe que você precisa atribuir não estiver disponível na lista, digite-a no campo de texto e selecione a seta para cima.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Nota: Se o atributo que você precisa atribuir não estiver disponível na lista, digite-o no campo de texto e selecione a seta para cima.</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">NOTA: Você deve clicar em OK para gravar as alterações no diretório.</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Novo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Número da versão da função:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Número da versão da tarefa:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Número da versão do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Número da versão do módulo:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Número da versão do Novell iManager:</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Número de objetos atualizados: {0} / {1}</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Número de Série</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Nº da porta:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Nº Máx. de logins simultâneos</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">O arquivo deve ser gravado antes de continuar, caso contrário, todos os dados serão perdidos.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">O assistente o levará às seguintes etapas:</xsl:variable>
<xsl:variable name="fw.object">objeto</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Objeto Bindery</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Objeto inválido</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Objeto já existente</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Objeto Renomeação do iManager</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Objetos:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Objetos Selecionados:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">Objetos Selecionados:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Obrigatório</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Observe que uma operação foi interrompida no processamento. Alguns objetos podem ter sido atualizados e outros não.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Observe que uma operação foi interrompida no processamento. Alguns objetos podem ter sido atualizados e outros não.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">O campo do container de coleção precisa ter um valor inserido.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">O campo Escopo está vazio. Digite um nome de escopo válido.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">O campo ID deve ser avaliado antes de continuar.</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">O campo Nome está vazio. Digite um nome de objeto válido.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">O Construtor de Tarefas o orientará nas etapas necessárias para criar tarefas e páginas de propriedades personalizadas. Para obter mais detalhes e exemplos, consulte a Ajuda.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">O container já contém uma tarefa nomeada {0}.  Escolha um outro nome.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">O contexto ({0}) é inválido.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">O contexto do objeto coleção não foi especificado.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Ocorreu erro ao tentar fazer download do arquivo: {0}</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Ocorreu um erro no Autenticador.</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Ocorreu um erro porque um objeto Escopo está ausente em {0}. Para corrigir o problema, remova todos os membros dessa função e reatribua-os.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">Ocorreu um ou mais erros durante o processo de atualização do módulo. Verifique o texto abaixo para obter informações mais específicas.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">O Criador não sabe como criar o tipo de objeto selecionado.</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Ocupante da função</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">O diretório Instalação de Tarefa não é válido</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">O eGuide não está instalado no momento.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">O escopo ({0}) é inválido.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">O escopo da designação de função RBS não foi especificado.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">O Esquema Serviço Baseado na Função foi estendido com êxito.</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">O gabarito deve enviar eDirCommand ou eDirSearch</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">O gabarito não contém nenhuma definição de destino.</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">O iManager está atualizado. Todos os módulos são atuais e foram instalados corretamente.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">O livro de propriedades foi criado com êxito.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">O livro de propriedades foi modificado com êxito.</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">O livro de propriedades não foi atribuído a uma função. Você pode atribuí-lo posteriormente.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">O Livro inserido não existe.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">O login do Controlador de Autenticação já foi chamado.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">O método de autenticação de {0} retornou resultado nulo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">O método de login de {0} retornou resultado nulo.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">O modo desconectado está desabilitado no momento. Defina a senha no arquivo eMFrame.cfg para habilitá-lo.</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">O nome da árvore não pode ser renomeado com essa tarefa.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">O nome do módulo deve ser avaliado antes de continuar.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">O nome do objeto coleção não foi especificado.</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">O nome do tipo de objeto válido está ausente do arquivo de recurso XML ou rbsBook.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">O nome e o escopo já estão na tabela.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">O nome já está na tabela:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">O nome já está na tabela:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">O novo objeto foi criado:</xsl:variable>
<xsl:variable name="fw.General.countApproximate">O número de objetos é uma aproximação.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">O número de objetos não pode incluir todos aqueles que correspondem ao filtro selecionado porque o limite máximo foi excedido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">O objeto árvore não pode ser atribuído como um membro de função.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">O objeto a ser Renomeado não foi encontrado: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">O objeto Autogerenciamento deve ser uma Organização ou Unidade Organizacional.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">O objeto coleção foi criado com êxito.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">O objeto Coleção não foi encontrado. Digite um objeto Coleção válido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">O objeto Container não foi encontrado.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">O objeto Container não pode conter o tipo de objeto selecionado: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">O objeto do escopo selecionado não é um container.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">O objeto Escopo deve ser um container.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">O objeto Escopo não foi localizado na árvore.</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">O objeto foi renomeado, mas o objeto Álias não pôde ser criado.\nO novo nome do objeto é: \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">O objeto foi renomeado e o novo nome do objeto é: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">O objeto inserido não é um membro válido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">O objeto não foi encontrado na árvore.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">O objeto não foi encontrado ou não é um tipo de objeto Módulo. Digite um objeto Módulo válido.</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">O objeto não pode ser Renomeado com o nome especificado.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">O Objeto RBS não foi modificado com sucesso.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">O objeto selecionado já existe e não será adicionado à lista.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">O objeto selecionado não é uma Coleção. Digite um objeto válido.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">O objeto selecionado não é uma Tarefa. Digite um objeto válido.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">O objeto selecionado não é um container.</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">O objeto selecionado não é um livro de propriedades. Digite um objeto válido.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">O objeto selecionado não é um tipo válido de membro de função.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">O objeto selecionado não é um tipo válido para esse livro de propriedades.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">O objeto selecionado não é um Usuário, Grupo, Organização ou Unidade Organizacional. Digite um objeto do membro válido.</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">O objeto selecionado não é um Usuário. Digite um objeto Usuário.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">O objeto selecionado não é Usuário:</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">O objeto solicitado não existe neste servidor.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Opcional</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Opcional: Instalar Plug-in.</xsl:variable>
<xsl:variable name="fw.AS.XML.op">operação</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Operador</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">O que é isto?</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Ordem do atributo:</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">O recurso de autogerenciamento funciona com a versão 8.6 ou superior do Novell eDirectory.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Organização</xsl:variable>
<xsl:variable name="fw.Attribute.O">Organização</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Os campos estão vazios. Digite um nome ou escopo válido.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">O seu browser da Internet não é suportado por essa versão do iManager. Talvez seja necessário fazer o upgrade do seu browser para uma versão mais recente.</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">O seu login não é atual. Efetue o login novamente.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Os módulos do iManager a seguir não estão instalados. Selecione os módulos que serão instalados. Serão criadas uma função e uma tarefa associadas para cada módulo selecionado. Para se tornar um membro de cada nova função, designe um escopo abaixo.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Os seguintes nomes já estão na tabela:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">O suporte ao Grupo Dinâmico não está habilitado.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">O suporte ao Grupo Dinâmico não está habilitado.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">O suporte ao Grupo Dinâmico não está habilitado.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">O suporte ao Grupo Dinâmico não está habilitado. O objeto Grupo Dinâmico selecionado não pode ser modificado, a menos que o suporte ao Grupo Dinâmico seja habilitado.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">O suporte ao Grupo Dinâmico não está habilitado. O objeto Grupo Dinâmico selecionado não pode ser utilizado como um membro da função.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">O suporte ao Grupo Dinâmico não está habilitado. O objeto Grupo Dinâmico selecionado não pode ser utilizado como um membro da função.</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">O tamanho da string pode ter apenas</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">O tempo de espera da sua sessão do Novell iManager terminou. Faça login novamente.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">O tempo de espera de sua tela de login terminou. Tente novamente.</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">ou</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">O usuário atual conectado {0} será um membro de cada nova função e terá o escopo especificado acima.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">O usuário não é o proprietário de nenhuma coleção.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">O usuário não é proprietário de nenhuma função.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">O usuário não é um proprietário da coleção. Adicione o usuário como um proprietário da coleção ou escolha um outro objeto da coleção.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">O usuário não possui os direitos necessários na coleção para criar a nova função.</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">O usuário que efetuou login não é proprietário de nenhuma função.</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Outro nome</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">O valor digitado não é um número válido. Tente novamente.</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">O valor inserido do atributo {0} não está dentro dos limites. Digite um valor válido novamente.</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activept.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivept.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activept.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivept.gif</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Página carregando...</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Página de Resumo de Associações de Tarefas e Funções</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Página do Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Páginas atribuídas a esse livro de propriedades.</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Páginas Designadas:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Páginas Designadas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Páginas Designadas:</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Páginas Disponíveis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Páginas Disponíveis:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Páginas do livro de propriedades:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Página temporária criada com êxito.</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">País</xsl:variable>
<xsl:variable name="fw.Attribute.C">País</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Para definir o escopo, selecione a área da árvore onde a função pode ser executada.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Parâmetros:</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">Parâmetros do RBS</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">parâmetros Tarefa do RBS</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Para usar o iManager, deve ser criado um objeto coleção. Atualmente você não possui coleções. A coleção deve ser criada por um administrador qualificado do iManager. Se você não estiver qualificado, selecione Fechar e entre em contato com o administrador do iManager.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Para ver uma lista de Funções e Tarefas não exibidas e informações sobre solução de problemas, vá para a página {0}.</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Partição</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Participação no Grupo</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Perfil</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Perfil</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Pergunta</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Permitir auto-abastecimento</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Permitir autogerenciamento</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Permitir crédito ilimitado</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Permitir edição de vários objetos</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Pesquisa Avançada</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Pesquisa de Coleções de Propriedade</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Pesquisa de Container</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Pesquisa de Funções Possuídas</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Pesquisando...</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Pesquisando...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Pesquisando...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Pesquisando...</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Pesquisar</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Pesquisar</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Pesquisar</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Pesquisar</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Pesquisar</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Pesquisar</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Pesquisar</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Pesquisar estes tipos:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Pesquisar nome:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Pesquisar nome:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Pesquisar Objeto</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Pesquisar objetos chamados:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Pesquisar subcontainers</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Pesquisar subcontainers</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Pesquisar subcontainers</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Pesquisar subcontainers</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Pesquisar tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Pesquisar tipo:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Pesquisa Simples</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Pessoa</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Pessoa Organizacional</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Plug-in</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">ponto Entrada do RBS</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Pool de Sub-redes</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">pré-requisito</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Pressione Concluir para concluir o processo de criação de tarefas.</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Procurar em:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Procurar em:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Procurar em:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Procurar estes tipos:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Procurar nome:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Procurar nome:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Procurar objetos chamados:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Procurar tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Procurar tipo:</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Procure para selecionar a função ou o escopo que serão colocados na tabela e digite uma função ou um escopo e selecione Adicionar.</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Procure para selecionar um nome de objeto ou escopo que será colocado na tabela ou digite um nome ou escopo e selecione Adicionar.</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Proprietário</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Proprietário:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Proprietários:</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">pt</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">pt/smbtncancel_pt.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 bytes):</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">Q</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">Q</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Raiz da Árvore</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Razão</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Recurso</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Recurso</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Rede (4 bytes):</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Reinicialização de bloqueio de intrusão</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Reinicialização de intrusão de login</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Reinicialização de tentativas de intrusão</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Remover</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Remover Grupo</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Remover linha</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Remover restrição de horário</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Remover todos os grupos (iniciar novamente)</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Remover todos os objetos da lista de seleção</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Remover todos os objetos da lista de seleção</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Renomear Objeto</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Restrição de endereço de rede</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Restrito</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Resultados:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Resultados:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Resultados da Pesquisa</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Resultados da Pesquisa</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Resumo</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Resumo</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Resumo</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Resumo de associações de função.</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Resumo de tarefas e funções possuídas</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">row-op</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">RRset DNS</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Rua</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">S</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">S</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Sair</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Saldo da conta</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 bytes):</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activept.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivept.gif</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Secundário</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">Segundo(s)</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Segurança equivale a</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Seleção Múltipla</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Seleção Única</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Selecionar</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Selecionar as funções</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Selecionar as páginas</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Selecionar este Objeto</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Selecionar este Objeto</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Selecionar Funções do Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Selecionar os plug-ins para instalar:</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Selecionar os tipos de objeto</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Selecionar Páginas do Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Selecionar Tipos de Objeto Livro de Propriedades</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Selecionar todos os módulos para instalar</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Selecione 'Atualizar' para atualizar a tela de mensagens.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Selecione a(s) função(ões) do eGuide que deseja atribuir a essa tarefa.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Selecione a Coleção para modificar.</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Selecione as funções que deseja atribuir a esse livro de propriedades.</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Selecione as páginas que deseja atribuir a esse livro de propriedades.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Selecione as tarefas que deseja que façam parte desta função.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Selecione o(s) atributo(s) que será(ão) habilitado(s) e/ou editável(eis) para essa tarefa.</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Selecione o objeto livro de propriedades que deseja modificar.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Selecione os atributos para incluir na tarefa.</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Selecione os tipos de objeto que deseja atribuir a esse livro de propriedades.</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Selecione uma tarefa à esquerda.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Selecione um item na caixa de listagem.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Selecione um nome antes de definir o escopo</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Selecione um nome antes de definir o escopo</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Seletor de Objeto</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Seletor de Objeto eDirectory</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">Sem erros</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Sem Nome</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Sem Nome</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Sem Nome</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Senha:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Senha incorreta para autenticação no modo desconectado.</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Servidor</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Servidor</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Servidor</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Servidor AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Servidor de Impressão</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Servidor DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Servidor DNS</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Servidor host</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Servidor LDAP</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Seu browser não está utilizando cookies. É necessário habilitar os cookies do browser antes de continuar.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Se você selecionar Criar um novo arquivo e, em seguida, encerrar o assistente, você especificará o caminho para gravar o arquivo. Se você selecionar Editar um arquivo existente, você deverá especificar o caminho para o arquivo.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Sim</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Sintaxe</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Sobre informações</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Sobre Informações</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Sobrenome</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Solicitação Incorreta</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Soquete (2 bytes):</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Status</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Sub-rede</xsl:variable>
<xsl:variable name="fw.Success">Sucesso</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Sucesso</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Sucessos da Tarefa do eGuide</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Superior</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Supervisionar</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Supervisionar/Secundário</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">T</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Tarefa</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Tarefa</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Tarefa:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Tarefa:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Tarefa:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Tarefa Criada e Instalada.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Tarefa de atualização dos módulos do iManager</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Tarefa não Disponível</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Tarefas</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Tarefas</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Tarefas:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Tarefas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Tarefas:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Tarefas/Livros:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Tarefas Designadas:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Tarefas Designadas:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Tarefas não Disponíveis</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Tarefa temporária criada com êxito.</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Telefone</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Tem certeza de que deseja apagar o objeto selecionado?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Tem certeza de que deseja apagar o objeto selecionado?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Tem certeza de que deseja cancelar a operação? Selecione 'OK' para cancelar e 'Cancelar' para que a operação continue.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">Tempo da sessão esgotado. Efetue login novamente.</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Tempo estimado: {0} minutos {1} segundos</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Tempo estimado: calculando</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Tentativas de login de intrusos</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Tente efetuar login novamente.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Tipo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Tipo:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Tipo:</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Tipo(s) de objeto:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Tipo 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Tipo 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Tipo 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Tipo 6</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Tipo de Endereço:</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Tipo de Função:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Tipo de Hardware:</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Tipo de negócio</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Tipo de Objeto Classe de Destino</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Tipo de plug-in:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Tipo de Tarefa</xsl:variable>
<xsl:variable name="fw.AS.XML.types">tipos</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Tipos de Objeto Designados:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Tipos de Objeto Disponíveis:</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Tipos de objeto válidos:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Todas as coleções serão atualizadas para assegurar que o iManager funcione corretamente.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Todas as marcas de terceiros são de propriedade dos respectivos proprietários.</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">Todas as Partições</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">Todas as Partições</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Todas as Tarefas:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Todas as Tarefas:</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Todas as tarefas indicadas com * foram atualizadas.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Todos os dados digitados serão perdidos.\nDeseja continuar?</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Todos os direitos reservados.</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Todos os Tipos Disponíveis</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Uma coleção é um container que contém os objetos que o iManager utiliza para armazenar informações sobre configuração.</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Uma função deve ser gravada em um container de Coleção.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Uma função é um objeto que tem tarefas e livros de propriedades atribuídos a ele.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Uma ou mais tarefas com versão incorreta não foi atualizada.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Uma página é atribuída a livros de propriedades.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Uma tarefa é designada às funções.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Um livro de propriedades é atribuído a funções.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Um módulo é um container onde estão os objetos tarefa e livro de propriedades.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Unidade Organizacional</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.eGuideURL">URL do eGuide: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Usuário</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Usuário:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Usuário não encontrado:</xsl:variable>
<xsl:variable name="fw.AS.XML.value">valor</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Valor Único</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Vazio</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Ver Detalhes</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Verificar</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Verificar Resumo</xsl:variable>
<xsl:variable name="fw.Book.SeeList">ver lista</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Ver Objetos</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Versão</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Versão</xsl:variable>
<xsl:variable name="fw.Application.version">Versão 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Versão 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Versão do eDirectory</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Versão incorreta de tarefa no eDirectory.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Visualização não disponível para o dispositivo de destino. A visualização só estará disponível quando você estiver executando o mesmo tipo de dispositivo para o qual está criando uma tarefa.</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Você deve adicionar Membro e Escopo para concluir a associação.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Você deve adicionar pelo menos uma tarefa à função.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Você deve digitar uma árvore válida para fazer login.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Você deve digitar um nome de usuário válido para fazer login.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Você deve selecionar pelo menos um atributo.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Você está acessando o Novell iManager com uma conexão não segura.</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">Você está conectado como usuário&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Você está utilizando uma conexão não segura.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Você não pode reutilizar uma tela de login antiga.</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Volume</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Volume</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Zona do DNS</xsl:variable>

</xsl:stylesheet>