<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Авторские права 1999-2002 Novell, Inc. Все права защищены.</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(Без подключения к eDirectory)</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(Версия для eDirectory 8.7)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(Коллекция {0} из {1})</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(Показать информацию)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(Пример: $eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(Пример: A*, Ива*, Илья)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(Пример: A*, Ива*, Илья)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(Пример: A*, Ива*, Илья)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(Пример: A*, Ива*, Илья)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(Пример: A*, Ива*, Илья)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(Пример: A*, Ива*, Илья)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(Пример: base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(Пример: BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(Пример: com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(Пример: com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(Пример: CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(Пример: CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(Пример: dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(Пример: djones)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(Пример: HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(Пример: HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(Пример: novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(Пример: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(Пример: novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(Пример: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(Пример: novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(Пример: novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(Пример: pUser_Identification)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(Пример: sales.xyz_corp)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(Пример: UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(Пример: UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(Пример: www.novell.com)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(Пример: Создание пользователя)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">(Пример: Управление пользователями)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(Пример: ключ=значение)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(Пример: ключ=значение)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(Пример - книга свойств справочных служб)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(Скрыть информацию)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(Щелкните '+' для добавления критерия выбора)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(Щелкните тип для ограничения списка)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(для выбора диапазона используйте Shift)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(для выбора диапазона используйте Shift)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (книга)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(минимальная версия, требуемая для работы)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(напр.: admin.novell)</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(на уровень вверх)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(на уровень вверх)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(на уровень вверх)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(на уровень вверх)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(щелкните объект для выбора)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(щелкните объект для отмены выбора)</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OV.All">[Все]</xsl:variable>
<xsl:variable name="fw.OS.All">[Все]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[Все контейнеры]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[Все контейнеры]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[Все разделы]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[Все разделы]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[Все эти типы]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Корень]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Корень]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- Нет назначенных задач -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- Нет назначенных задач -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- Нет описания -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- Нет описания -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[Оператор]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[--Пустой список--]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[Самоучет]</xsl:variable>
<xsl:variable name="fw.OV.This">[Этот]</xsl:variable>
<xsl:variable name="fw.OS.This">[Этот]</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[атрибут]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[значение]</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = Обязательный</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*Внутренняя ошибка* - обнаружена неизвестная кнопка.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* обозначает принадлежащие пользователю обновляемые задачи. Все остальные задачи с неправильными версиями должны быть обновлены системным администратором. Щелкните здесь для</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy; Авторские права 1999-2002 Novell, Inc. Все права защищены.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;Инфраструктура управления eDirectory> Невозможно загрузить конфигурационный файл: {0}</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;Инфраструктура управления eDirectory> Не указан конфигурационный файл</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;Инфраструктура управления eDirectory> Сервлет eMFrame готов к работе</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;Инфраструктура управления eDirectory> Сервлет eMFrame завершает работу</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;Нет></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">B</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activeru.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactiveru.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.WaitingПереключитесь во всплывающее окно и введите данные.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">CLASSPATH</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 байта):</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">EE</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">group-op</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">IP-адрес:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">NoError</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activeru.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactiveru.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activeru.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactiveru.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 байт):</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">rbsEntryPoint</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">rbsParameters</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">rbsTaskParameters</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">row-op</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">ru</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">ru/smbtncancel_ru.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 байта):</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activeru.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactiveru.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.eGuideURL">URL-адрес eGuide: (http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Авторские права (с) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">Административные функции</xsl:variable>
<xsl:variable name="fw.Attribute.SA">Адрес</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">Адрес нарушителя</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">Адрес сети AppleTalk</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">Адрес сети EthernetTokenRing</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">Адрес сети IP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">Адрес сети IPX</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">Адрес сети OSI</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">Адрес сети SDLC</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">Адрес сети TCP</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">Адрес сети UDP</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">Адрес электронной почты</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">Адрес электронной почты</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">Активизация режима поиска</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">Активизация режима поиска</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">Активизация режима просмотра</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">Активизация режима просмотра</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">Аппаратный адрес:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">Аппаратный тип:</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">Ассоциирование объектов</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">Ассоциирование члена с функцией с возможностями самоуправления возможно, только если на всех серверах дерева установлен Novell eDirectory версии 8.7 или более поздней.</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">Ассоциированные функции:</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">Баланс учетной записи</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">Блокировка нарушителя</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">Блокировка нарушителя</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">Брокер NDPS</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">В</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">В</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">Введение</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">Введенная коллекция не существует.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">Введенный объект не является допустимым членом.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">Введено неправильное значение. Повторите ввод.</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">Введите, пожалуйста, допустимое имя объекта 'Пользователь' перед передачей запроса.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">Введите, пожалуйста, допустимое имя объекта 'Пользователь' перед передачей запроса.</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">Введите, пожалуйста, допустимое полное имя объекта перед передачей запроса.</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">Введите, пожалуйста, допустимое полное имя объекта перед передачей запроса.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">Введите URL-адрес настроенного и работающего eGuide 2.1:</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">Введите допустимое имя объекта книги свойств до отправки запроса.</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">Введите допустимое имя объекта книги свойств до отправки запроса.</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">Введите допустимое полное имя объекта книги свойств перед отправкой запроса.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">Введите или найдите, пожалуйста, допустимое имя области действия.</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">Введите или найдите область действия, а затем выберите 'Добавить' для помещения ее в таблицу.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">Введите новый интервал обновления (в миллисекундах) и выберите &amp;#39;ОК&amp;#39;. Введите &amp;#39;0&amp;#39;, чтобы запретить автоматическое обновление.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">Введите объект 'Пользователь' для добавления</xsl:variable>
<xsl:variable name="fw.EnterObject">Введите объект {0} для изменения</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">Введите правильный URL-адрес для eGuide.</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">Введите расширенный критерий фильтра для вышеуказанных типов</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">Введите только критерии имени фильтра для вышеуказанных типов</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">Введите условия отбора&lt;br>и нажмите кнопку &lt;b>Поиск&lt;/b>.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">Введите условия отбора&lt;br>и нажмите кнопку &lt;b>Поиск&lt;/b>.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">Вверх</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">Ввод или изменение критериев расширенного поиска</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">Ввод информации регистрации</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">В дереве уже существует объект функции с таким именем.</xsl:variable>
<xsl:variable name="fw.Attribute.Version">Версия</xsl:variable>
<xsl:variable name="fw.Application.version">Версия 1.5</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">Версия 1.5</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">Версия eDirectory</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">Вершина</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">Включенный</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">В книге свойств изменений объекта отображаются только общие страницы.</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">Владелец</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">Владелец:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">Владельцы:</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">В настоящее время Вы зарегистрированы в качестве пользователя&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">Внешний элемент</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">Вниз</xsl:variable>
<xsl:variable name="fw.Warning">Внимание</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">Внимание! Для сохранения изменений в Каталоге щелкните кнопку ОК.</xsl:variable>
<xsl:variable name="fw.InternalError">Внутренняя ошибка</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">Возврат невозможен, если активна операция обновления.</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">Возрастная категория</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">Вопрос</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">В поле имени должно быть введено значение.</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">В поле контейнера должно быть введено значение.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">В приведенном ниже списке указаны коллекции, содержащие устаревшие или ранее не установленные модули iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">В процессе обновления модуля произошла одна или несколько ошибок. Для получения более точной информации см. текст ниже.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">Временная задача успешно создана.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">Временная страница успешно создана.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">Время истечения срока действия регистрации</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">Время регистрации</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">Время регистрации</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">Все введенные данные будут потеряны.\nПродолжить?</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">Все доступные типы</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">Все задачи, отмеченные символом *, обновлены.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">Все задачи:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">Все задачи:</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">Все права защищены.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">Все торговые марки независимых производителей являются собственностью соответствующих владельцев.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">В текстовых полях еще есть данные, не добавленные в таблицу. Чтобы перейти на другую страницу, игнорируя данные, выберите ОК. Выберите Отмена для возврата.</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">Вторичный</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">Выберите, пожалуйста, задачу слева.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">Выберите атрибуты для включения в задачу.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">Выберите для данной задачи разрешенные и/или изменяемые атрибуты.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">Выберите задачи, которые должны стать частью этой функции.</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">Выберите из списка или введите имя объекта или область действия для размещения в таблице, а затем нажмите кнопку 'Добавить'.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">Выберите из списка или введите функцию или область действия для размещения в таблице, а затем нажмите кнопку 'Добавить'.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">Выберите имя перед определением области действия</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">Выберите имя перед определением области действия</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">Выберите критерии поиска для типа объекта:</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">Выберите объект книги свойств, подлежащий изменению.</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">Выберите подключаемые модули для установки:</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">Выберите страницы, которые необходимо назначить книге свойств.</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">Выберите типы объектов, которые необходимо назначить книге свойств.</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">Выберите функции, которые необходимо назначить книге свойств.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">Выберите функции eGuide, которые необходимо назначить данной задаче.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">Выберите элемент из списка.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">Выбор всех модулей для установки</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">Выбор нескольких</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">Выбор объектов</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">Выбор объектов eDirectory</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">Выбор одного</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">Выбор страниц</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">Выбор страниц книги свойств</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">Выбор текущего объекта</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">Выбор текущего объекта</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">Выбор типов объектов</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">Выбор типов объектов книги свойств</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">Выбор функций</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">Выбор функций книги свойств</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">Выбранная функция должна содержаться в коллекции rbsCollection</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">Выбранная функция является функцией самоуправления. Функциям самоуправления нельзя назначать конечные объекты.</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">Выбранный для переименования объект не найден: \n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">Выбранный объект 'Область действия' не является контейнером.</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">Выбранный объект не является допустимым типом для данной книги свойств.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">Выбранный объект не является допустимым типом члена функции.</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">Выбранный объект не является задачей, введите допустимый объект.</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">Выбранный объект не является книгой свойств, введите допустимый объект.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">Выбранный объект не является коллекцией, введите допустимый объект.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">Выбранный объект не является контейнером:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">Выбранный объект не является пользователем, группой, организацией или подразделением. Укажите допустимый объект 'Член'.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">Выбранный объект не является пользователем:</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">Выбранный объект не является пользователем. Введите объект Член.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">Выбранный объект уже существует и не будет добавлен в список.</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">Выбрано:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">ВыбраноНовы2:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">Выбрано слишком много элементов. Максимально допустимое количество равно ''{0}''.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">Выбрать</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">Вывод информационного резюме.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">Вы действительно хотите удалить выбранный объект?</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">Вы действительно хотите удалить выбранный объект?</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">Вы должны добавить для функции, по крайней мере, одну задачу.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">Вызов регистрации AuthenticationBroker уже выполнен.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">Вы не можете повторно использовать старый экран регистрации.</xsl:variable>
<xsl:variable name="fw.Progress.complete">Выполнено</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">Выполняется:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">Выполняется конфигурирование iManager</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">Выполняется попытка получить доступ к Novell iManager с помощью незащищенного соединения.</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">Выход</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">Глава:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">Город</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">Группа</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">Да</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">Далее следует резюме всех определенных функций и назначенных задач или книг.</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">Данная книга не содержит страниц.</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">Данная книга свойств не содержит каких-либо страниц для выбранного типа объекта.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">Данные задачи:</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">Данный сервер обнаружил неправильно сформированный запрос.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">Дата книги свойств:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">Дерево:</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">Дерево не может являться членом функции.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">Дерево не найдено.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">Диапазон адресов подсети</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">Динамическая группа</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">Длина строки не должна превышать</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">Для ассоциирования необходимо добавить член и область действия.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">Для завершения процесса создания задачи нажмите кнопку 'Готово'.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">Для использования iManager необходимо создать объект коллекции. Вы в данный момент не являетесь владельцем каких-либо коллекций. Коллекции должны создаваться квалифицированным администратором iManager. При отсутствии достаточной квалификации выберите Закрыть и обратитесь к администратору iManager.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">Для обеспечения правильной работы системы iManager все коллекции будут обновлены.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">Для обновления отображения сообщений выберите Обновление.</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">Для одной или нескольких страниц отсутствует файл шаблона.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">Для определения области действия необходимо выбрать участок дерева, в котором может выполняться функция.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">Для просмотра неотображаемых функций и задач, а также информации об устранении проблем перейдите на страницу {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">Для регистрации необходимо ввести допустимое имя пользователя.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">Для регистрации необходимо указать допустимое дерево.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">Для того, чтобы функция была доступна, с ней должен быть ассоциирован объект.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">Для этого параметра требуется выбор файла.</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">Для этого пользователя не были назначены функции или задачи.&lt;br>&lt;br>Обратитесь, пожалуйста, к системному администратору.</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">Дни:</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">Добавить</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">Добавить</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">Добавить группу</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">Добавить строку</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">Добавление или изменение расширенного критерия поиска для</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">Добавление ограничения времени</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">Добро пожаловать</xsl:variable>
<xsl:variable name="fw.Attribute.Title">Должность</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">Домен</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">Дополнительно</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">Дополнительные параметры</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">Допускаются только цифры и пробелы!</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">Допускаются только числа в интервале</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">Допускаются только числовые значения!</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">Допускаются только шестнадцатеричные числа!</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">Допустимое имя типа объекта отсутствует в книге rbsBook или файле ресурсов XML.</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">Допустимые типы объектов:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">Допустимые типы объектов:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">Доступен</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">Доступные атрибуты:</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">Доступные классы:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">Доступные классы:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">Доступные классы:</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">Доступные страницы:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">Доступные страницы:</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">Доступные функции:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">Доступные функции:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">Доступные элементы управления</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">Другое имя</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">Если Вы выбрали создание нового файла, по завершении работы мастера укажите путь для сохранения файла. Если выбрано изменение существующего файла, необходимо указать путь к файлу.</xsl:variable>
<xsl:variable name="fw.History.title">Журнал</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">Завершение выбора этих объектов</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">Завершение выбора этих объектов</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">Завершено:</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">Загружен класс: {0}</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">Загрузка страницы...</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">Загрузка файла XML.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">Загрузка файла шаблона.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">Задача</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">Задача</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">Задача:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">Задача:</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">Задача:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">Задача eGuide успешно создана.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">Задача назначена функциям.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">Задача недоступна</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">Задача не назначена ни одной функции.  Назначение можно выполнить позже.</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">Задача по обновлению модулей iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">Задача создана и установлена.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">Задача с таким же именем уже существует.</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">Задача требует более позднюю версию iManager.</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">Задача успешно изменена.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">Задача успешно создана и установлена в eDirectory.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">Задачи</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">Задачи</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">Задачи:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">Задачи:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">Задачи:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">Задачи eGuide специфичны от категорий. Категории для сервера регистрации eGuide создаются с помощью утилиты администрирования eGuide и представлены в следующем в списке.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">Задачи или книги:</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">Запрос на переименование объекта успешно выполнен</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">Запрос на создание объекта успешно выполнен</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">Запрос поиска</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">Запрос просмотра</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">Запрошен недопустимый протокол {0}.</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">Запрошенный объект не существует на этом сервере.</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">Запуск eGuide</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">Зарегистрирован как:</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">Зарегистрированный пользователь не является владельцем каких-либо функций.</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">Значение, введенное для атрибута {0}, вне ограничений. Введите допустимое значение.</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">Зона DNS</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">ИДБлока (3 байта):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">ИД задачи:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">ИД книги свойств:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">ИД модуля:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">ИД страницы:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">ИД функции:</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">Извините, нет прав, требуемых для запуска программы просмотра объектов.</xsl:variable>
<xsl:variable name="fw.General.countTruncated">Из-за превышения максимального числа объектов их число может быть меньше общего количества объектов, соответствующих выбранному фильтру.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">Изменение: {0}</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">Изменение ассоциаций функции</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">Изменение ассоциаций членов</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">Изменение ассоциаций членов</xsl:variable>
<xsl:variable name="fw.OwnedCollections">Изменение владельцев</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">Изменение владельцев коллекции</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">Изменение владельцев коллекции</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">Изменение владельцев коллекции</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">Изменение владельцев коллекции</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">Изменение задач</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">Изменение задач, назначенных функции</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">Изменение задач, назначенных функции</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">Изменение задач eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">Изменение задач eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">Изменение задач eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">Изменение задач eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">Изменение задач iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">Изменение или создание функции</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">Изменение назначений функций членов</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">Изменение назначения функций</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">Изменение назначения функций</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">Изменение назначенных функций членов</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">Изменение областей действия, назначенных членам</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">Изменение области действия</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">Изменение области действия</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">Изменение области действия</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">Изменение области действия</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">Изменение описания</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">Изменение списка страниц</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">Изменение типа объекта</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">Изменение функции</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">Изменение функции</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">Изменение функции члена</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">Изменение функции члена</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">Изменение функций</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">Изменение функций eGuide</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">Изменение функций eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">Изменение функций iManager</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">Изменение функций iManager</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">Изменение членов</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">Изменение членов eDirectory</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">Изменение членов eDirectory</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">Изменение членов eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">Изменение членов eGuide</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">Изменение членов iManager</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">Изменение членов и областей действия функции</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">Изменения не обнаружены, eDirectory не изменен.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">Изменения не обнаружены, eDirectory не изменен.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">Изменения не обнаружены, eDirectory не изменен.</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">Изменения не обнаружены, eDirectory не изменен.</xsl:variable>
<xsl:variable name="fw.ChangesSaved">Изменения сохранены.</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">Измените пароль до завершения срока действия регистрации с просроченным паролем.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">Изменить существующий файл</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">Изменяемый</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">Изменяемый</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">Изменяемый</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">Именование</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">Именование книги свойств</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">Имя</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">Имя</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">Имя</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">Имя</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">Имя</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">Имя</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">Имя:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">Имя:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">Имя:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">Имя:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">Имя:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">Имя атрибута</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">Имя атрибута</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">Имя дерева не может быть переименовано с использованием этой задачи.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">Имя задачи</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">Имя задачи:</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">Имя задачи:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">Имя задачи:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">Имя задачи:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">Имя задачи:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">Имя и область действия уже имеются в таблице.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">Имя ключа описания:</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">Имя книги свойств</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">Имя книги свойств:</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">Имя книги свойств:</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">Имя книги свойств:</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">Имя книги свойств:</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">Имя книги свойств:</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">Имя книги свойств:</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">Имя коллекции</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">Имя коллекции:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">Имя коллекции:</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">Имя модуля</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">Имя модуля:</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">Имя области действия:</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">Имя объекта</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">Имя объекта</xsl:variable>
<xsl:variable name="fw.Book.objectName">Имя объекта</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">Имя объекта:</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">Имя объекта:</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">Имя объекта:</xsl:variable>
<xsl:variable name="fw.TC.objectName">Имя объекта {0}</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">Имя объекта {0}:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">Имя отображаемого ключа:</xsl:variable>
<xsl:variable name="fw.TC.userNameException">Имя пользователя</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">Имя пользователя:</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">Имя сообщества сервиса административных функций:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">Имя страницы:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">Имя уже содержится в таблице:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">Имя уже содержится в таблице:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">Имя файла:</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">Имя функции</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">Имя функции:</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">Имя функции:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">Имя функции:</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">Имя функции:</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">Имя функции:</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">Имя функции:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">Имя функции:</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">Имя функции:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">Имя функции:</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">Имя члена:</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">Имя члена:</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">Индекс</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">Интервал:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">Интернет-навигатор не поддерживается данной версией iManager. Возможно, потребуется обновить версию навигатора.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">Информация книги свойств</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">Информация о коллекции</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">Информация о модуле</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">Информация о программе</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">Информация о программе</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Инфраструктура управления Novell eDirectory</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Инфраструктура управления Novell eDirectory</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">Искать в:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">Искать в:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">Искать в:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">Исключение: {0}</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">Исполнитель функции</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">Используется незащищенное соединение.</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">Карта ограничения времени</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">Каталог поиска</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">Категория eGuide :</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">Класс {0} не удалось найти.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">Класс {0} не является экземпляром аутентификатора.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">Класс {0} не является экземпляром аутентификатора LazyAuthenticator.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">Книга с введенным именем не существует.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">Книга свойств:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">Книга свойств:</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">Книга свойств:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">Книга свойств:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">Книга свойств назначена функциям.</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">Книга свойств не была назначена функции. Ее можно назначить позже.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">Книга свойств с таким именем уже существует.</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">Книга свойств успешно изменена.</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">Книга свойств успешно создана.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">Книги свойств:</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">Количество обновленных объектов: {0} / {1}</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">Коллекции :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">Коллекции :</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">Коллекцию {0} обновлять не требуется</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">Коллекция:</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">Коллекция:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">Коллекция:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">Коллекция:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">Коллекция:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">Коллекция:</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">Коллекция успешно изменена.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">Коллекция - это контейнер, содержащий объекты, используемые программой iManager для хранения информации о конфигурации.</xsl:variable>
<xsl:variable name="fw.Attribute.company">Компания</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">Компьютер</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">Конец сети:</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">Контейнер:</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">Контейнер:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">Контейнер:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">Контейнер лицензионного продукта</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">Контейнерный объект не может содержать выбранный тип объекта: {0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">Контейнерный объект не найден.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">Контейнер уже содержит задачу с именем {0}.  Выберите другое имя.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">Контекст:</xsl:variable>
<xsl:variable name="fw.Creator.Context">Контекст:</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">Контекст:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">Контекст:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">Контекст задачи :</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">Конфигурация iManager</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">Конфигурация адреса IP</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">Конфигурация задач</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">Конфигурация книги свойств</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">Конфигурация коллекций</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">Конфигурация функций</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">Конфигурация функций eGuide</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">Корень дерева</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">Критерии расширенного поиска</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">Лицензионный сертификат</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">Личный каталог</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">Логическая группа</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">Локатор</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">Максимальное число одновременных регистраций</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">Мастер конфигурации iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">Мастер конфигурации iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">Мастер конфигурации iManager - ошибка</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">Мастер конфигурирования iManager</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">Мастер поможет выполнить действия, необходимые для создания книги свойств.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">Мастер поможет выполнить следующие действия :</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">Мастер создания функций eGuide</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">Мастер создания функций iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">Мастер файлов установки XML</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">Менеджер NDPS</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">Местонахождение</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">Метод аутентификации для {0} вернул нулевой результат.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">Метод регистрации для {0} вернул нулевой результат.</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">Минимальный баланс учетной записи</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">Минуты:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">Модуль:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">Модуль:</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">Модуль:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">Модуль ({0}): ошибка ассоциирования функции ({1})</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">Модуль RBS</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">Модуль - это контейнер, в котором существуют задача и книга свойств.</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">Н/П (Подключаемый модуль страницы)</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">Набор записей DNS RRset</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">Набор фреймов мастера</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">Навигатор не использует файлы cookie. Для продолжения необходимо разрешить использование файлов cookie в свойствах навигатора.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">Навигация по мастеру</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">Надписи над элементами управления</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">Надписи слева от элементов управления</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">Назначение атрибутов</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">Назначение каталога</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">Назначение областей действия членам функции</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">Назначение пользователей и групп для этой функции.</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">Назначение пользователей и областей действия для функции</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">Назначение страницы</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">Назначение функции</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">Назначение функций членов</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">Назначение функций членов успешно изменено.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">Назначенные атрибуты:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">Назначенные атрибуты :</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">Назначенные атрибуты :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">Назначенные атрибуты :</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">Назначенные задачи:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">Назначенные задачи:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">Назначенные классы:</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">Назначенные страницы:</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">Назначенные страницы:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">Назначенные страницы:</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">Назначенные типы объектов:</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">Назначенные функции</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">Назначенные функции:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">Назначенные функции:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">Назначенные функции :</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">Назначенные функции :</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">Назначено объекту:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">Назначено объекту:</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">Наследование</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">Наследование</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">Наследование</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">Наследование</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">На странице выполнено недопустимое действие.</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">Настройка</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">Настройка iManager</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">Настройка модулей</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">Настройка успешно завершена. Сейчас откроется панель функций и задач. Если необходима дальнейшая настройка, выберите вкладку Настройка в верхней части окна навигатора.</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">Начало обновления</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">Начало сети:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">Начать поиск в:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">Начать поиск в:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">Начать поиск в:</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">Не были выбраны имена. Выберите, пожалуйста, имя(имена) и повторите попытку.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">Неверное имя коллекции. Введите, пожалуйста, допустимое имя или используйте навигатор для выбора коллекции.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">Неверное имя модуля. Введите допустимое имя или выберите модуль в окне просмотра.</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">Неверное имя функции. Введите, пожалуйста, допустимое имя.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">Неверный каталог установки задачи</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">Неверный контекст ({0}).</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">Невозможно инициализировать класс поставщика {0}. Класс может быть типа abstract или interface.</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">Невозможно инициализировать класс поставщика {0}. Конструктор должен быть типа public.</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">Невозможно инициализировать класс поставщика {0}. Конструктор недоступен.</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">Невозможно инициализировать класс поставщика {0}. Конструктор послужил причиной исключения.</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">Невозможно инициализировать класс поставщика {0}. Конструктору передан неверный аргумент.</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">Невозможно инициализировать класс поставщика {0}. Неверный тип параметра.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">Невозможно найти собственные библиотеки JClient.</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">Невозможно найти указанную задачу.</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">Невозможно получить информацию об атрибутах для класса Каталога {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">Невозможно создать {0}.</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">Невозможно сохранить атрибут только для чтения {0}.</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">Не выбраны объекты для удаления. Установите флажки для имен, которые должны быть удалены.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">Не выбраны объекты для удаления. Установите флажки для имен, которые должны быть удалены.</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">Не выбраны объекты для удаления. Установите флажки для имен, которые должны быть удалены.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">Недопустимое имя задачи.</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">Недопустимое имя книги свойств. Введите допустимое имя.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">Недопустимое имя коллекции.</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">Недопустимый объект</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">Недопустимый член самоуправления</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">Недоступные задачи</xsl:variable>
<xsl:variable name="fw.UnknownError">Неизвестная ошибка</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">Неизвестный</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">Некоторые функции и задачи недоступны.</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">Не найден контейнер:</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">Не найдено</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">Не найден объект коллекции. Укажите, пожалуйста, правильный объект 'Коллекция'.</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">Необходимо ввести значение в поле контейнера Коллекция.</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">Необходимо ввести имя объекта перед отправкой запроса.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">Необходимо включить не менее одного атрибута</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">Необходимо выбрать хотя бы один атрибут.</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">Необходимо указать двухсимвольный код страны для имени создаваемого объекта.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">Необязательно</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">Необязательно: установка подключаемого модуля.</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">Неподдерживаемая команда EDAS: {0}</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">Неправильная версия задачи в eDirectory.</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">Неправильный запрос</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">Неправильный пароль для аутентификации в отключенном режиме.</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">Нет</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">Нет имени</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">Нет имени</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">Нет имени</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">Нет назначенных задач</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">Нет назначенных задач</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">Нет ни одной допустимой задачи для выбора. Либо все задачи уже назначены, либо они не были установлены в выбранной коллекции.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">Нет ни одной задачи для выбора. Продолжите создание функции или вернитесь для выбора других опций.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">Нет области действия</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">Нет описания</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">Нет описания</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">Нет описания</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">Нет поддержки</xsl:variable>
<xsl:variable name="fw.Book.noPages">Нет страниц</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">Нет страниц</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">Нет функций eGuide</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">Нет функций eGuide</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">Нет функций iManager</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">Нет функций или задач для отображения.</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">Нет элементов для переустановки.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">Нет элементов для удаления.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">Нет элементов таблицы</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">Не удалось инициализировать {0}.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">Не удалось найти собственные библиотеки для {0}.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">Не удалось настроить связь с eGuide через указанный адрес URL</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">Не удалось установить связь с сервлетом eGuide. Указанный URL-адрес: http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">Не указана область действия для назначения функции RBS.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">Не указан контекст объекта коллекции.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">Не указано имя объекта коллекции.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">Ничего не изменилось. Вы действительно хотите выйти?</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">Новая_задача</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">Новая:</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">Новое имя объекта:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Номер версии Novell iManager:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">Номер версии задачи:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">Номер версии книги свойств:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">Номер версии модуля:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">Номер версии функции:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">Номер порта:</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">Номер телефона</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">Номер факса</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">Область</xsl:variable>
<xsl:variable name="fw.Attribute.S">Область</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">Область действия</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">Область действия</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">Область действия</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">Область действия</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">Область действия</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">Область действия:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">Область действия:</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">Область действия:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">Область действия:</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">Область действия ({0}) недопустима.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">Область действия не найдена. Введите, пожалуйста, правильный контейнер.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">Область действия - это контейнер, в котором члены функции могут выполнять задачи. Наследуемые области действия обеспечивают выполнение задач во всех подконтейнерах указанной области действия.</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">Область деятельности</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">Обновление</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">Обновление -> Завершение</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">Обновление -> Инициализация</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">Обновление iManager не требуется. Все модули имеют последние версии и установлены корректно.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">Обновление выполнено успешно.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">Обновление задач. Это может занять несколько минут.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----Обновление коллекции ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">Обновление модуля</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">Обновление модуля ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">Обновление назначений функций</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">Обратите внимание, что обработка операции прекращена. Возможно, часть объектов была обновлена, а остальные объекты не были обновлены.</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">Обратите внимание, что обработка операции прекращена. Возможно, часть объектов была обновлена, а остальные объекты не были обновлены.</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">Обратитесь к системному администратору.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">Обратитесь к системному администратору для обновления задач с неправильными версиями.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">Общая:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">Общая информация</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">Общая информация</xsl:variable>
<xsl:variable name="fw.Attribute.CN">Общее имя</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">Объект 'Область действия' должен быть контейнером.</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">Объект Bindery</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">Объект RBS был успешно изменен.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">Объект дерева нельзя назначать в качестве члена функции.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">Объект коллекции успешно создан.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">Объект не найден в дереве.</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">Объект не найден или не является модулем. Введите допустимый объект 'Модуль'.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">Объект области действия не найден в дереве.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">Объектом самоуправления должна быть организация или подразделение.</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">Объект переименован, его новое имя: \n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">Объект переименован, но псевдоним создать не удалось.\nНовое имя объекта: \n{0}</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">Объект с таким именем уже существует, введите другое имя книги свойств.</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">Объект существует</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">Объекты</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">Объекты</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">Объекты:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">Объекты :</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">Объекты не найдены.</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">Объекты не найдены.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">Объекты не найдены.</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">Объекты не найдены.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">Обычная функция eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">Обязательный</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">Ограничение сетевого адреса</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">Ограниченный</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">Одно значение</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">Ожидаемое время: {0} мин. {1} сек.</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">Ожидаемое время: вычисляется</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">Ожидание ответа:</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">Оператор</xsl:variable>
<xsl:variable name="fw.Success">Операция выполнена успешно.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">Операция выполнена успешно.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">Операция завершена. Все сообщения операции обновления уже были отображены.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">Операция обновления завершена. Выберите Закрыть для завершения.</xsl:variable>
<xsl:variable name="fw.Attribute.Description">Описание</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">Описание</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">Описание:</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">Описание:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">Описание:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">Описание:</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">Описание:</xsl:variable>
<xsl:variable name="fw.BookRole.Description">Описание:</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">Описание:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">Описание задачи</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">Описание задачи:</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">Описание задачи:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">Описание книги свойств:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">Описание модуля:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">Описание системного сбоя:</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">Описание системного сбоя: {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">Описание функции:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">Определение задач.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">Определение задач.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">Определение имени модуля.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">Определение информации о модуле</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">Определение книг свойств</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">Определение книг свойств.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">Определение модуля</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">Определение области действия</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">Определение страниц.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">Определение страниц книги свойств</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">Определение функций.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">Определение функций.</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">Организационная персона</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">Организационная функция</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">Организация</xsl:variable>
<xsl:variable name="fw.Attribute.O">Организация</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">Основная страница</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">Основная страница &lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>Manager</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">Останов выполнен успешно</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">Останов выполнен успешно</xsl:variable>
<xsl:variable name="fw.Attribute.OU">Отдел</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">Отключение регистрация из eDirectory</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">Отключенный режим в данный момент запрещен. Для его разрешения установите пароль в файле eMFrame.cfg.</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">Отладка</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">Отмена</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">Отмена выбора всех модулей для установки</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">Отмена выбора данного объекта</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">Отмена выбора данного объекта</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">Отменить операцию? Для отмены выберите &amp;#39;ОК&amp;#39;, для продолжения выберите &amp;#39;Отмена&amp;#39;.</xsl:variable>
<xsl:variable name="fw.Book.missingObject">Отсутствует объект с именем {0}.</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">Отсутствует одна или несколько областей действия. Для каждого члена необходимо выбрать, по крайней мере, одну область действия.</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">Отсутствует одна или несколько областей действия. Для каждого члена необходимо выбрать, по крайней мере, одну область действия.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">Отсутствует окно, задавшее вопрос.</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">Отсутствуют выбранные элементы.</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">Отсутствуют страницы книги свойств для данного типа объекта: {0}.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">Отсутствуют члены, назначенные для этой функции. Для использования этой функции позже потребуется назначить членов.</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">Отчество</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">Очередь</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">Очередь Bindery</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">Очистка критериев расширенного поиска</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">Очистка расширенного критерия выбора для</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">Очистка расширенного критерия выбора для всех типов</xsl:variable>
<xsl:variable name="fw.Error">Ошибка</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">Ошибка</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">Ошибка</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">Ошибка:</xsl:variable>
<xsl:variable name="fw.EDASError">Ошибка EDAS</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">Ошибка владельца коллекции</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">Ошибка загрузки файла</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">Ошибка записи данных XML задачи на диск</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">Ошибка при инициализации библиотек eDirectory.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">Ошибка при обновлении модуля ({0}): ({1})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">Ошибка при чтении файла XML ({0}).</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">Ошибка расширения схемы</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">Ошибка регистрации</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">Ошибка сервера</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">Ошибка создания нового объекта функции.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">Ошибка чтения схемы</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">Ошибка чтения файла xml</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">Ошибки: {0}</xsl:variable>
<xsl:variable name="fw.Progress.errors">Ошибок:</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">П</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">П</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">Параметр самоуправления не разрешен.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">Параметры:</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">Пароль:</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">Перед отправкой запроса введите имя объекта.</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">Перед отправкой запроса введите правильное имя контейнера.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">Перед передачей запроса введите допустимое имя объекта 'Задача'.</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">Перед передачей запроса введите допустимое имя объекта 'Задача'.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">Перед передачей запроса введите допустимое имя объекта 'Коллекция'.</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">Перед передачей запроса введите допустимое имя объекта 'Коллекция'.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">Перед передачей запроса введите допустимое имя объекта 'Модуль'.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">Перед передачей запроса введите допустимое имя объекта 'Функция'.</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">Перед передачей запроса введите допустимое имя объекта 'Член'.</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">Перед передачей запроса введите допустимое полное имя объекта задачи.</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">Перед передачей запроса введите допустимое полное имя объекта коллекции.</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">Перед передачей запроса введите допустимое полное имя объекта модуля.</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">Перед передачей запроса введите допустимое полное имя объекта функции.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">Перед продолжением необходимо ввести значение поля ИД.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">Перед продолжением необходимо ввести имя коллекции.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">Перед продолжением необходимо задать имя модуля.</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">Перед продолжением необходимо назначить не менее одного типа объектов.</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">Перед продолжением необходимо назначить не менее одной страницы.</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">Переименование объекта</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">Переименование объектов iManager</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">Перейти на один уровень вверх</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">Перейти на один уровень вверх</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">Перейти на один уровень вверх</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">Перейти на один уровень вверх</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">Перейти на один уровень вниз</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">Перейти на один уровень вниз</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">Перейти на один уровень вниз</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">Перейти на один уровень вниз</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">Переключатель с логическим значением</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">Переключение в режим поиска</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">Переключение в режим поиска в Каталоге</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">Переключение в режим просмотра</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">Переключение в режим просмотра Каталога</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">Персона</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">Повторите, пожалуйста, попытку регистрации.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">Поддержка динамических групп не разрешена.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">Поддержка динамических групп не разрешена.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">Поддержка динамических групп не разрешена.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">Поддержка динамических групп не разрешена. Выбранный объект Динамическая группа не может быть изменен без разрешения поддержки динамических групп.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">Поддержка динамических групп не разрешена. Выбранный объект Динамическая группа не может использоваться как член функции.</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">Поддержка динамических групп не разрешена. Выбранный объект Динамическая группа не может использоваться как член функции.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">Подключаемый модуль</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">Подлежащие обновлению модули:</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">Подразделение</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">Подсеть</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">Поиск</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">Поиск</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">Поиск</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">Поиск</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">Поиск...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">Поиск...</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">Поиск в подчиненных контейнерах</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">Поиск в подчиненных контейнерах</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">Поиск в подчиненных контейнерах</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">Поиск в подчиненных контейнерах</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">Поиск имени:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">Поиск имени:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">Поиск имени:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">Поиск имени:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">Поиск коллекций по владельцам</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">Поиск контейнера</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">Поиск объектов</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">Поиск объектов с именами:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">Поиск объектов с именами:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">Поиск объектов типа:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">Поиск объектов типа:</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">Поиск объектов типа:</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">Поиск объектов типа:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">Поиск следующих типов:</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">Поиск следующих типов:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">Поиск функций, имеющих владельца</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">Поле функции пусто. Введите допустимое имя объекта.</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">Полное имя</xsl:variable>
<xsl:variable name="fw.ObjectType.User">Пользователь</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">Пользователь:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">Пользователь не найден :</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">Пользователь не является владельцем каких-либо коллекций.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">Пользователь не является владельцем каких-либо функций.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">Пользователь не является владельцем коллекции. Добавьте пользователя в список владельцев коллекции или выберите другую коллекцию.</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">Поля не заполнены. Введите допустимое имя или область действия.</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">Поля функции и области действия пусты. Введите допустимое имя объекта 'Функция' или 'Область действия'.</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">Попытки регистрации нарушителей</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">Порядок атрибутов:</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">Поставщик сервиса лицензий</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">По указанной причине данные задачи недоступны.</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">Почтовый индекс</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">Почтовый ящик</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">Права</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">Права:</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">Предел обнаружения нарушителей</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">Предоставление прав Супервизор</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">Предоставление прав Супервизор</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">Предпочитаемое имя</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">Предупреждение</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">Преобразованное имя:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">Преобразованное имя:</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">Пример - книга свойств справочных служб</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">Пример - управление Интернет-службами</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">Примечание. Для каждого имени объекта должна быть определена область действия, обозначающая сферу применимости объекта. Для одного объекта можно задать несколько областей действия.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">Примечание. Если атрибут, который требуется назначить, отсутствует в списке доступных атрибутов, введите имя этого атрибута в текстовом поле и выберите стрелку вверх.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">Примечание. Если класс, который требуется назначить, отсутствует в списке доступных классов, введите имя этого класса в текстовом поле и выберите стрелку вверх.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">Примечание. ИД страницы должен совпадать с ИД в файле XML страницы.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">Примечание. Нельзя использовать .0X при установке номера версии. Например: 1.01 - неправильно; 1.10 - правильно.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">Примечание. Сейчас можно выполнить установку в тестовой среде перед развертыванием в рабочей среде. Если Вы хотите выполнить установку позднее, щелкните кнопку Настройка > Настройка и установка подключаемых модулей > Установка подключаемого модуля.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">Примечание. Эта задача функционирует только в режиме предварительного просмотра, любые изменения объектов при тестировании будут сохранены. Рекомендуется перед развертыванием задачи или книги свойств в рабочем дереве проверить функциональные возможности в тестовой среде.</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">Примечание. Эта опция служит для создания функции eGuide, которая будет содержать только задачи eGuide, используемые для управления продуктом eGuide.</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">Принадлежащие функции:</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">Принтер</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">Принтер NDPS</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">Присвоение объекту указанного имени невозможно.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">Причина</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">Программное обеспечение eGuide не установлено.</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">Продолжить?</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">Продолжить?</xsl:variable>
<xsl:variable name="fw.Book.internalError">Произошла внутренняя ошибка.</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">Произошла ошибка аутентификатора.</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">Произошла ошибка из-за отсутствия объект области действий {0} . Для решения проблемы удалите все члены данной функции и переназначьте их.</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">Произошла ошибка при попытке загрузки файла: {0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">Пропуск назначений функций</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">Просмотр</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">Просмотр</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">Просмотр</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">Просмотр</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">Просмотр...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">Просмотр...</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">Просмотр Каталога</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">Просмотр для целевого устройства недоступен. Предварительный просмотр доступен только при работе с тем типом устройства, для которого создана задача.</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">Просмотр информации</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">Просмотрите резюме</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">Просмотр объектов</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">Просмотр объектов eDirectory</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">Простой поиск</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">Простой просмотр</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">Профиль</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">Профиль</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">Процедура регистрации</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">Псевдоним</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">Пул подсетей</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">Пусто</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">Пустое поле имени. Введите, пожалуйста, допустимое имя объекта.</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">Пустое поле области действия. Введите, пожалуйста, допустимое имя области действия.</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">Пути поиска для задач</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">Путь</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">Путь:</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">Путь:</xsl:variable>
<xsl:variable name="fw.BookRole.Path">Путь:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">Путь класса книги свойств:</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">Раздел</xsl:variable>
<xsl:variable name="fw.Header.DevHint">Разработчику</xsl:variable>
<xsl:variable name="fw.Logout.Name">Разрегистрация</xsl:variable>
<xsl:variable name="fw.Logout.Title">Разрегистрация Novell iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">Разрешить изменение нескольких объектов</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">Разрешить неограниченный кредит</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">Разрешить самоуправление</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">Разрешить самоучет</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">Раскрывающийся список с логическим значением</xsl:variable>
<xsl:variable name="fw.Attribute.L">Расположение</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">Расположение:</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">Расширение схемы</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">Расширение схемы</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">Расширение схемы</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">Расширение схемы</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">Расширение схемы</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">Расширение схемы для сервиса административных функций:</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">Расширение схемы и установка предопределенных задач</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">Расширения схемы для сервиса административных функций не установлены. Расширить схему сейчас?</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">Расширения схемы для сервиса административных функций уже установлены. Обновление не требуется.</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">Расширенный поиск</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">Расширенный просмотр</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">Регистрация</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">Регистрация для {0} невозможна.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">Регистрация невозможна. Возможно, имя пользователя {0} содержит символ . (точку), перед которым необходимо поставить обратную косую черту.\n\nОшибка NDS:</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">Редактор адресов электронной почты</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">Редактор адресов электронной почты MV</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">Редактор вводимых имен</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">Редактор времени</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Редактор интервалов</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">Редактор номеров факсов</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">Редактор номеров факсов MV</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">Редактор отметок времени</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">Редактор потоковых данных</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">Редактор почтовых адресов</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">Редактор путей</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">Редактор сетевых адресов</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">Редактор сетевых адресов MV</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Редактор счетчиков</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">Редактор счетчиков MV</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">Редактор телефонных номеров</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">Редактор телефонных номеров MV</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">Редактор характерных имен</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">Редактор характерных имен MV</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Редактор целочисленных значений</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">Редактор целочисленных значений MV</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">Редактор числовых строк</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">Результаты:</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">Результаты:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">Результаты поиска</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">Результаты поиска</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">Резюме</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">Резюме</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">Резюме</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">Резюме ассоциаций функций.</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">Резюме функций и задач, имеющих владельца</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">Ресурс</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">Ресурс</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">Родительский уровень</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">Родительский уровень</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">Родительский уровень</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">Родительский уровень</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">С</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">С</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">Самоуправление</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">Сбой загрузки класса поставщика {0}. Класс не найден.</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">Сбой запроса запуска eGuide</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">Сбой запроса на переименование объекта</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">Сбой запроса на создание объекта</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">Сбой обновления базы данных</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">Сбой объекта модуля</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">Сбой операции изменения объекта сервиса административных функций.</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">Сбой операции изменения объекта сервиса административных функций для следующих объектов:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">Сбой поиска коллекции</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">Сбой при загрузке класса поставщика {0}. Произошло исключение.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">Сбой при инициализации {0} из-за неизвестной ошибки.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">Сбой при обновлении.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">Сбой при обновлении одной или нескольких задач с неправильными версиями.</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Сбой регистрации Novell iManager</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">Сбой создания функции</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">Сбой установки в eDirectory следующих подключаемых модулей:\n{0}</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">Сброс блокировки нарушителя</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">Сброс регистрации нарушителя</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">Сброс счетчика нарушений</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">Сведения о версиях</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">Сведения о задаче</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">Сведения о странице</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">Сведения о функции</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">Сейчас активно окно с вопросом. Другое окно открыть нельзя.</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">Сервер</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">Сервер</xsl:variable>
<xsl:variable name="fw.Attribute.Server">Сервер</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">Сервер AFP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">Сервер DHCP</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">Сервер DNS</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">Сервер LDAP</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">Сервер не может проверить наличие у Вас полномочий на доступ к затребованной информации.</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">Сервер печати</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">Серийный номер</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">Сетевой адрес</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">Сетевой адрес</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">Сеть (4 байта):</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">Синтаксис</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">Следующие имена уже содержатся в таблице:</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">Следующие модули iManager не установлены. Выберите модули, которые необходимо установить. Для каждого из выбранных модулей будут созданы ассоциированные функция и задача. Чтобы стать членом всех новых функций, необходимо указать область действия.</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">Следующие подключаемые модули успешно установлены в eDirectory:\n{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">Следующий список содержит устаревшие модули iManager, которые будут обновлены.</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">См. также</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">Создание задачи eGuide</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">Создание задачи eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">Создание задачи iManager</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">Создание задачи iManager</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">Создание книги свойств</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">Создание книги свойств</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">Создание книги свойств</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">Создание коллекции</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">Создание коллекции</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">Создание коллекции</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">Создание коллекции</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">Создание коллекции</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">Создание коллекции {0}</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">Создание модулей для iManager</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">Создание модуля</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">Создание нового или изменение существующего файла.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">Создание нового файла или изменение существующего файла</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">Создание объекта</xsl:variable>
<xsl:variable name="fw.Creator.Create">Создание объекта {0}</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">Создание объектов предопределенных функций и задач в eDirectory:</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">Создание резюме книги свойств</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">Создание файла установки XML</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">Создание функции</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">Создание функции eGuide</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">Создание функции iManager</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">Создание функции с возможностями самоуправления возможно, только если на всех серверах дерева установлен сервис Novell eDirectory 8.7 или более поздней версии.</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">Создание шаблона iManager</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">Создание шаблона iManager</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">Создан новый объект:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">Создать новый файл</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">Создать псевдоним на месте переименованного объекта</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">Сокет (2 байта):</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">Сообщения процесса конфигурирования.</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">Сообщество сервиса административных функций:</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">Сообщество сервиса административных функций:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">Сообщество сервиса административных функций:</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">Сообщество сервиса административных функций:</xsl:variable>
<xsl:variable name="fw.Attribute.Status">Состояние</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">Сохранение файла</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">Сохранение файла на диске.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">Сохранение файла на диске.</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">Сохранить старое имя</xsl:variable>
<xsl:variable name="fw.ObjectType.List">Список</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">Список доступных атрибутов прочитан из дерева текущей регистрации.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">Список доступных классов прочитан из дерева текущей регистрации.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">Список доступных страниц создан на основе страниц, указанных в списке страниц.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">Список доступных функций создан на основе страницы информации о функциях.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">Список модулей, в процессе обновления которых произошли ошибки, приведен далее:{0}</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">Список страниц выбранной книги свойств нельзя изменить. Страницы назначаются динамически, в зависимости от выбранного типа объекта.</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">Список типов объектов выбранной книги свойств нельзя изменить. Страницы назначаются динамически, в зависимости от выбранного типа объекта.</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">Справка</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">Справочная информация для выбранной страницы отсутствует.</xsl:variable>
<xsl:variable name="fw.Book.noHelp">Справочная информация отсутствует для выбранной страницы.</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">Средство просмотра дерева</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">Средство создания задач предложит выполнить все необходимые действия для создания пользовательских задач и страниц свойств. Для получения более подробной информации см. справку.</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">Срок действия Вашей регистрации завершен. Зарегистрируйтесь снова.</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">Страна</xsl:variable>
<xsl:variable name="fw.Attribute.C">Страна</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">Страница книги свойств</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">Страница назначена данной книге свойств.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">Страница назначена книге свойств.</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">Страница недоступна в текущей среде или не поддерживает текущее устройство.</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">Страница резюме для ассоциаций функций и задач</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">Страница резюме создания функции</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">Страница с таким именем уже существует.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">Страница установлена.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">Страницы книги свойств:</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">Строковый редактор с неск. значениями</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">Строковый редактор с неск. значениями (простой)</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">Строковый редактор с неск. значениями (только IE)</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">Супервизор</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">Супервизор/Вторичный</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">Существующая:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">Схема сервиса административных функций была успешно расширена.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">Тайм-аут сеанса.  Зарегистрируйтесь, пожалуйста, еще раз.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">Тайм-аут сеанса Novell iManager.  Повторите регистрацию.</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">Тайм-аут экрана регистрации.  Повторите попытку.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">Так как область действия не указана, функции, создаваемые для каждого из новых модулей, не будут иметь членов. Чтобы вернуться и указать область действия, выберите Отмена. Чтобы продолжить, выберите ОК.</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">Текстовый редактор</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">Текущее устройство не поддерживается.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">Текущий зарегистрированный пользователь {0} станет членом всех новых функций, и ему будет предоставлена указанная выше область действия.</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">Текущий уровень</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">Текущий уровень</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">Текущий уровень</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">Текущий уровень</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">Тип:</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">Тип:</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">Тип:</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">Тип:</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">Тип:</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">Тип:</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">Тип 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">Тип 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">Тип 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">Тип 6</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">Тип адреса:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">Тип задачи</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">Тип объекта целевого класса</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">Тип подключаемого модуля:</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">Тип функции:</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">Типы объектов:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">Только для чтения</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">Том</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">Том</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">Требуется авторизация</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">Уведомление.</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">Удаление всех объектов из списка выбранных</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">Удаление всех объектов из списка выбранных</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">Удаление задачи</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">Удаление задачи</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">Удаление задачи</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">Удаление задачи</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">Удаление книги свойств</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">Удаление книги свойств</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">Удаление коллекции</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">Удаление коллекции</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">Удаление коллекции</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">Удаление коллекций приведет к удалению принадлежащих им всех объектов функций и задач. Продолжить удаление объектов?</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">Удаление модуля</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">Удаление модуля</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">Удаление модуля</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">Удаление объекта</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">Удаление объекта RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">Удаление объектов RBS</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">Удаление объектов сервиса административных функций</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">Удаление ограничения времени</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">Удаление функции</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">Удаление функции</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">Удаление функции</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">Удаление функции eDirectory</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">Удаление функций приведет к удалению ассоциированных пользователей и задач. Продолжить удаление объектов?</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">Удалить</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">Удалить все группы (начать заново)</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">Удалить группу</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">Удалить объект {0}</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">Удалить объекты?</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">Удалить строку</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">Узел (6 байт):</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">Укажите атрибуты, которыми будет управлять эта задача.</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">Укажите задачу, подлежащую изменению.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">Укажите имя и коллекцию для установки задачи.</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">Укажите имя создаваемого объекта.</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">Укажите книгу свойств, подлежащую изменению.</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">Укажите коллекцию, подлежащую изменению.</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">Укажите модуль, подлежащий изменению.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">Укажите объекты, которые необходимо ассоциировать с новой функцией, а также область действия.</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">Укажите объекты, которые необходимо ассоциировать с новой функцией.</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">Укажите объекты, которые необходимо ассоциировать с новой функцией.</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">Укажите объекты, подлежащие удалению.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">Укажите порядок расположения атрибутов на странице и расположение меток.</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">Укажите путь для сохранения новой книги свойств. Книги свойств можно создавать только в контейнере модуля.</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">Укажите тип создаваемого объекта.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">Укажите типы объектов классов, поддерживаемые данной книгой свойств.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">Укажите функции, которые необходимо назначить данной задаче.</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">Укажите функцию, подлежащую изменению.</xsl:variable>
<xsl:variable name="fw.General.countApproximate">Указано приблизительное количество объектов.</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">Улица</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">У пользователя нет прав для создания новой функции в коллекции.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">Управление</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">Управление членами</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">Уровень:</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">У создателя недостаточно сведений для создания выбранного типа объекта.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">Успешное создание задачи eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">Успешно создан объект: {0}.</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">Устанавливаемые модули:</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">Установите, пожалуйста, флажки для имен, которые должны быть назначены данной области действия.</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">Установите флажок для удаления области действия и щелкните кнопку 'Удаление области действия'.</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">Установка модуля ({0})</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">Установка объектов в текущем дереве.</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">Установка подключаемого модуля</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">Установка подключаемого модуля</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">Установка подключаемого модуля</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">Установка подключаемого модуля в текущем дереве</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">Установка подключаемых модулей</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">Установка подключаемых модулей</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">Устройство</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">Файл необходимо сохранить перед продолжением работы, иначе данные будут потеряны.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">Файл свойств ресурса</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">Файлы шаблонов</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">Фамилия</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">Флажок с логическим значением</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">Форма модуля</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">Функции</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">Функции, которым будет назначена данная книга свойств.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">Функции:</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">Функции и задачи</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">Функции и задачи</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">Функцию необходимо сохранить в контейнере Коллекция.</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">Функция</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">Функция</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">Функция:</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">Функция:</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">Функция:</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">Функция:</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">Функция:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">Функция:</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">Функция eGuide</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Функция Novell iManager</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">Функция и область действия уже имеются в таблице.</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">Функция самоуправления</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">Функция самоуправления</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">Функция самоуправления eGuide</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">Функция самоуправления работает в Novell eDirectory 8.6 или более поздних версий.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">Функция с таким именем уже существует.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">Функция - это объект, которому назначены задача и книга свойств.</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">Характерное имя:</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">Хост-сервер</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">Хост-устройство</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">Целевое устройство:</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">Центр оценки</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">Ч</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">Часы:</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">Член</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">Член :</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">Член :</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">Членство в группе</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">Члены</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">Члены</xsl:variable>
<xsl:variable name="fw.Attribute.Members">Члены</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">Члены шаблона</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">Что это такое?</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">Шаблон должен поместить либо eDirCommand, либо eDirSearch</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">Шаблон не содержит целевых определений.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">Шаблон объединения:</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">Шаблон ошибок:</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">Шаблон успешно создан.</xsl:variable>
<xsl:variable name="fw.General.Step1">Шаг 1.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">Шаг 1. Ввод имени и коллекции</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">Шаг 1. Выбор имени функции</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">Шаг 1. Выбор имени функции</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">Шаг 1. Выбор типа объекта и платформы</xsl:variable>
<xsl:variable name="fw.General.Step2">Шаг 2.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">Шаг 2. Выбор атрибутов</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">Шаг 2. Выбор задач</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">Шаг 2. Определение URL-адреса eGuide</xsl:variable>
<xsl:variable name="fw.General.Step3">Шаг 3.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">Шаг 3. Выбор категории eGuide</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">Шаг 3. Назначение членов и областей действия</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">Шаг 3. Форматирование содержимого</xsl:variable>
<xsl:variable name="fw.General.Step4">Шаг 4.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">Шаг 4. Передача значений атрибутов</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">Шаг 4. Предварительный просмотр задачи</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">Шаг 4. Предварительный просмотр и загрузка</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">Шаг 4. Создание объекта Функция</xsl:variable>
<xsl:variable name="fw.General.Step5">Шаг 5.</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">Шаг 5. Назначение задач eGuide функциям eGuide</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">Шаг 5. Установка задачи</xsl:variable>
<xsl:variable name="fw.General.Step6">Шаг 6.</xsl:variable>
<xsl:variable name="fw.General.Step7">Шаг 7.</xsl:variable>
<xsl:variable name="fw.General.Step8">Шаг 8.</xsl:variable>
<xsl:variable name="fw.General.Step9">Шаг 9.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">Шестнадцатеричный адрес:</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">Щелкните для просмотра задачи.</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">Щелкните для просмотра страницы.</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">Эквивалент меня</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">Эквиваленты по правам</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">Эта задача позволит создать объекты сервиса административных функций.</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">Этот мастер поможет Вам выполнить все необходимые действия для ассоциирования задач и пользователей с функцией.</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">Этот мастер поможет Вам выполнить необходимые действия по созданию функции.</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">Этот сервер обнаружил ошибку, которая помешала ему выполнить Ваш запрос.</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">Этот сервер обнаружил ошибку, которая помешала ему выполнить Ваш запрос.</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">Этот тип функции может быть назначен отдельным пользователям, которым будет разрешено изменять информацию о себе.</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">атрибут</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">в дереве Novell eDirectory&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.AS.XML.group">группа</xsl:variable>
<xsl:variable name="fw.AS.XML.value">значение</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">и</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">или</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">критерии-выбора</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">неверное имя объекта.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">необходимых условий</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">нет</xsl:variable>
<xsl:variable name="fw.object">объект</xsl:variable>
<xsl:variable name="fw.AS.XML.op">операция</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">перед продолжением.</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">сек.</xsl:variable>
<xsl:variable name="fw.Book.SeeList">см. список</xsl:variable>
<xsl:variable name="fw.AS.XML.row">строка</xsl:variable>
<xsl:variable name="fw.AS.XML.types">типы</xsl:variable>

</xsl:stylesheet>