<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. 版权所有。</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">(C) Copyright 1999-2002 Novell, Inc. 版权所有。</xsl:variable>
<xsl:variable name="fw.OV.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OS.Public">[Public]</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OV.This">[This]</xsl:variable>
<xsl:variable name="fw.OS.This">[This]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[值]</xsl:variable>
<xsl:variable name="fw.OV.All">[所有]</xsl:variable>
<xsl:variable name="fw.OS.All">[所有]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[所有分区]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[所有分区]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[所有树枝]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[所有树枝]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[所有这些类型]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- 无指派的任务 -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- 无指派的任务 -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- 无说明 -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- 无说明 -----]</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[特性]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- 空列表 -----]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[自我供应]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[运算符]</xsl:variable>
<xsl:variable name="fw.TC.objectName">{0} 名称</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">{0} 名称：</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">{0} 的登录方法返回了空结果。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">{0} 的鉴定方法返回了空结果。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = 必需</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*内部错误* - 遇到了未知的推入按钮。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* 表示您拥有的可以更新的任务。带错误版本的所有其他任务必须由系统管理员更新。单击此处</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">#6B8899</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory Management Framework> eMFrame Servlet 准备就绪</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory Management Framework> eMFrame Servlet 正在关闭</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory Management Framework> 无法装载配置文件：{0}</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">&lt;eDirectory Management Framework> 未指定配置文件</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">&lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>管理器主页</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;无></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.Application.version">1.5 版</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">1.5 版</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">AFP 服务器</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">AppleTalk 网络地址</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">BlockID（3 字节）：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activezh_CN.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivezh_CN.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease 切换到并进入一个弹出式窗口。</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (C) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">Counter 编辑器</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA（2 字节）：</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">DHCP 服务器</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">DNS 区域</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">DNS 服务器</xsl:variable>
<xsl:variable name="fw.EDASError">EDAS 错误</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">eDirectory 中不正确的任务版本。</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">eDirectory 对象视图</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">eDirectory 对象选择器</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">eDirectory 版本</xsl:variable>
<xsl:variable name="fw.eGuideURL">eGuide URL：(http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">eGuide 任务与特定的类别有关。eGuide 登录服务器的类别是在 eGuide 管理实用程序中创建的，并列示在以下列表中。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">eGuide 任务成功</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">eGuide 类别：</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">eGuide 职能</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">eGuide 职能配置</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">eGuide 自我管理职能</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">EthernetTokenRing 网络地址</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">F</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">HEX 地址：</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">iManager 开发</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManager 是最新版本。所有模块是最新的，并且其安装正确。</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">iManager 配置</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">iManager 配置向导</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">iManager 配置向导</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">iManager 配置向导 - 错误</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">iManager 配置进程</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">iManager 重命名对象</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">Integer 编辑器</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">Interval 编辑器</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">IPX 网络地址</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">IP 地址配置</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">IP 地址：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">IP 网络地址</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">LDAP 服务器</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">M</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">ModifyObject 属性簿中只显示公共页。</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">MV Counter 编辑器</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">MV Integer 编辑器</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">MV 传真号码编辑器</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">MV 判别名编辑器</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">MV 字符串编辑器</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">MV 字符串编辑器（仅供 IE）</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">MV 字符串编辑器（简易版）</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">MV 电子邮件地址编辑器</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">MV 电话号码编辑器</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">MV 网络地址编辑器</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/A（页插件）</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">NDPS 中介程序</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">NDPS 打印机</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">NDPS 管理器</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">NoError</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nop</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory Management Framework</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">Novell iManager 会话超时。请重新登录。</xsl:variable>
<xsl:variable name="fw.Logout.Title">Novell iManager 注销</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Novell iManager 版本号：</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Novell iManager 登录失败</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Novell iManager 职能</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">OSI 网络地址</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activezh_CN.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivezh_CN.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activezh_CN.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivezh_CN.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID（5 字节）：</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">rbsBook 或 XML 资源文件中缺少有效的对象类型名称。</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">rbsCollection 中必须包含选中的职能</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">rbsEntry 点</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">rbsParameters</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">rbsTask 参数</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">RBS 模块</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">S</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">S</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP（2 字节）：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">SDLC 网络地址</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activezh_CN.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivezh_CN.gif</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">T</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">T</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">TCP 网络地址</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">UDP 网络地址</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">W</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">XML 安装文件向导</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">zh_CN</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">zh_CN/smbtncancel_zh_CN.gif</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">“创建对象”的请求失败</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">“创建对象”的请求成功</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">“可用特性”列表是通过当前登录的树读取的。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">“可用类”类型列表是通过当前登录的树读取的。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">“可用职能”列表是从“职能信息”页生成的。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">“可用页”列表是从页列表指定的页生成的。</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">“名称”字段为空。请输入有效的对象名称。</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">“更新”->“启动”</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">“更新”->“完成”</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">“职能”字段为空。请输入有效的对象名称。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">“职能和范围”框为空。请输入有效的职能或范围对象名称。</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">“范围”字段为空。请输入有效的范围名称。</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">“重命名对象”的请求失败</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">“重命名对象”的请求成功</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">一般信息</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">一般信息</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">上移</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">上移一级</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">上移一级</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">上移一级</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">上移一级</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">下移</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">下移一级</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">下移一级</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">下移一级</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">下移一级</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">下载 XML 文件。</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">下载文件时出现错误</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">下载模板文件。</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">不受支持的 EDAS 命令：{0}</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">不可用的任务</xsl:variable>
<xsl:variable name="fw.Book.missingObject">不存在名为 {0} 的对象。</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">不支持</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">不支持当前设备。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">不是有效的自我管理成员</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">不要使用自我管理功能创建职能，除非树中的每个服务器均为 Novell eDirectory 8.7 版或更高版本。</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">不要使用自我管理功能将成员与职能相互关联，除非树中的每个服务器均为 Novell eDirectory 8.7 版或更高版本。</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">与我等效</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">业务类型</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">中间名首字母</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">为以上类型输入高级过滤准则</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">为特性 {0} 输入的值不在边界范围内。请再次输入有效值。</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">主机服务器</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">主机设备</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">主目录</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">主页</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">人员</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">仅输入以上类型的名称过滤准则</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">从这里开始搜索：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">从这里开始搜索：</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">从这里开始搜索：</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">从选择列表中去除所有对象</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">从选择列表中去除所有对象</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">以下列表包含有待更新的过期 iManager 模块。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">以下列表显示了包含已失效或以前未安装的 iManager 模块的集合。</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">以下对象的修改基于职能的服务的对象操作失败：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">以下是所有已定义职能和指派任务/簿的摘要。</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">以前已安装了基于职能的服务的纲要扩展，并且是最新版本。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">以断开模式鉴定的口令不正确。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">任务</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">任务</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">任务</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">任务</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">任务/簿：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">任务 ID：</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">任务不可用</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">任务信息</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">任务名称</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">任务名称：</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">任务名称：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">任务名称：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">任务名称：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">任务名称：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">任务安装目录无效</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">任务必需更高的 iManager 版本。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">任务数据：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">任务版本号：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">任务环境：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">任务生成器将引导您完成生成自定义任务和属性簿的必要步骤。有关细节及示例请参考“帮助”。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">任务的无效名称。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">任务类型</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">任务说明</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">任务说明：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">任务说明：</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">任务配置</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">任务：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">任务：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">任务：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">任务：</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">任务：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">任务：</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">会话超时。请重新登录。</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">传真号码</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">传真号码编辑器</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">位置</xsl:variable>
<xsl:variable name="fw.Attribute.L">位置</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">保存文件</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">保存旧名称</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">保留所有权利。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">修改 {0}</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">修改 eDirectory 任务</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">修改 eDirectory 任务</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">修改 eDirectory 成员</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">修改 eDirectory 成员</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">修改 eGuide 任务</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">修改 eGuide 任务</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">修改 eGuide 成员</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">修改 eGuide 成员</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">修改 eGuide 职能</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">修改 eGuide 职能</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">修改 iManager 任务</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">修改 iManager 成员</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">修改 iManager 职能</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">修改 iManager 职能</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">修改任务</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">修改基于职能的服务的对象的操作失败。</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">修改对象类型</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">修改成员</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">修改成员关联</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">修改成员关联</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">修改成员职能</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">修改成员职能</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">修改成员职能指派</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">修改或创建职能</xsl:variable>
<xsl:variable name="fw.OwnedCollections">修改拥有者</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">修改指派了成员的职能</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">修改指派到成员的范围</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">修改指派到职能的任务</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">修改指派到职能的任务</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">修改职能</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">修改职能</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">修改职能</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">修改职能关联</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">修改职能指派</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">修改职能指派</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">修改职能的成员和范围</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">修改范围</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">修改范围</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">修改范围</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">修改范围</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">修改说明</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">修改说明</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">修改集合拥有者</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">修改集合拥有者</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">修改集合拥有者</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">修改集合拥有者</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">修改页列表</xsl:variable>
<xsl:variable name="fw.AS.XML.value">值</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">停止成功</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">停止成功</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">允许无限信用</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">允许编辑多个对象</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">允许自我供应</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">允许自我管理</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">入侵者地址</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">入侵者尝试次数重设置</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">入侵者检测限值</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">入侵者锁定</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">入侵者锁定</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">入侵者锁定重设置</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">全名</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">全部任务：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">全部任务：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">公共：</xsl:variable>
<xsl:variable name="fw.Attribute.company">公司名</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">关于信息</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">关于信息</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">关联对象</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">关联的职能：</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">其他名</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">内容</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">内容</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">内容：</xsl:variable>
<xsl:variable name="fw.InternalError">内部错误</xsl:variable>
<xsl:variable name="fw.Book.internalError">出现内部错误。</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">分区</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">分钟：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">切换到搜索模式</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">切换到搜索目录模式</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">切换到浏览模式</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">切换到浏览目录模式</xsl:variable>
<xsl:variable name="fw.ObjectType.List">列表</xsl:variable>
<xsl:variable name="fw.Creator.Create">创建 {0}</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">创建 eGuide 任务</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">创建 eGuide 任务</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">创建 eGuide 职能</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">创建 eGuide 职能向导</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">创建 iManager 任务</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">创建 iManager 任务</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">创建 iManager 模板</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">创建 iManager 模板</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">创建 iManager 职能</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">创建 iManager 职能向导</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">创建 XML 安装文件</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">创建一个别名，用来取代重命名的对象</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">创建对象</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">创建属性簿</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">创建属性簿</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">创建属性簿</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">创建属性簿摘要</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">创建新文件</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">创建新文件或修改现有文件。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">创建新文件或编辑现有文件</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">创建新职能对象时出现错误。</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">创建模块</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">创建者不知如何创建选定的对象类型。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">创建职能</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">创建职能失败</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">创建职能摘要页</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">创建集合</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">创建集合</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">创建集合</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">创建集合</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">创建集合</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">创建集合 ({0})</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">初始化 eDirectory 库时出现错误。</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">删除 {0}</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">删除 eDirectory 职能</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">删除 RBS 对象</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">删除 RBS 对象</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">删除任务</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">删除任务</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">删除任务</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">删除任务</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">删除基于职能的服务对象</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">删除对象</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">删除属性簿</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">删除属性簿</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">删除模块</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">删除模块</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">删除模块</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">删除职能</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">删除职能</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">删除职能</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">删除职能将去除所有关联的用户和任务。是否继续并删除对象？</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">删除集合</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">删除集合</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">删除集合</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">删除集合将同时删除该集合下所有的职能和任务对象。是否继续并删除对象？</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">判别名编辑器</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">别名</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">前提条件</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">动态组</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">区分名称：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">单值</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">单击此处预览任务。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">单击此处预览页。</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">单选</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">卷</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">卷</xsl:variable>
<xsl:variable name="fw.History.title">历史</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">原因</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">去除</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">去除所有组（重新开始）</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">去除时间限制</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">去除组</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">去除行</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">参数：</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">取消</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">取消选择所有要安装的模块</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">取消选择该对象</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">取消选择该对象</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">受限制</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">口令：</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">另请参阅</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">只接受 HEX 数字！</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">只接受数字和空格！</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">只接受数字！</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">只接受数字，并且其范围为</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">只读</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">可以将此类型的职能指派到个体，使它们能够修改各自的信息。</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">可用</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">可用对象类型：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">可用控件</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">可用特性：</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">可用登录时间</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">可用类：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">可用类：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">可用类：</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">可用职能：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">可用职能：</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">可用页：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">可用页：</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">可继承</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">可继承</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">可继承</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">可继承</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">可编辑</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">可编辑</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">可编辑</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">可选</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">可选：安装插件。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">合并模板：</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">名</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">名称</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">名称</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">名称</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">名称</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">名称</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">名称和属性簿</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">名称：</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">名称：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">名称：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">名称：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">名称：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">向导导航</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">向导框架集</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">向磁盘写入任务 XML 数据时出现错误</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">向职能成员指派范围</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">向该职能指派用户和组。</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">否</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">启用</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">命名</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">和</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">因为 {0} 中缺少一个范围对象而出现错误。要纠正此问题，请去除该职能中的所有成员，然后重指派。</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">国家/地区</xsl:variable>
<xsl:variable name="fw.Attribute.C">国家/地区</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">在 eDirectory 中创建“固定的职能和任务对象”：</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">在 Novell eDirectory 树中</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">在当前树中安装对象。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">在当前树中安装插件</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">在路径中搜索任务</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">地址类型：</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">城市</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">域</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">基于职能的服务团体名称：</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">基于职能的服务团体：</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">基于职能的服务团体：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">基于职能的服务团体：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">基于职能的服务团体：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">声明：该任务在预览模式下是运行的，测试时为对象所做的更改均会保存。建议将任务或属性簿部署到生产树之前在非生产环境下测试功能。</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">外部实体</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">多选</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">天数：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">套接字（2 字节）：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">如果选择“创建新文件”，完成该向导后，您必须将要指定保存文件的路径。如果选择“编辑现有文件”，您必须指定通往该文件的路径。</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">姓</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">子网</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">子网地址范围</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">子网池</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">字段为空。请输入有效的名称或范围。</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">字符串长度只能为</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">安全性等于</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">安装插件</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">安装插件</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">安装插件</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">安装插件</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">安装模块 ({0})</xsl:variable>
<xsl:variable name="fw.Progress.complete">完成</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">完成这些对象的选择</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">完成这些对象的选择</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">完成：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">定义任务</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">定义任务。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">定义属性簿</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">定义属性簿。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">定义某个属性簿的页</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">定义模块信息</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">定义模块名称。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">定义职能</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">定义职能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">定义页。</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">定位器</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">家族名</xsl:variable>
<xsl:variable name="fw.object">对象</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">对象名称</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">对象名称</xsl:variable>
<xsl:variable name="fw.Book.objectName">对象名称</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">对象名称：</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">对象名称：</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">对象名称：</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">对象已重命名，但无法创建别名对象。\n新对象名称为：\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">对象已重命名，新对象名称为：\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">对象搜索</xsl:variable>
<xsl:variable name="fw.General.countTruncated">对象数可能未包括那些与选中过滤器匹配的对象，因为数量已超过最大限值。</xsl:variable>
<xsl:variable name="fw.General.countApproximate">对象数是一个近似值。</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">对象类型：</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">对象选择器</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">对象：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">将文件保存到磁盘。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">将文件保存到磁盘。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">将更新所有集合，以确保 iManager 工作正常。</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">将用户和范围指派到职能</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">小时：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">属性簿 ID：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">属性簿信息</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">属性簿名称</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">属性簿名称：</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">属性簿名称：</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">属性簿名称：</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">属性簿名称：</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">属性簿名称：</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">属性簿名称：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">属性簿数据：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">属性簿版本号：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">属性簿说明：</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">属性簿配置</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">属性簿页</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">属性簿页：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">属性簿：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">属性簿：</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">属性簿：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">属性簿：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">属性簿：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">属性页类路径：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">已创建和安装任务。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">已创建新对象：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">已向属性簿指派了一个页。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">已向职能指派了一个任务。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">已向职能指派了一个属性簿。</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">已存在对象</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">已存在相同名称的任务。</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">已存在相同名称的对象，请输入另一个属性簿名称。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">已存在相同名称的属性簿。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">已存在相同名称的职能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">已存在相同名称的页。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">已安装该页。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">已成功修改 RBS 对象。</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">已成功修改任务。</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">已成功修改属性簿。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">已成功修改成员职能指派。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">已成功修改集合。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">已成功创建 {0}。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">已成功创建 eGuide 任务。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">已成功创建临时任务。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">已成功创建临时页。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">已成功创建任务并将其安装到 eDirectory。</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">已成功创建属性簿。</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">已成功创建模板。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">已成功创建集合对象。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">已成功将以下插件安装到 eDirectory：\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">已成功扩展基于职能的服务纲要。</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">已更新的对象数：{0} / {1}</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">已调用 AuthenticationBroker 登录。</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">布尔下拉列表</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">布尔单选按钮</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">布尔复选框</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">布局：</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">帐户结余</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">帮助</xsl:variable>
<xsl:variable name="fw.Attribute.CN">常用名</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">常规 eGuide 职能</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">平构数据库对象</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">平构数据库队列</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">序列号</xsl:variable>
<xsl:variable name="fw.Header.DevHint">开发人员</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">开始更新</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">异常：{0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">强制</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">当前已禁用断开模式。请在 eMFrame.cfg 文件中设置口令来启用断开模式。</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">当前未安装 eGuide。</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">当前环境中未运行任何页，或者没有页支持当前的设备。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">当前登录的用户 {0} 将变成每个新职能的成员，并且将被分配以上指定的范围。</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">当前级别</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">当前级别</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">当前级别</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">当前级别</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">必需授权</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">必须为要创建的对象名称指定两个字符的国家/地区代码。</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">必须在“名称”字段中输入值。</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">必须在“树枝”字段中输入值。</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">必须在“集合树枝”字段中输入一个值。</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">必须在集合树枝中保存一个职能。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">必须至少启用一个特性。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">必须输入有效的树才能登录。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">必须输入有效的用户名才能登录。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">您不能再次使用以前的登录屏幕。</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">您使用了不安全的连接。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">您使用了不安全的连接访问 Novell iManager。</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">您当前以用户身份登录</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">您必须添加一个成员和范围才能完成关联。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">您必须至少向职能添加一个任务。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">您必须至少选择一个特性。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">您的浏览器未使用 Cookie。您必须在浏览器中启用 Cookie 才能继续。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">您输入的对象不是有效的成员。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">您选择的职能是“自我管理”职能。无法将叶对象指派到“自我管理”职能。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">您选择的范围对象不是一个树枝。</xsl:variable>
<xsl:variable name="fw.Success">成功</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">成功</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">成员</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">成员</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">成员</xsl:variable>
<xsl:variable name="fw.Attribute.Members">成员</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">成员名称：</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">成员名称：</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">成员管理</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">成员职能指派</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">成员：</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">成员：</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">成本中心</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">或</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">所有可用类型</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">所有第三方商标均是其各自所有者的财产。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">所有输入的数据都将会丢失。\n是否继续？</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">打印服务器</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">打印机</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">扩展基于职能的服务的纲要：</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">扩展纲要</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">扩展纲要</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">扩展纲要</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">扩展纲要</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">扩展纲要</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">扩展纲要及安装固定任务</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">扩展纲要时出现错误</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">抱歉，您没有启动对象查看器的必要权限。</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">拥有的职能和任务摘要</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">拥有的职能搜索</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">拥有的职能：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">拥有的集合搜索</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">拥有者</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">拥有者：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">拥有者：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">指定名称以及在其上面安装任务的集合。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">指定特性在页上的排序方式及标签位置。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">指定的类：</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">指定要修改的任务。</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">指定要修改的属性簿。</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">指定要修改的模块。</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">指定要修改的职能。</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">指定要修改的集合。</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">指定要创建的对象名称。</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">指定要创建的对象类型。</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">指定要删除的对象。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">指定要向其指派该任务的职能。</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">指定要指派到新职能的成员。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">指定要指派到新职能的成员。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">指定要指派到新职能的成员（包括其范围）。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">指定该任务管理的特性。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">指定该属性簿支持的类对象类型。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">指派到该属性簿的页。</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">指派到：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">指派到：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">指派特性：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">指派的任务：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">指派的任务：</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">指派的对象类型：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">指派的特性：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">指派的特性：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">指派的特性：</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">指派的职能</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">指派的职能：</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">指派的职能：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">指派的职能：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">指派的职能：</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">指派的页：</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">指派的页：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">指派的页：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">按“完成”以完成任务的创建过程。</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">授予管理权限</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">授予管理权限</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">控件</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">控件上方的标签</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">控件左侧的标签</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">提交请求前必须输入对象名称。</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">提交请求前请输入对象名称。</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">提交请求前请输入有效的任务对象全名。</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">提交请求前请输入有效的任务对象名称。</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">提交请求前请输入有效的任务对象名称。</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">提交请求前请输入有效的对象全名。</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">提交请求前请输入有效的对象全名。</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">提交请求前请输入有效的属性簿对象全名。</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">提交请求前请输入有效的属性簿对象名称。</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">提交请求前请输入有效的属性簿对象名称。</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">提交请求前请输入有效的成员对象名称。</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">提交请求前请输入有效的树枝名称。</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">提交请求前请输入有效的模块对象全名。</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">提交请求前请输入有效的模块对象名称。</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">提交请求前请输入有效的用户对象名称。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">提交请求前请输入有效的用户对象名称。</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">提交请求前请输入有效的职能对象全名。</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">提交请求前请输入有效的职能对象名称。</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">提交请求前请输入有效的集合对象全名。</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">提交请求前请输入有效的集合对象名称。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">提交请求前请输入有效的集合对象名称。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">提问的窗口已丢失。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">插件</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">插件类型：</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">插件设置和安装</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">搜索</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">搜索</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">搜索</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">搜索</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">搜索名称：</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">搜索名称：</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">搜索命名的对象：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">搜索子树枝</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">搜索子树枝</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">搜索子树枝</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">搜索子树枝</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">搜索查询</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">搜索目录</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">搜索类型：</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">搜索类型：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">搜索结果</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">搜索结果</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">搜索这些类型：</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">摘要</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">摘要</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">摘要</xsl:variable>
<xsl:variable name="fw.AS.XML.op">操作</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">操作已完成。已显示更新操作时出现的所有讯息。</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">数字字符串编辑器</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">文件名：</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">文本字段中还有未加入到表中的数据。选择“确定”退出该页并忽略数据，或者选择“取消”返回。</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">文本编辑器</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">新对象名称：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">新的：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">无名称</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">无名称</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">无名称</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">无指派的任务</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">无指派的任务</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">无效对象</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">无效的对象名称。</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">无效的属性簿名称。请输入有效的名称。</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">无效的模块名称。请输入有效的名称，或使用浏览器选择一个模块。</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">无效的职能名称。请输入有效的名称。</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">无效的集合名称。请输入有效的名称或使用浏览器选择一个集合。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">无法使用 eGuide 服务器小程序进行通信。预期的 URL：http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">无法使用该任务来重命名树名。</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">无法保存只读特性 {0}。</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">无法修改选中属性簿的对象类型列表。已根据选中的对象类型动态指派了这些页。</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">无法修改选中属性簿的页列表。已根据选中的对象类型动态指派了这些页。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">无法创建 {0}。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">无法初始化 {0}。</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">无法实例化提供程序类 {0}。向构造函数传递了一个非法参数。</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">无法实例化提供程序类 {0}。构造函数不可用。</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">无法实例化提供程序类 {0}。构造函数出现异常。</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">无法实例化提供程序类 {0}。构造函数必须是公开的。</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">无法实例化提供程序类 {0}。类可能是抽象类或是一个接口。</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">无法实例化提供程序类 {0}。错误的参数类型。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">无法将以下插件安装到 eDirectory：\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">无法将对象重命名为指定的名称。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">无法将树对象指派为职能成员。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">无法找到 {0} 的本机库。</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">无法找到指定的任务。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">无法找到本机 JClient 库。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">无法找到类 {0}。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">无法更新一个或多个带错误版本的任务。</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">无法检索目录类 {0} 的特性信息。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">无法登录。用户名 {0} 可能包含“.”（点），它的前面必须加一个反斜杠。\n\nNDS 错误：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">无法通过指定的 URL 与 eGuide 通信</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">无范围</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">无说明</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">无说明</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">无说明</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">无需更新集合 ({0})</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">时戳编辑器</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">时间编辑器</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">时间限制图</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">是</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">是否确认删除选中的对象？</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">是否确认删除选中的对象？</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">是否确认取消操作？选择“确定”可以取消，选择“取消”可以继续操作。</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">是否确认要删除对象？</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">是否继续？</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">是否继续？</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">显示信息摘要。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">显示键名：</xsl:variable>
<xsl:variable name="fw.ChangesSaved">更改已保存。</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">更新 iManager 模块的任务</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">更新。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">更新失败。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">更新成功。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">更新操作处于活动状态时无法返回。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">更新操作已完成。选择“关闭”以退出。</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">更新数据库失败</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">更新模块 ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">更新模块 ({0}) 时出现错误：({1})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">更新职能指派</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">更新过程中下列模块遇到错误：{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----更新集合 ({0})</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">最小同时登录</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">最小帐户结余</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">有一个问题窗口当前处于活动状态。另有一个无法打开。</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">有一个页执行了非法操作。</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">有些职能和任务不可用。</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">有效的对象类型：</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">服务器</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">服务器</xsl:variable>
<xsl:variable name="fw.Attribute.Server">服务器</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">服务器错误</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">未做任何更改，是否确认退出？</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">未启用“自我管理”选项。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">未启用动态组支持。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">未启用动态组支持。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">未启用动态组支持。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">未启用动态组支持。选中的动态组对象不能用作职能成员。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">未启用动态组支持。选中的动态组对象不能用作职能成员。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">未启用动态组支持。除非启用动态组支持，否则无法修改选中的动态组对象。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">未安装以下 iManager 模块。请选择要安装的模块。对于每个选中的模块，将会创建关联的职能和任务。要将自己指定为每个新职能的成员，请在下面指派一个范围。</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">未安装基于职能的服务的纲要扩展。是否立即扩展纲要？</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">未将该任务指派到职能。您可以稍后指派。</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">未将该属性簿指派到职能。您可以稍后指派。</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">未找到</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">未找到对象。</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">未找到对象。</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">未找到对象。</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">未找到对象。</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">未找到对象，或者对象不是模块对象类型，请输入有效的模块对象。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">未找到树。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">未找到树枝对象。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">未找到树枝：</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">未找到用户：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">未找到范围。请输入有效的树枝。</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">未找到要重命名的对象：\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">未找到集合对象。请输入有效的集合对象。</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">未指定 RBS 职能指派的范围。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">未指定集合对象的名称。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">未指定集合对象的环境。</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">未提供选中页的帮助。</xsl:variable>
<xsl:variable name="fw.Book.noHelp">未提供选中页的帮助。</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">未检测到更改，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">未检测到更改，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">未检测到更改，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">未检测到更改，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">未知</xsl:variable>
<xsl:variable name="fw.UnknownError">未知错误</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">未选择名称。请选择名称后再试。</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">权限</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">权限：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">查找名称：</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">查找名称：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">查找命名的对象：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">查找类型：</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">查找类型：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">查找范围：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">查找范围：</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">查找范围：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">查找这些类型：</xsl:variable>
<xsl:variable name="fw.Book.SeeList">查看列表</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">查看对象</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">查看细节</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">查阅</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">查阅摘要</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">标有“*”的所有任务已更新。</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">树不能是某个职能的成员。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">树中已存在相同名称的职能对象。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">树中未找到对象。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">树中未找到范围对象。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">树枝对象无法包含选定的对象类型：{0}</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">树枝已包含一个名为 {0} 的任务。请选择另一个名称。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">树枝搜索</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">树枝：</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">树枝：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">树枝：</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">树根</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">树浏览器</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">树：</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">模块 ({0})：建立职能关联 ({1}) 时出现错误</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">模块 ID：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">模块信息</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">模块名称</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">模块名称：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">模块定义</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">模块对象失败</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">模块是任务和属性簿对象赖以存在的树枝。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">模块更新</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">模块更新过程中出现了一个或多个错误。要了解具体信息，请查看下文。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">模块版本号：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">模块表</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">模块说明：</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">模块配置</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">模块：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">模块：</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">模块：</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">模板必须附有 eDirCommand 或 eDirSearch</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">模板成员</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">模板文件</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">模板未包含目标定义。</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">次要</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">欢迎</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">正在搜索...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">正在搜索...</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">正在更新任务。这可能需要几分钟的时间。</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">正在浏览...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">正在浏览...</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">正在装载页...</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">正在进行：</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">没有 eGuide 职能</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">没有 eGuide 职能</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">没有 iManager 职能</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">没有为该用户指派职能或任务。&lt;br>&lt;br>请与系统管理员联系。</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">没有可供选择的任务。任务可能已被指派，或者尚未安装在选中的集合下面。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">没有可供选择的任务。您可以继续创建职能，或者返回并选择其他选项。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">没有指派到该职能的成员。要使用此职能，您以后必须指派成员。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">没有表项</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">没有要删除的项。</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">没有要显示的职能或任务。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">没有要重设置的项目。</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">没有选中的项。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">没有选择需去除的对象。请选中要去除的名称的复选框。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">没有选择需去除的对象。请选中要去除的名称的复选框。</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">没有选择需去除的对象。请选中要去除的名称的复选框。</xsl:variable>
<xsl:variable name="fw.Book.noPages">没有页</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">没有页</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">注意事项：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">注意：如果可用特性列表中没有您要指派的特性，请在文本字段中键入该特性，然后选择向上箭头。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">注意：如果可用类列表中没有您要指派的类，请在文本字段中键入该类，再选择向上箭头。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">注意：此时可以先安装到测试环境，然后在工作环境中进行部署。如果选择以后安装，请单击“配置”按钮后，单击“插件设置和安装”>“安装插件”。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">注意：每个对象名称都需要一个范围来指定受该对象影响的区域。可以为单个对象设置多个范围。</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">注意：要将更改保存到目录中，必须单击“确定”。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">注意：设置版本号时不能使用 .0X。例如：1.01 无效，而 1.10 有效。</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">注意：选择该选项可以创建只包含 eGuide 任务（在 eGuide 产品管理中使用）的 eGuide 职能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">注意：页 ID 必须与页 XML 文件中的 ID 相同。</xsl:variable>
<xsl:variable name="fw.Logout.Name">注销</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">流编辑器</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">浏览</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">浏览</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">浏览</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">浏览查询</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">浏览目录</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">添加</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">添加</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">添加/编辑高级选择准则</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">添加时间限制</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">添加组</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">添加行</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">清除所有类型的高级选择准则</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">清除高级搜索准则</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">清除高级选择准则</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">激活搜索模式</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">激活搜索模式</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">激活浏览模式</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">激活浏览模式</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">父级</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">父级</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">父级</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">父级</xsl:variable>
<xsl:variable name="fw.Attribute.Version">版本</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">版本控制</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">特性</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">特性名称</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">特性名称</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">特性指派</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">特性顺序：</xsl:variable>
<xsl:variable name="fw.Attribute.Status">状态</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">环境 ({0}) 无效。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">环境：</xsl:variable>
<xsl:variable name="fw.Creator.Context">环境：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">环境：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">环境：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">现有的：</xsl:variable>
<xsl:variable name="fw.ObjectType.User">用户</xsl:variable>
<xsl:variable name="fw.TC.userNameException">用户名</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">用户名：</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">用户：</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">由于 {0} 而无法登录。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">由于未知错误，{0} 初始化失败。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">由于没有输入范围，为每个新模块创建的职能将不包含成员。选择“取消”返回然后输入范围，或选择“确定”继续。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">由于特定的原因，这些任务不可用。</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">电子邮件地址</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">电子邮件地址</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">电子邮件地址编辑器</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">电话号码</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">电话号码编辑器</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">登录</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">登录从 eDirectory 断开</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">登录入侵者的尝试次数</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">登录入侵者重设置</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">登录失效时间</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">登录失败</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">登录屏幕超时。请重试。</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">登录已过期。请重新登录。</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">登录底稿</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">登录时间</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">登录的用户不是任何职能的拥有者。</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">登录身份：</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">目录图</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">目标类对象类型</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">目标设备未提供预览。只有当前在上面运行的设备类型与为其创建任务的设备类型相同时才提供预览。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">目标设备：</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">省/州</xsl:variable>
<xsl:variable name="fw.Attribute.S">省/州</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">硬件地址：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">硬件类型：</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">示例 - 帮助台属性簿</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">示例 - 帮助台管理</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">秒</xsl:variable>
<xsl:variable name="fw.Attribute.Title">称谓</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">空</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">章节：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">端口号：</xsl:variable>
<xsl:variable name="fw.General.Step1">第 1 步：</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">第 1 步：命名职能</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">第 1 步：命名职能</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">第 1 步：输入名称和集合</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">第 1 步：选择对象类型和平台</xsl:variable>
<xsl:variable name="fw.General.Step2">第 2 步：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">第 2 步：提交有效的 eGuide URL</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">第 2 步：选择任务</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">第 2 步：选择特性</xsl:variable>
<xsl:variable name="fw.General.Step3">第 3 步：</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">第 3 步：指派成员和范围</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">第 3 步：格式化内容</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">第 3 步：选择一个 eGuide 类别</xsl:variable>
<xsl:variable name="fw.General.Step4">第 4 步：</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">第 4 步：创建职能对象</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">第 4 步：提交特性设置</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">第 4 步：预览任务</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">第 4 步：预览和下载</xsl:variable>
<xsl:variable name="fw.General.Step5">第 5 步：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">第 5 步：向 eGuide 职能指派 eGuide 任务</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">第 5 步：安装任务</xsl:variable>
<xsl:variable name="fw.General.Step6">第 6 步：</xsl:variable>
<xsl:variable name="fw.General.Step7">第 7 步：</xsl:variable>
<xsl:variable name="fw.General.Step8">第 8 步：</xsl:variable>
<xsl:variable name="fw.General.Step9">第 9 步：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">等待响应：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">简介</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">简单搜索</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">简单浏览</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">简报</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">简报</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">管理</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">管理/次要</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">管理职能</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">类 {0} 不是 LazyAuthenticator 的实例。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">类 {0} 不是鉴定者的实例。</xsl:variable>
<xsl:variable name="fw.AS.XML.types">类型</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">类型 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">类型 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">类型 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">类型 6</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">类型：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">类型：</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">类型：</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">类型：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">类型：</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">类型：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">类路径</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">系统对失败的解释如下：</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">系统对失败的解释如下：{0}</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">级别：</xsl:variable>
<xsl:variable name="fw.AS.XML.group">组</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">组</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">组成员资格</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">组操作</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">组织</xsl:variable>
<xsl:variable name="fw.Attribute.O">组织</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">组织人员</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">组织单元</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">组织职能</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">结果：</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">结果：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">继续之前。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">继续之前必须为 ID 字段赋值。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">继续之前必须为模块名称赋值。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">继续之前必须输入一个集合名称。</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">继续之前至少要指派一个页。</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">继续之前至少需要指派一个对象类型。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">继续操作前必须保存该文件，否则所有数据都会丢失。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">编辑现有文件</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">缺少一个或多个范围。您必须为每个成员至少选择一个范围。</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">缺少一个或多个范围。您必须为每个成员至少选择一个范围。</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">缺少一个或多个页的模板文件。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">网络地址</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">网络地址</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">网络地址编辑器</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">网络地址限制</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">网络末端：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">网络起始：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">网络（4 字节）：</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">职能</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">职能</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">职能</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">职能 ID：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">职能信息</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">职能关联摘要。</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">职能占用者</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">职能名称</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">职能名称：</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">职能名称：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">职能名称：</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">职能名称：</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">职能名称：</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">职能名称：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">职能名称：</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">职能名称：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">职能名称：</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">职能和任务</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">职能和任务</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">职能和任务关联的摘要页</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">职能指派</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">职能是被指派了任务和属性簿的对象。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">职能版本号：</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">职能类型：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">职能说明：</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">职能配置</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">职能：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">职能：</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">职能：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">职能：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">职能：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">职能：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">职能：</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">自我管理</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">自我管理功能适用于 Novell eDirectory 8.6 版或更高版本。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">自我管理对象应该是一个组织或组织单元。</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">自我管理职能</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">自我管理职能</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">节点（6 字节）：</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">范围</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">范围</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">范围</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">范围</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">范围</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">范围 ({0}) 无效。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">范围名称：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">范围对象必须是一个树枝。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">范围是某个职能成员可以在其中执行任务的树枝。“可继承”范围允许在指定范围的所有子树枝中执行任务。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">范围：</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">范围：</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">范围：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">范围：</xsl:variable>
<xsl:variable name="fw.AS.XML.row">行</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">行操作</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">街道</xsl:variable>
<xsl:variable name="fw.Attribute.SA">街道地址</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">表中已存在以下名称：</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">表中已存在该名称和范围。</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">表中已存在该名称：</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">表中已存在该名称：</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">表中已存在该职能和范围。</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">装载提供程序类 {0} 失败。出现异常。</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">装载提供程序类 {0} 失败。未找到类。</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">装载的类：{0}</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">要使某个职能可被访问，必须要有与之关联的对象。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">要使用 iManager，必须先创建一个集合对象。您当前未拥有任何集合。集合必须由有资格的 iManager 管理员创建。如果您没有资格，请选择“关闭”，再与您的 iManager 管理员联系。</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">要去除一个范围，请选中该复选框，再单击“去除范围”按钮。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">要向其指派该属性簿的职能。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">要安装的模块：</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">要更新带错误版本的任务，请联系您的系统管理员。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">要更新的模块：</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">要查看未显示的“职能和任务”列表以及查错信息，请转到 {0} 页。</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">要设置范围，您必须选择可用来执行职能的树区域。</xsl:variable>
<xsl:variable name="fw.Warning">警告</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">计算机</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">许可证产品树枝</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">许可证服务供应商</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">许可证证书</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">设备</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">设置范围</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">设置范围前请选择一个名称</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">设置范围前请选择一个名称</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">试图下载文件时出现错误：{0}</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">该任务允许创建基于职能的服务对象。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">该向导将引导您完成以下步骤：</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">该向导将引导您完成创建属性簿的必要步骤。</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">该向导将引导您完成创建职能的必要步骤。</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">该向导将引导您完成将任务和用户关联到某个职能的必要步骤。</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">该对象类型不存在属性簿页：{0}。</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">该属性簿不包含选中对象类型的任何页。</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">该服务器上不存在请求的对象。</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">该服务器无法校验您是否有权限访问请求的信息。</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">该服务器遇到一个阻止服务器执行您的请求的错误。</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">该服务器遇到一个阻止服务器执行您的请求的错误。</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">该服务器遇到格式不正确的请求。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">该版本的 iManager 不支持您的因特网浏览器。您可能需要将浏览器升级到更新的版本。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">该用户不具备对该集合的必需权限，创建新职能时需要这些权限。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">该用户不是任何职能的拥有者。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">该用户不是任何集合的拥有者。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">该用户不是该集合的拥有者。请把该用户添加为该集合的拥有者，或者另选一个集合对象。</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">该簿不包含任何页。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">该选项必需有供选择的文件。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">语法</xsl:variable>
<xsl:variable name="fw.Attribute.Description">说明</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">说明</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">说明键名：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">说明：</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">说明：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">说明：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">说明：</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">说明：</xsl:variable>
<xsl:variable name="fw.BookRole.Description">说明：</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">说明：</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">请与您的系统管理员联系。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">请再次尝试登录。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">请在列表框中选择一个项目。</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">请在宽限登录失效之前更改密码。</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">请在左侧选择一个任务。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">请求了无效的协议 {0}。</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">请求格式不正确</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">请注意在处理过程中有一项操作被停止。可能已更新了某些对象，但另有一些没有更新。</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">请注意在处理过程中有一项操作被停止。可能已更新了某些对象，但另有一些没有更新。</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">请输入或通过浏览找到有效的范围名称。</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">请输入搜索准则&lt;br>再按&lt;b>“搜索”&lt;/b>按钮。</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">请输入搜索准则&lt;br>再按&lt;b>“搜索”&lt;/b>按钮。</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">请选择要指派到该范围的名称的复选框。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">读取 XML 文件 ({0}) 时出现错误。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">读取 xml 文件时出现错误</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">读取纲要时出现错误</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">调试</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">资源</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">资源</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">资源属性文件</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">起动 eGuide</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">起动 eGuide 的请求失败</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">路径</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">路径编辑器</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">路径：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">路径：</xsl:variable>
<xsl:variable name="fw.BookRole.Path">路径：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">跳过职能指派</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">转换的名称：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">转换的名称：</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">输入/编辑高级搜索准则</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">输入对象类型的选择准则：</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">输入或通过浏览找到范围，然后选择“添加”将其放入表内。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">输入新的更新时间间隔（单位为毫秒），然后选择“确定”。输入 0 可以禁用自动更新。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">输入有效的 eGuide URL。</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">输入用来保存新属性簿的路径。只能在模块树枝中创建属性簿。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">输入登录信息</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">输入的值不是有效数字。请重试。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">输入的簿不存在。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">输入的集合不存在。</xsl:variable>
<xsl:variable name="fw.EnterObject">输入要修改的 {0}</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">输入要添加的用户对象</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">输入需要在其中配置和运行 eGuide 2.1 的 URL：</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">运算符</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">这是什么？</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">退出</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">选中的对象不是任务，请输入有效的对象。</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">选中的对象不是属性簿，请输入有效的对象。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">选中的对象不是有效的职能成员类型。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">选中的对象不是树枝：</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">选中的对象不是用户、组、组织或组织单元。请输入有效的成员对象。</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">选中的对象不是用户。请输入一个用户对象。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">选中的对象不是用户：</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">选中的对象不是该属性簿的有效类型。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">选中的对象不是集合，请输入有效的对象。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">选中的对象已存在，因此不会将它添加到列表。</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">选中的对象：</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">选中的对象：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">选择</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">选择“更新”可刷新讯息显示。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">选择了过多的项目。允许的最大数是“{0}”。</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">选择准则</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">选择对象类型</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">选择属性簿对象类型</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">选择属性簿职能</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">选择属性簿页</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">选择所有要安装的模块</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">选择职能</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">选择要修改的属性簿对象。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">选择要包括到任务的特性。</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">选择要向其指派该属性簿的职能。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">选择要启用和/或可根据该任务的要求进行编辑的特性。</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">选择要安装的插件：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">选择要成为该职能一部分的任务。</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">选择要指派到属性簿的页。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">选择要指派到该任务的 eGuide 职能。</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">选择要指派到该属性簿的对象类型。</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">选择该对象</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">选择该对象</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">选择页</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">通过浏览找到并选择一个要放入表中的职能或范围，或者输入一个职能或范围，然后选择“添加”。</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">通过浏览找到并选择需要放入表内的对象名称或范围，或者输入一个名称或范围，然后选择“添加”。</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">逻辑组</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">邮政信箱</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">邮政地址编辑器</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">邮政编码</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">邮政编码</xsl:variable>
<xsl:variable name="fw.Attribute.OU">部门</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">配置</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">配置 iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">配置 iManager 的向导</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">配置已成功完成。将要转到“职能和任务”面板。如果您要执行其他配置，请选择将在浏览器窗口靠近顶部出现的“配置”选项卡。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">配置过程中返回了以下讯息。</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">重命名对象</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">鉴定者内出现错误。</xsl:variable>
<xsl:variable name="fw.Error">错误</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">错误</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">错误</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">错误模板：</xsl:variable>
<xsl:variable name="fw.Progress.errors">错误：</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">错误：</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">错误：{0}</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">键入名称编辑器</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">问题</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">间隔：</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">队列</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">集合信息</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">集合名称</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">集合名称：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">集合名称：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">集合拥有者失败</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">集合搜索失败</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">集合是一个树枝，其中保存了 iManager 用来储存配置信息的对象。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">集合的无效名称。</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">集合配置</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">集合：</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">集合：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">集合：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">集合：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">集合：</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">集合：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">集合：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">集合：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">页 ID：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">页信息</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">页名：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">页指派</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">顶部</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">预计时间：{0} 分 {1} 秒</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">预计时间：正在计算</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">首选名</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">高级</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">高级搜索</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">高级浏览</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">高级设置</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">高级选择准则</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">（eDirectory 8.7 发行版）</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">（单击“+”以添加选择准则）</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">（单击对象以选择）</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">（单击对象可取消选择）</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">（单击类型以限制列表）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">（可以在其上运行的最低版本）</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">（向上一级）</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">（向上一级）</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">（向上一级）</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">（向上一级）</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">（已从 eDirectory 断开）</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">（按住 Shift 键单击以启动范围）</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">（按住 Shift 键单击可以启动一个选择范围）</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">（显示细节。）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">（示例：$eDirectory）</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">（示例：A*、Lar*、Bob）</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">（示例：A*、Lar*、Bob）</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">（示例：A*、Lar*、Bob）</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">（示例：A*、Lar*、Bob）</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">（示例：A*、Lar*、Bob）</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">（示例：A*、Lar*、Bob）</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">（示例：admin.novell）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">（示例：base.CreateUser）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">（示例：BaseResources）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">（示例：com.novell.emframe.snapin.CreateUserTask）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">（示例：com.novell.imanager.base.CreateUserTask）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">（示例：CreateUserTaskDescriptionName）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">（示例：CreateUserTaskDisplayName）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">（示例：dev.GenErr）</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">（示例：djones）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">（示例：HelpDeskPropertyBookDescriptionName）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">（示例：HelpDeskPropertyBookDisplayName）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">（示例：key=value）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">（示例：key=value）</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">（示例：Novell）</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">（示例：Novell）</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">（示例：Novell）</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">（示例：Novell）</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">（示例：Novell）</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">（示例：Novell）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">（示例：pUser_Identification）</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">（示例：sales.xyz_corp）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">（示例：UserManagementDescriptionKeyName）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">（示例：UserManagementDisplayKeyName）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">（示例：www.novell.com）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">（示例：创建用户）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">（示例：帮助台属性簿）</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">（示例：用户管理）</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">（第 {0} 个集合，共 {1} 个集合）</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">-（簿）</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">（警告）</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">（隐藏细节。）</xsl:variable>

</xsl:stylesheet>