<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="fw.OV.Browser.ClickToSelect"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToSelectRange"></xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickToUnselect"></xsl:variable>
<xsl:variable name="fw.AS.Browser.UnknownId">?</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ImageDirectory">/nps/images/fw</xsl:variable>
<xsl:variable name="fw.Application.copyright">(C) Copyright 1999-2002 Novell, Inc. 保留所有權利。</xsl:variable>
<xsl:variable name="fw.About.VersionDetails">(eDirectory 8.7 發行)</xsl:variable>
<xsl:variable name="fw.Header.DisconnectedUser">(中斷 eDirectory 連接)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.RequiredToRun">(執行所需的最低版本)</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel">(往上一層)</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel">(往上一層)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel">(往上一層)</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel">(往上一層)</xsl:variable>
<xsl:variable name="fw.ModifyTR.ShiftClickNote">(按  shift 並點選設定範圍開始)</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedTypeHint">(按一下「+」以新增選擇條件)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToUnselect">(按一下物件以不選)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelect">(按一下物件以選擇)</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypeHint">(按一下類型以限制清單)</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickToSelectRange">(按住 shift 鍵並按一下滑鼠左鍵以開始選擇範圍)</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.BOOK">- (登記)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDSExample">(範例：$eDirectory)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchForEx">(範例：A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseForEx">(範例：A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchForEx">(範例：A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseForEx">(範例：A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchForEx">(範例：A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseForEx">(範例：A*、Lar*、Bob)</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Example">(範例：admin.novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplateExample">(範例：base.CreateUser)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileNameExample">(範例：BaseResources)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathNameExample">(範例：com.novell.emframe.snapin.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPluginExample">(範例：com.novell.imanager.base.CreateUserTask)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DescKeyExample">(範例：CreateUserTaskDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayKeyExample">(範例：CreateUserTaskDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplateExample">(範例：dev.GenErr)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameExample">(範例：djones)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DescKeyExample">(範例：HelpDeskPropertyBookDescriptionName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.DisplayKeyExample">(範例：HelpDeskPropertyBookDisplayName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.OtherExample">(範例：key=value)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.OtherExample">(範例：key=value)</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFromEx">(範例：novell)</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFromEx">(範例：novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFromEx">(範例：novell)</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFromEx">(範例：novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFromEx">(範例：novell)</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFromEx">(範例：novell)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageIdExample">(範例：pUser_Identification)</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextExample">(範例：sales.xyz_corp)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DescKeyExample">(範例：UserManagementDescriptionKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayKeyExample">(範例：UserManagementDisplayKeyName)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURLExample">(範例：www.novell.com)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskIdExample">(範例：建立使用者)</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookIdExample">(範例：服務台內容登記)</xsl:variable>
<xsl:variable name="fw.General.countWarningLink">(警告)</xsl:variable>
<xsl:variable name="fw.TaskBuilder.HideAttributeDetails">(隱藏詳細資料。)</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.CollectionType">(集合 {1} 的 {0} )</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ShowAttributeDetails">(顯示詳細資料。)</xsl:variable>
<xsl:variable name="fw.OV.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Browser.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Pocket.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OS.Simple.RootName">[root]</xsl:variable>
<xsl:variable name="fw.OV.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OS.Root">[Root]</xsl:variable>
<xsl:variable name="fw.OV.All">[全部]</xsl:variable>
<xsl:variable name="fw.OS.All">[全部]</xsl:variable>
<xsl:variable name="fw.OV.Public">[公用]</xsl:variable>
<xsl:variable name="fw.OS.Public">[公用]</xsl:variable>
<xsl:variable name="fw.AS.Browser.AttributeList.title">[屬性]</xsl:variable>
<xsl:variable name="fw.OV.AllPartitions">[所有分割區]</xsl:variable>
<xsl:variable name="fw.OS.AllPartitions">[所有分割區]</xsl:variable>
<xsl:variable name="fw.OV.AllContainers">[所有容器]</xsl:variable>
<xsl:variable name="fw.OS.AllContainers">[所有容器]</xsl:variable>
<xsl:variable name="fw.AS.Browser.OpList.title">[操作員]</xsl:variable>
<xsl:variable name="fw.AS.Browser.ValueList.title">[數值]</xsl:variable>
<xsl:variable name="fw.OV.This">[此項]</xsl:variable>
<xsl:variable name="fw.OS.This">[此項]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasksBracket">[----- 無指定的任務 -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasksBracket">[----- 無指定的任務 -----]</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescriptionBracket">[----- 無描述 -----]</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescriptionBracket">[----- 無描述 -----]</xsl:variable>
<xsl:variable name="fw.Generic.EmptyListBracket">[----- 空清單 -----]</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfProvisioning">[自我提供]</xsl:variable>
<xsl:variable name="fw.OS.Browser.AllTypes">[這裡的所有類型]</xsl:variable>
<xsl:variable name="fw.TC.objectName">{0} 名稱</xsl:variable>
<xsl:variable name="fw.Creator.NamePrompt">{0} 名稱：</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownLoginError">{0} 無法登入。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnknownInitializeFailure">{0} 的啟始化因不明錯誤失敗。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLoginApiObject">{0} 的登入方法傳回了空結果。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NullLazyAuthenticator">{0} 的驗證方法傳回了空結果。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RequiredField">* = 必要</xsl:variable>
<xsl:variable name="fw.CfgWiz.InternalError.UnknownPB">*內部錯誤* - 遇到不明按鈕。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote1">* 表示屬於您的可更新任務。其他所有版本錯誤的任務必須由系統管理員更新。按一下這裡來</xsl:variable>
<xsl:variable name="fw.Application.htmlCopyright">&amp;copy Copyright 1999-2002 Novell, Inc. 保留所有權利。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.FormBackgroundColor">#6B8899</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.ActivityColor">#E8E887</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.HeaderColor">#EFEEE9</xsl:variable>
<xsl:variable name="fw.CfgWiz.Common.BackgroundColor">#FFFFFF</xsl:variable>
<xsl:variable name="fw.Application.startup">&lt;eDirectory 管理架構> eMFrame 伺服器常式已準備就緒</xsl:variable>
<xsl:variable name="fw.Application.shutdown">&lt;eDirectory 管理架構> eMFrame 伺服器常式正在關機</xsl:variable>
<xsl:variable name="fw.Error.Config.unableToLoad">&lt;eDirectory 管理架構> 無法載入組態檔案：{0}</xsl:variable>
<xsl:variable name="fw.HomePage.HeaderTxt">&lt;font face="Times New Roman">Novell &lt;i>i&lt;/i>&lt;/font>管理員首頁</xsl:variable>
<xsl:variable name="fw.Error.Servlet.html">&lt;HTML>&lt;TITLE>{0} {1}&lt;/TITLE>&lt;BODY bgcolor="#FFFFFF">&lt;FONT face="Arial,Helvetica,Sans Serif">&lt;H1>{1}&lt;/H1>&lt;P>{2}&lt;/FONT>&lt;/BODY>&lt;/HTML></xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.NoneAssigned">&lt;無></xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.1">1.</xsl:variable>
<xsl:variable name="fw.AS.Version">1.0</xsl:variable>
<xsl:variable name="fw.version">1.5</xsl:variable>
<xsl:variable name="fw.Application.version">1.5 版</xsl:variable>
<xsl:variable name="fw.HomePage.ReleaseInfo">1.5 版</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.2">2.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.3">3.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.4">4.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.5">5.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.6">6.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.7">7.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.8">8.</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.9">9.</xsl:variable>
<xsl:variable name="fw.ObjectType.AFP_Server">AFP 伺服器</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.AppleTalkNetworkAddress">AppleTalk 網路位址</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.BlockID3bytes">BlockID (3 位元組)：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabActive">browsetab_activezh_TW.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseTabInactive">browsetab_inactivezh_TW.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Waiting">CfgWiz.Progress.ProgressFooter.Waitinglease 切換至快顯視窗並輸入一個項目。</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo1">Copyright (c) 1999-2002 Novell, Inc.</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.CUA2bytes">CUA (2 位元組)：</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DHCP_Server">DHCP 伺服器</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_RRset">DNS RRset</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Server">DNS 伺服器</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_DNS_Zone">DNS 區域</xsl:variable>
<xsl:variable name="fw.EDASError">EDAS 錯誤</xsl:variable>
<xsl:variable name="fw.Header.eDirectory">eDirectory</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskNDS">eDirectory</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectVersion">eDirectory 中的任務版本不正確。</xsl:variable>
<xsl:variable name="fw.Attribute.DS_Revision">eDirectory 版本</xsl:variable>
<xsl:variable name="fw.OV.Browser.Title">eDirectory 物件檢視</xsl:variable>
<xsl:variable name="fw.OS.Browser.Title">eDirectory 物件選擇器</xsl:variable>
<xsl:variable name="fw.eGuideURL">eGuide URL：(http://ipaddress/eGuide/servlet/eGuide)</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.Description">eGuide 任務依種類而定。eGuide 登入伺服器的種類建立在 eGuide 管理公用程式中， 並顯示在以下清單中。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccessMessage">eGuide 任務已成功建立。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskSuccess.Title">eGuide 任務成功</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskCategory.Label">eGuide 種類：</xsl:variable>
<xsl:variable name="fw.CreateRole.EguideRole">eGuide 職能</xsl:variable>
<xsl:variable name="fw.eGuideRoleManagementDisplayName">eGuide 職能組態</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelfProvisioningRole.Label">eGuide 自我管理職能</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.EthernetTokenRingNetworkAddress">EthernetTokenRing 網路位址</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.HEXaddress">HEX 位址：</xsl:variable>
<xsl:variable name="fw.Common.HomePgBkButtonImage">homepgbk.gif</xsl:variable>
<xsl:variable name="fw.Common.HomePgTeButtonImage">homepgte.gif</xsl:variable>
<xsl:variable name="fw.CfgWiz.NothingToDo.Header">iManager 是最新的。所有模組都是目前的，且皆已正確安裝。</xsl:variable>
<xsl:variable name="fw.CfgWiz.RoleDisplayName">iManager 組態</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Title">iManager 組態程序</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDisplayName">iManager 組態精靈</xsl:variable>
<xsl:variable name="fw.CfgWiz.Wizard.Title">iManager 組態精靈</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CfgError">iManager 組態精靈 - 錯誤</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObjectTitle">iManager 重新命名物件</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.DisplayName">iManager 開發</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPXNetworkAddress">IPX 網路位址</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_IP_Address_Configuration">IP 位址組態</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPaddress">IP 位址：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.IPNetworkAddress">IP 網路位址</xsl:variable>
<xsl:variable name="fw.Attribute.LDAP_Server">LDAP 伺服器</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Image">logolrg.gif</xsl:variable>
<xsl:variable name="fw.Common.LogoLrgButtonImage">logolrg.gif</xsl:variable>
<xsl:variable name="fw.MVFaxNumberJavascriptUiHandleName">MV 傳真號碼編輯器</xsl:variable>
<xsl:variable name="fw.MVDistinguishedNameJavascriptUiHandleName">MV 可辨識名稱編輯器</xsl:variable>
<xsl:variable name="fw.MVStringEditorDisplayName">MV 字串編輯器</xsl:variable>
<xsl:variable name="fw.MVStringEditorIEUiHandler">MV 字串編輯器 (僅 IE)</xsl:variable>
<xsl:variable name="fw.MVStringJavascriptUiHandleName">MV 字串編輯器 (簡易)</xsl:variable>
<xsl:variable name="fw.MVIntfieldJavascriptUiHandleName">MV 整數編輯器</xsl:variable>
<xsl:variable name="fw.MVNetworkAddrUiHandleName">MV 網路位址編輯器</xsl:variable>
<xsl:variable name="fw.MVCounterJavascriptUiHandleName">MV 計數器編輯器</xsl:variable>
<xsl:variable name="fw.MVEmailAddressUiHandlerName">MV 電子郵件地址編輯器</xsl:variable>
<xsl:variable name="fw.MVPhoneNumberJavascriptUiHandleName">MV 電話號碼編輯器</xsl:variable>
<xsl:variable name="fw.TempateBuilder.TempTaskName">MyNewTask</xsl:variable>
<xsl:variable name="fw.Book.pageUnavailable">N/A (頁面外掛程式)</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Broker">NDPS 仲介</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Printer">NDPS 印表機</xsl:variable>
<xsl:variable name="fw.ObjectType.NDPS_Manager">NDPS 管理員</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.image">next24.gif</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.nop">nop</xsl:variable>
<xsl:variable name="fw.Application.Product.name">Novell eDirectory 管理架構</xsl:variable>
<xsl:variable name="fw.Application.Component.name">Novell eDirectory 管理架構</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.Common.ProductName">Novell iManager</xsl:variable>
<xsl:variable name="fw.Main.Title">Novell iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.IManagerVersion">Novell iManager 版本編號：</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.Title">Novell iManager 登入失敗</xsl:variable>
<xsl:variable name="fw.Logout.Title">Novell iManager 登出</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_RBS_UNNAMEDROLENAME">Novell iManager 職能</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.OSINetworkAddress">OSI 網路位址</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabActive">OVbrowsetab_activezh_TW.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseTabInactive">OVbrowsetab_inactivezh_TW.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabActive">OVsearchtab_activezh_TW.gif</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchTabInactive">OVsearchtab_inactivezh_TW.gif</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.image">prev24.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.PUID5bytes">PUID (5 位元組)：</xsl:variable>
<xsl:variable name="fw.Book.missingTargetType">rbsBook 或 XML 資源檔案中缺少有效的物件類型名稱。</xsl:variable>
<xsl:variable name="fw.Attribute.rbsEntryPoint">rbsEntry 點</xsl:variable>
<xsl:variable name="fw.Attribute.rbsParameters">rbsParameters</xsl:variable>
<xsl:variable name="fw.Attribute.rbsTaskParameters">rbsTask 參數</xsl:variable>
<xsl:variable name="fw.ObjectType.rbsModule">RBS 模組</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SAP2bytes">SAP (2 位元組)：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.SDLCNetworkAddress">SDLC 網路位址</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabActive">searchtab_activezh_TW.gif</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchTabInactive">searchtab_inactivezh_TW.gif</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.TCPNetworkAddress">TCP 網路位址</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.UDPNetworkAddress">UDP 網路位址</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.image">up24.gif</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskURL">URL</xsl:variable>
<xsl:variable name="fw.CfgWiz.Window.Question">wWizQuestion</xsl:variable>
<xsl:variable name="fw.About.URL">www.novell.com/products/Novell iManager</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Wizard.Header">XML 安裝檔案精靈</xsl:variable>
<xsl:variable name="fw.CfgWiz.LangID">zh_TW</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.image">zh_TW/smbtncancel_zh_TW.gif</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_SUCCESS">「RBS 物件」已經成功修改。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Instructions">「任務建立器」將會帶您完成建立自訂任務與內容登記的必要步驟。關於詳細資訊與範例，請參考「說明」。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInstruction">「可用頁面」清單已從頁面清單中所指定的頁面中產生。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_FAILURE">「建立物件」申請失敗</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESS">「建立物件」申請成功</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_NO_REGISTRATION">「建立者」不知如何建立所選物件類型。</xsl:variable>
<xsl:variable name="fw.RBSManagement.TreeCannotBeMember">「樹狀目錄」不可以是職能的成員。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.RoleFieldEmpty">「職能」欄位是空的。請輸入有效的物件名稱。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.FieldsEmpty">「職能」與「範圍」方塊是空的。請輸入有效的「職能」或「範圍」物件名稱。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_BODY">「自我管理」物件應該是「組織」或「組織單位」。</xsl:variable>
<xsl:variable name="fw.RenameObject.Failure">「重新命名物件」申請失敗</xsl:variable>
<xsl:variable name="fw.RenameObject.Success">「重新命名物件」申請成功</xsl:variable>
<xsl:variable name="fw.ModifyTR.Monday">一</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailure">一或多個錯誤版本的任務更新失敗。</xsl:variable>
<xsl:variable name="fw.Book.missingTemplate">一或多個頁面缺少範本檔案。</xsl:variable>
<xsl:variable name="fw.Attribute.CN">一般名稱</xsl:variable>
<xsl:variable name="fw.DevelopersForm.GeneralInformation">一般資訊</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.GeneralInformation">一般資訊</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Instruction">一頁已指定給內容登記。</xsl:variable>
<xsl:variable name="fw.ModifyTR.Wednesday">三</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadXmlLink">下載 XML 檔案。</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageHeader">下載檔案發生錯誤</xsl:variable>
<xsl:variable name="fw.TaskBuilder.DownloadTemplateLink">下載範本檔案。</xsl:variable>
<xsl:variable name="fw.DirBook.NoPagesMessage">不存在此物件類型的內容登記頁：{0}。</xsl:variable>
<xsl:variable name="fw.Error.Http.501.title">不支援</xsl:variable>
<xsl:variable name="fw.EDASUnsupportedCommand">不支援的 EDAS 指令：{0}</xsl:variable>
<xsl:variable name="fw.PluginError.DeviceNotSupported">不支援目前的裝置。</xsl:variable>
<xsl:variable name="fw.ObjectType.Unknown">不明</xsl:variable>
<xsl:variable name="fw.UnknownError">不明的錯誤</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_SELFPROVISIONING_MEMBER_TITLE">不是有效的自我管理成員</xsl:variable>
<xsl:variable name="fw.OV.Browser.UnselectHint">不選此物件</xsl:variable>
<xsl:variable name="fw.OS.Browser.UnselectHint">不選此物件</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.NoNeedToUpdateCollection">不需要更新集合 ({0})</xsl:variable>
<xsl:variable name="fw.Attribute.See_Also">並請參閱</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedBadPassword">中斷模式下的驗證密碼不正確。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DisconnectedDisabled">中斷模式目前已遭停用。請在 eMFrame.cfg 檔案中設定密碼以啟用。</xsl:variable>
<xsl:variable name="fw.Attribute.Initials">中間縮寫名</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Server">主機伺服器</xsl:variable>
<xsl:variable name="fw.Attribute.Host_Device">主機設備</xsl:variable>
<xsl:variable name="fw.Attribute.Home_Directory">主目錄</xsl:variable>
<xsl:variable name="fw.ExtendSchema.AlreadyExtended">之前已經安裝了「職能服務」的綱要延伸且為最新狀態。</xsl:variable>
<xsl:variable name="fw.ModifyTR.Tuesday">二</xsl:variable>
<xsl:variable name="fw.ModifyTR.Friday">五</xsl:variable>
<xsl:variable name="fw.ObjectType.Person">人員</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Name">介紹</xsl:variable>
<xsl:variable name="fw.Attribute.Generational_Qualifier">代性修飾詞</xsl:variable>
<xsl:variable name="fw.RBSManagement.NamesAlreadyInTable">以下名稱已經存在於表格中：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Instruction">以下是所有定義職能及指定任務/登記的摘要。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartialSpecifics">以下模組清單在更新處理期間發生錯誤：{0}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.OutOfDate">以下清單包含將會更新的過時 iManager 模組。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionsToUpdate">以下清單顯示了包含過時或之前沒有安裝的 iManager 模組的集合。</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failure">以下物件的修改「職能服務」物件作業失敗：</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.TaskHeading">任務</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Tasks">任務</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Tasks">任務</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Task">任務</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Tasks">任務/登記：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskId">任務 Id：</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.RBSTaskName">任務名稱</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Task">任務名稱：</xsl:variable>
<xsl:variable name="fw.TaskRole.TaskName">任務名稱：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TaskName">任務名稱：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName">任務名稱：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskName.Label">任務名稱：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidInstallDir.Label">任務安裝目錄無效</xsl:variable>
<xsl:variable name="fw.TaskSummary.NoRoleAssignment">任務尚未指定給職能。您可以稍後再指定它。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Instruction">任務已指定給職能。</xsl:variable>
<xsl:variable name="fw.GetTaskName.ADD_ROLE_RBSTASK">任務成功修改。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TaskDescription">任務描述</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskDescription">任務描述：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskDescription.Label">任務描述：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.VersionNumber">任務版本編號：</xsl:variable>
<xsl:variable name="fw.TaskManagementRoleDisplayName">任務組態</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.TaskContext.Label">任務網路位置：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.Other">任務資料：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskInformation">任務資訊</xsl:variable>
<xsl:variable name="fw.PluginError.IncorrectRequiredVersion">任務需要較新版本的 iManager。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskType">任務類型</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Tasks">任務：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Tasks">任務：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TASK">任務：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Task">任務：</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterTaskObject">任務：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Tasks">任務：</xsl:variable>
<xsl:variable name="fw.Progress.estimatedTime">估計時間：{0} 分 {1} 秒</xsl:variable>
<xsl:variable name="fw.Progress.calculatingTime">估計時間：計算中</xsl:variable>
<xsl:variable name="fw.ObjectType.NCP_Server">伺服器</xsl:variable>
<xsl:variable name="fw.ObjectType.Server">伺服器</xsl:variable>
<xsl:variable name="fw.Attribute.Server">伺服器</xsl:variable>
<xsl:variable name="fw.Error.Http.500.title">伺服器錯誤</xsl:variable>
<xsl:variable name="fw.ObjectType.Queue">佇列</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Addresstype">位址類型：</xsl:variable>
<xsl:variable name="fw.Attribute.L">位置</xsl:variable>
<xsl:variable name="fw.ObjectType.User">使用者</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_COLLECTION_OWNER">使用者不是集合的擁有者。請將使用者新增為集合的擁有者，或選擇另一個集合物件。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_ROLES">使用者並非任何職能的擁有者。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION">使用者並非任何集合的擁有者。</xsl:variable>
<xsl:variable name="fw.TC.userNameException">使用者名稱</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.UserNameEditBoxHeader">使用者名稱：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_SUPERVISOR_RIGHTS">使用者在集合上沒有建立新職能所需的權限。</xsl:variable>
<xsl:variable name="fw.Header.UserNameTitle">使用者：</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.Exception">例外：{0}</xsl:variable>
<xsl:variable name="fw.About.CopyrightInfo2">保留所有權利。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ModifyObject">修改 {0}</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEdirectoryTasks">修改 eDirectory 任務</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyTasks">修改 eDirectory 任務</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEdirectoryMembers">修改 eDirectory 成員</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyMembers">修改 eDirectory 成員</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyEguideTasks">修改 eGuide 任務</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyTasks">修改 eGuide 任務</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyEguideMembers">修改 eGuide 成員</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyMembers">修改 eGuide 成員</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.ModifyRoles">修改 eGuide 職能</xsl:variable>
<xsl:variable name="fw.ModifyEguideRoleTaskDisplayName">修改 eGuide 職能</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyImanagerTasks">修改 iManager 任務</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyImanagerMembers">修改 iManager 成員</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.ModifyRoles">修改 iManager 職能</xsl:variable>
<xsl:variable name="fw.ModifyARoleTaskDisplayName">修改 iManager 職能</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Failed">修改「職能服務」物件作業失敗。</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.ModifyTasks">修改任務</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyMembers">修改成員</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.Title">修改成員指定職能</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE_TITLE">修改成員職能</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TITLE">修改成員職能</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_TITLE">修改成員職能指定</xsl:variable>
<xsl:variable name="fw.ModifyAssignedRoles">修改成員關聯</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyMemberAssociation">修改成員關聯</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseRoleTitle">修改或建立職能</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeWizardTitle">修改指定給成員的範圍</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseTasksTitle">修改指定給職能的任務</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleTasksTitle">修改指定給職能的任務</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_TITLE">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescriptionTaskDisplayName">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyBookDescriptionTaskDisplayName">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescriptionTaskDisplayName">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescriptionTaskDisplayName">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescriptionTaskDisplayName">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Title">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.Title">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Title">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Title">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Title">修改描述</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Title">修改描述</xsl:variable>
<xsl:variable name="fw.OwnedCollections">修改擁有者</xsl:variable>
<xsl:variable name="fw.ModifyBookObjectType">修改物件類型</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.ModifyScope">修改範圍</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.ModifyScope">修改範圍</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Subtitle">修改範圍</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyScope">修改範圍</xsl:variable>
<xsl:variable name="fw.ModifyRole.WizardTitle">修改職能</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ModifyRole">修改職能</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.ModifyRoles">修改職能</xsl:variable>
<xsl:variable name="fw.ModifyBookRoleAssignment">修改職能指定</xsl:variable>
<xsl:variable name="fw.ModifyTaskRoleAssignment">修改職能指定</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleScopeTitle">修改職能的成員與範圍</xsl:variable>
<xsl:variable name="fw.RBSManagement.ModifyRoleAssociationsTitle">修改職能關聯</xsl:variable>
<xsl:variable name="fw.RBSCollectionTaskDisplayName">修改集合擁有者</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Title">修改集合擁有者</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.TaskHeaderTitle">修改集合擁有者</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION_SUCCESS">修改集合擁有者</xsl:variable>
<xsl:variable name="fw.ModifyBookPageList">修改頁面清單</xsl:variable>
<xsl:variable name="fw.AS.XML.value">值</xsl:variable>
<xsl:variable name="fw.Book.StopSuccessful">停止成功</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledHeader">停止成功</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoChangesDetected">偵測不到變更，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.NO_MEMBER_ASSOCIATION_CHANGES">偵測不到變更，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NO_UPDATE_OWNER_RBSCOLLECTION">偵測不到變更，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.GetBookName.NO_UPDATE_PAGE_RBSBOOK">偵測不到變更，未修改 eDirectory。</xsl:variable>
<xsl:variable name="fw.Attribute.Facsimile_Telephone_Number">傳真號碼</xsl:variable>
<xsl:variable name="fw.FaxNumberUiHandlerName">傳真號碼編輯器</xsl:variable>
<xsl:variable name="fw.Attribute.preferredName">優先名稱</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Step">儲存檔案</xsl:variable>
<xsl:variable name="fw.RenameObject.SaveOldName">儲存舊名稱</xsl:variable>
<xsl:variable name="fw.Attribute.Allow_Unlimited_Credit">允許無限信用</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MultipleObjectEnabled">允許編輯多個物件</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfProvisioning">允許自我提供</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.AllowSelfManagement">允許自我管理</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Address">入侵者位址</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Limit">入侵者偵測限制</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Attempt_Reset_Interval">入侵者嘗試重設</xsl:variable>
<xsl:variable name="fw.Attribute.Lockout_After_Detection">入侵者鎖定狀態</xsl:variable>
<xsl:variable name="fw.Attribute.Intruder_Lockout_Reset_Interval">入侵者鎖定狀態重設</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseResults">內容</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseResults">內容</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookId">內容登記 Id：</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.RBSBookName">內容登記名稱</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.Book">內容登記名稱：</xsl:variable>
<xsl:variable name="fw.CreateBook.BookName">內容登記名稱：</xsl:variable>
<xsl:variable name="fw.BookObjectType.BookName">內容登記名稱：</xsl:variable>
<xsl:variable name="fw.BookPage.BookName">內容登記名稱：</xsl:variable>
<xsl:variable name="fw.BookRole.BookName">內容登記名稱：</xsl:variable>
<xsl:variable name="fw.BookSummary.BookName">內容登記名稱：</xsl:variable>
<xsl:variable name="fw.BookSummary.NoRoleAssignment">內容登記尚未指定給職能。您可以稍後再指定它。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Instruction">內容登記已指定給職能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookDescription">內容登記描述：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.VersionNumber">內容登記版本編號：</xsl:variable>
<xsl:variable name="fw.BookManagementRoleDisplayName">內容登記組態</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Other">內容登記資料：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookInformation">內容登記資訊</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PropertyBookPage">內容登記頁</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Pages">內容登記頁：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ClasspathName">內容登記類別路徑：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_BOOK">內容登記：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Book">內容登記：</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterBookObject">內容登記：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.BookName">內容登記：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Books">內容登記：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseResults">內容：</xsl:variable>
<xsl:variable name="fw.InternalError">內部錯誤</xsl:variable>
<xsl:variable name="fw.Attribute.Full_Name">全名</xsl:variable>
<xsl:variable name="fw.Attribute.company">公司名稱</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Public">公用：</xsl:variable>
<xsl:variable name="fw.ModifyTR.Saturday">六</xsl:variable>
<xsl:variable name="fw.Attribute.Other_GUID">其他名稱</xsl:variable>
<xsl:variable name="fw.ObjectType.Partition">分割區</xsl:variable>
<xsl:variable name="fw.UIHandler.Minutes">分鐘：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToSearchMode">切換至搜尋模式</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToSearchMode">切換至搜尋目錄模式</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SwitchToBrowseMode">切換至瀏覽模式</xsl:variable>
<xsl:variable name="fw.OS.Simple.SwitchToBrowseMode">切換至瀏覽目錄模式</xsl:variable>
<xsl:variable name="fw.AS.XML.row">列</xsl:variable>
<xsl:variable name="fw.AS.XML.rowLop">列-op</xsl:variable>
<xsl:variable name="fw.ObjectType.Print_Server">列印伺服器</xsl:variable>
<xsl:variable name="fw.ObjectType.Alias">別名</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObject">刪除 {0}</xsl:variable>
<xsl:variable name="fw.DeleteARoleTaskDisplayName">刪除 eDirectory 職能</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObject">刪除 RBS 物件</xsl:variable>
<xsl:variable name="fw.DeleteRBSObjectTaskDisplayName">刪除 RBS 物件</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTask">刪除任務</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.DeleteRBSTaskTitle">刪除任務</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBookTitle">刪除任務</xsl:variable>
<xsl:variable name="fw.DeleteRBSTaskDisplayName">刪除任務</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.DeleteRBSBook">刪除內容登記</xsl:variable>
<xsl:variable name="fw.DeleteRBSBookTaskDisplayName">刪除內容登記</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModule">刪除模組</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.DeleteRBSModuleTitle">刪除模組</xsl:variable>
<xsl:variable name="fw.DeleteRBSModuleTaskDisplayName">刪除模組</xsl:variable>
<xsl:variable name="fw.DeleteObject.DeleteObjectTitle">刪除物件</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRole">刪除職能</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleTitle">刪除職能</xsl:variable>
<xsl:variable name="fw.DeleteRBSRoleTaskDisplayName">刪除職能</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning2">刪除職能將會移除任何關聯的使用者與任務。您要繼續刪除物件嗎？</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.DeleteRBSObjectTitle">刪除職能服務物件</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollection">刪除集合</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteRBSCollectionTitle">刪除集合</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollectionTaskDisplayName">刪除集合</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.DeleteCollectionWarning">刪除集合也將會刪除該集合底下的所有職能與任務物件。您要繼續刪除物件嗎？</xsl:variable>
<xsl:variable name="fw.ObjectType.dynamicGroup">動態群組</xsl:variable>
<xsl:variable name="fw.ObjectType.Printer">印表機</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.DetailHeading">原因</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Parameters">參數：</xsl:variable>
<xsl:variable name="fw.Book.SeeList">參閱清單</xsl:variable>
<xsl:variable name="fw.Button.CancelSmall.alt">取消</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.DeselectAll">取消選取所有要安裝的模組</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyHex">只接受 HEX 數字！</xsl:variable>
<xsl:variable name="fw.UIHandler.IntegerOutOfBounds">只接受數字且應介於</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyNumbers">只接受數字與空格！</xsl:variable>
<xsl:variable name="fw.UIHandler.OnlyDigits">只接受數字！</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PublicPageDescription">只有公用頁面會顯示在 ModifyObject 內容登記中。</xsl:variable>
<xsl:variable name="fw.AssignScopes.Inheritable">可承襲</xsl:variable>
<xsl:variable name="fw.AssignUsers.Inheritable">可承襲</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Inheritable">可承襲</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Inheritable">可承襲</xsl:variable>
<xsl:variable name="fw.ModifyTR.Avaliable">可用</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AvailableAttributes">可用屬性：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailableControls">可用控制</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Allowed_Time_Map">可用登入次數</xsl:variable>
<xsl:variable name="fw.BookObjectType.AvailableTypes">可用的物件類型：</xsl:variable>
<xsl:variable name="fw.BookRole.AvailableRoles">可用職能：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AvailableRoles">可用職能：</xsl:variable>
<xsl:variable name="fw.BookPage.AvailablePages">可用頁面：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailablePages">可用頁面：</xsl:variable>
<xsl:variable name="fw.Creator.AvailableClasses">可用類別：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AvailabeClasses">可用類別：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AvailableClasses">可用類別：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Editable">可編輯</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Editable">可編輯</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Editable.Label">可編輯</xsl:variable>
<xsl:variable name="fw.DistinguishedNameUiHandlerName">可辨識名稱編輯器</xsl:variable>
<xsl:variable name="fw.UIHandler.Distinguishedname">可辨識名稱：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.MergeTemplate">合併範本：</xsl:variable>
<xsl:variable name="fw.Attribute.Given_Name">名</xsl:variable>
<xsl:variable name="fw.AssignScopes.Name">名稱</xsl:variable>
<xsl:variable name="fw.AssignUsers.Name">名稱</xsl:variable>
<xsl:variable name="fw.CreateRole.Name">名稱</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Name">名稱</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerN">名稱</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.NameField">名稱欄位必須輸入數值。</xsl:variable>
<xsl:variable name="fw.RBSManagement.FieldEmpty">名稱欄位是空的。請輸入有效的物件名稱。</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAndScopeAlreadyInTable">名稱與範圍已經存在於表格中。</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Name">名稱：</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NameColon">名稱：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFor">名稱：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFor">名稱：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionName">名稱：</xsl:variable>
<xsl:variable name="fw.CfgWiz.No">否</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Naming">命名</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ReadOnly">唯讀</xsl:variable>
<xsl:variable name="fw.CfgWiz.Question.Title">問題</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.EditorActive_Question">問題視窗已經啟動。無法開啟另一個視窗。</xsl:variable>
<xsl:variable name="fw.Header.eGuideHint">啟動 eGuide</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledHeader">啟動 eGuide 的申請失敗</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchActivation">啟動搜尋模式</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchActivation">啟動搜尋模式</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseActivation">啟動瀏覽模式</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseActivation">啟動瀏覽模式</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ErrorInitingeDirLibraries">啟始化 eDirectory 程式庫時發生錯誤。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Enabled.Label">啟用</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SingleValued">單一值的</xsl:variable>
<xsl:variable name="fw.OV.Browser.SingleSelect">單選</xsl:variable>
<xsl:variable name="fw.DownloadFile.ErrorMessageBody">嘗試下載以下檔案時發生錯誤：{0}</xsl:variable>
<xsl:variable name="fw.ModifyTR.Thursday">四</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Header">因為特定的原因，無法使用這些任務。</xsl:variable>
<xsl:variable name="fw.ObjectType.Country">國家</xsl:variable>
<xsl:variable name="fw.Attribute.C">國家</xsl:variable>
<xsl:variable name="fw.RBAInstall.CreateRoles">在 eDirectory 中建立既定職能與任務物件：</xsl:variable>
<xsl:variable name="fw.HomePage.TreeLogin">在 Novell eDirectory 樹狀目錄中&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.RBSManagement.DataLeftInTextfields">在尚未加入表格中的文字欄位中仍有資料。選擇「確定」以離開此頁並放棄資料，或選擇「取消」返回。</xsl:variable>
<xsl:variable name="fw.Authenticate.Warn.GraceLogin">在您的寬限登入過期之前，請變更您的密碼。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateFailedPartial">在模組更新處理期間發生一或多個錯誤。關於更具體的資訊，請查閱以下文字。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_NOT_FOUND_IN_TREE">在樹狀目錄中找不到範圍物件。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction9">在目前的樹狀目錄中安裝物件。</xsl:variable>
<xsl:variable name="fw.RenameObject.CreateAlias">在重新命名的物件上建立別名</xsl:variable>
<xsl:variable name="fw.ObjectType.Locality">地區</xsl:variable>
<xsl:variable name="fw.PostalAddressItem3">城市</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Portnumber">埠號：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskPlugin">外掛程式</xsl:variable>
<xsl:variable name="fw.RoleBasedServicesSetupRoleDisplayName">外掛程式設定與安裝</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PluginType">外掛程式類型：</xsl:variable>
<xsl:variable name="fw.ObjectType.External_Entity">外部實體</xsl:variable>
<xsl:variable name="fw.OV.Browser.MultipleSelect">多選</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_FAILUREEXPLAIN">失敗的系統說明如下：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Instruction">如果您選擇「建立」新檔案，當您完成精靈之後，您將會指定儲存檔案的路徑。如果您選擇「編輯」現有檔案，您就必須指定檔案的路徑。</xsl:variable>
<xsl:variable name="fw.Attribute.Surname">姓</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet">子網路</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Address_Range">子網路位址範圍</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Subnet_Pool">子網路集區</xsl:variable>
<xsl:variable name="fw.UIHandler.LengthOutOfBounds">字串長度只能是</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Existing">存在：</xsl:variable>
<xsl:variable name="fw.Attribute.Security_Equals">安全等於</xsl:variable>
<xsl:variable name="fw.InstallPackage.TaskHeaderTitle">安裝外掛程式</xsl:variable>
<xsl:variable name="fw.InstallPackage.Title">安裝外掛程式</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE">安裝外掛程式</xsl:variable>
<xsl:variable name="fw.InstallPluginTaskDisplayName">安裝外掛程式</xsl:variable>
<xsl:variable name="fw.Progress.complete">完成</xsl:variable>
<xsl:variable name="fw.OV.Browser.OKHint">完成選擇這些物件</xsl:variable>
<xsl:variable name="fw.OS.Browser.OKHint">完成選擇這些物件</xsl:variable>
<xsl:variable name="fw.ObjectType.DNIP_Locator">定位器</xsl:variable>
<xsl:variable name="fw.DevelopersForm.TaskList.Step">定義任務</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction4">定義任務。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.BookList.Step">定義內容登記</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction6">定義內容登記。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.PageList.Step">定義內容登記頁</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction2">定義模組名稱。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Step">定義模組資訊</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Step">定義職能</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction3">定義職能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction5">定義頁面。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AlreadyExists">容器中已經包含一個名為 {0} 的任務。請選擇另一個名稱。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND_TITLE">容器搜尋</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.ContainerField">容器欄位中必須輸入數值。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_INVALID_OBJECTTYPE">容器物件不得包含所選物件類型：{0}</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Container">容器：</xsl:variable>
<xsl:variable name="fw.CreateRole.Container">容器：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.CollectionContainer">容器：</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.PasswordEditBoxHeader">密碼：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_FAILURE">將以下外掛程式安裝到 eDirectory 失敗：\n{0}</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.XMLToDiskError.Label">將任務 XML 資料寫入磁碟時發生錯誤</xsl:variable>
<xsl:variable name="fw.RBSManagement.AssignUsersTitle">將使用者及範圍指定給職能</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Step">將外掛程式安裝到目前的樹狀目錄</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.BookAssignToRoles">將指定給此內容登記的職能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.DataLost">將會失去所有已經輸入的資料。\n您要繼續嗎？</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction8">將檔案儲存到磁碟。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.Instruction">將檔案儲存到磁碟。</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFor">尋找名稱如下的物件：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFor">尋找名稱：</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFor">尋找名稱：</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseObjectTypes">尋找這些類型：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseObjectTypes">尋找類型：</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseObjectTypes">尋找類型：</xsl:variable>
<xsl:variable name="fw.UIHandler.Hours">小時：</xsl:variable>
<xsl:variable name="fw.UIHandler.Level">層級：</xsl:variable>
<xsl:variable name="fw.AS.XML.attrib">屬性</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeName">屬性名稱</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AttributeName.Label">屬性名稱</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeAssignment">屬性指定</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributeOrder">屬性順序：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Completed">已完成：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccess">已建立並安裝任務。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MODIFY_MEMBER_SUCCESS">已成功修改成員職能指定。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ADD_OWNER_RBSCOLLECTION">已成功修改集合。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.InstallTaskSuccessLong">已成功建立任務並安裝到 eDirectory 中。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.loginAlreadyCalled">已經呼叫 AuthenticationBroker 登入。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.FinishedWillGoToRolesAndTasks">已經成功完成組態。您現在將會回到「職能」與「任務」面板。如果您想要進行更進一步的組態，請選擇將會在瀏覽器視窗上方附近顯示的「組態」索引標籤。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccess">已經更新所有以 * 表示的任務。</xsl:variable>
<xsl:variable name="fw.BooleanSelectUiHandlerName">布林下拉</xsl:variable>
<xsl:variable name="fw.BooleanCheckboxUiHandlerName">布林核取方塊</xsl:variable>
<xsl:variable name="fw.BooleanRadioUiHandlerName">布林選項圓鈕</xsl:variable>
<xsl:variable name="fw.Attribute.Account_Balance">帳戶餘額</xsl:variable>
<xsl:variable name="fw.Attribute.Serial_Number">序號</xsl:variable>
<xsl:variable name="fw.ExtendSchema.TaskHeaderTitle">延伸綱要</xsl:variable>
<xsl:variable name="fw.ExtendSchema.Title">延伸綱要</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_SUCCESS">延伸綱要</xsl:variable>
<xsl:variable name="fw.ExtendSchemaTaskDisplayName">延伸綱要</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.ExtendingSchema">延伸綱要</xsl:variable>
<xsl:variable name="fw.RBAInstall.RBATitle">延伸綱要及安裝既定任務</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA_FAILURE">延伸綱要發生錯誤。</xsl:variable>
<xsl:variable name="fw.Creator.Create">建立 {0}</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Title">建立 eGuide 任務</xsl:variable>
<xsl:variable name="fw.RBSeGuideTaskWizard">建立 eGuide 任務</xsl:variable>
<xsl:variable name="fw.CreateEguideRoleTaskDisplayName">建立 eGuide 職能</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.WizardTitle">建立 eGuide 職能精靈</xsl:variable>
<xsl:variable name="fw.TaskBuilderDisplayName">建立 iManager 任務</xsl:variable>
<xsl:variable name="fw.TaskBuilder.title">建立 iManager 任務</xsl:variable>
<xsl:variable name="fw.TemplateBuilderDisplayName">建立 iManager 範本</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.title">建立 iManager 範本</xsl:variable>
<xsl:variable name="fw.CreateARoleTaskDisplayName">建立 iManager 職能</xsl:variable>
<xsl:variable name="fw.CreateRole.WizardTitle">建立 iManager 職能精靈</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.DisplayName">建立 XML 安裝檔案</xsl:variable>
<xsl:variable name="fw.CreateBookTaskDisplayName">建立內容登記</xsl:variable>
<xsl:variable name="fw.CreateBook.WizardTitle">建立內容登記</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccessTitle">建立內容登記</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NewFile">建立新檔案</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction1">建立新檔案或修改現有檔案。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.Step">建立新檔案或編輯現有檔案</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATEOBJECT_SUCCESSFOROBJECT">建立新物件：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE">建立新職能物件時發生錯誤。</xsl:variable>
<xsl:variable name="fw.CreateModuleTaskDisplayName">建立模組</xsl:variable>
<xsl:variable name="fw.Creator.CreateTitle">建立物件</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_ROLE_FAILURE_TITLE">建立職能</xsl:variable>
<xsl:variable name="fw.RBSManagement.CreateRoleSummaryTitle">建立職能摘要頁</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.TaskHeaderTitle">建立集合</xsl:variable>
<xsl:variable name="fw.CreateRBSCollection.Title">建立集合</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_FAILURE">建立集合</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION_SUCCESS">建立集合</xsl:variable>
<xsl:variable name="fw.CreateRBSCollectionTaskDisplayName">建立集合</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.CreatingCollection">建立集合 ({0})</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Mandatory">強制</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveUp">往上移動</xsl:variable>
<xsl:variable name="fw.OV.Browser.UpOneLevel.alt">往上移動一層</xsl:variable>
<xsl:variable name="fw.OS.Browser.UpOneLevel.alt">往上移動一層</xsl:variable>
<xsl:variable name="fw.OS.Pocket.UpOneLevel.alt">往上移動一層</xsl:variable>
<xsl:variable name="fw.OS.Simple.UpOneLevel.alt">往上移動一層</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MoveDown">往下移動</xsl:variable>
<xsl:variable name="fw.OV.Browser.DownOneLevel.alt">往下移動一層</xsl:variable>
<xsl:variable name="fw.OS.Browser.DownOneLevel.alt">往下移動一層</xsl:variable>
<xsl:variable name="fw.OS.Pocket.DownOneLevel.alt">往下移動一層</xsl:variable>
<xsl:variable name="fw.OS.Simple.DownOneLevel.alt">往下移動一層</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleInstruction">從「職能資訊」頁中產生「可用職能」清單。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeInstruction">從目前登入的樹狀目錄中讀取了「可用屬性」清單。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypesInstruction">從目前登入的樹狀目錄中讀取了「可用類別」類型清單。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Header">從組態程序中傳回以下訊息。</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAllHint">從選擇清單中移除所有物件</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllHint">從選擇清單中移除所有物件</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Pre">必要條件</xsl:variable>
<xsl:variable name="fw.DevelopersForm.NameRequired">必須在 Id 欄位填入數值才能繼續。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Header">必須建立集合物件才能使用 iManager。您目前並不擁有任何集合。集合應由合法的 iManager 管理員建立。如果您不是合法的管理員，請選擇「關閉」並與您的 iManager 管理員聯絡。</xsl:variable>
<xsl:variable name="fw.Creator.CountrySelectPrompt">必須針對要建立的物件名稱指定兩個字元的國碼。</xsl:variable>
<xsl:variable name="fw.HomePage.Warn.nonSecure">您使用了不安全的連線。</xsl:variable>
<xsl:variable name="fw.Error.Login.notCurrent">您已經登出。請再次登入。</xsl:variable>
<xsl:variable name="fw.AssignUsers.MissingMemberOrScope">您必須 新增「成員」與「範圍」以完成關聯。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.MissingSelection">您必須為職能新增至少一個任務。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoUserName">您必須輸入有效的使用者名稱才能登入。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoTree">您必須輸入有效的樹狀目錄才能登入。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollectionDoesNotExist">您所輸入的「集合」不存在。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER">您所輸入的物件不是有效的成員。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_MEMBER_ASSIGNED_ROLE">您所選取的範圍物件不是容器。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Warn.nonSecure">您正以不安全的連線存取 Novell iManager。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.OldLoginScreenMsg">您無法使用重複使用舊的登入螢幕。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Warning.CantBackWhileActive">您無法在啟動更新作業時返回。</xsl:variable>
<xsl:variable name="fw.HomePage.UserLogin">您現可以使用者身分登入&amp;nbsp;</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.TimeoutMsg">您的 Novell iManager 會期已經逾時。請重新登入。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoCookie">您的瀏覽器並未使用 cookie。您必須在瀏覽器中啟用 cookie 才能繼續。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.OldLoginScreenMsg">您的登入螢幕已經逾時。請再試一次。</xsl:variable>
<xsl:variable name="fw.ChangesSaved">您的變更已經儲存。</xsl:variable>
<xsl:variable name="fw.DeleteRole.DeleteRoleWarning">您真的要刪除物件嗎？</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.ConfirmDelete">您確定要刪除選取物件嗎？</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DeleteObject">您確定要刪除選取物件嗎？</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ConfirmCancel">您確定要取消操作嗎？選擇「確定」以取消，選擇「取消」以允許操作繼續。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAnAttribute">您至少必須選擇一個屬性。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned2">您要繼續嗎？</xsl:variable>
<xsl:variable name="fw.BookSummary.Continue">您要繼續嗎？</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.BogusNumber">您輸入的數值不是有效的數字。請再試一次。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.LEAF_CANNOT_BE_ASSIGNED">您選取的職能是「自我管理」職能。葉物件無法指定給「自我管理」職能。</xsl:variable>
<xsl:variable name="fw.Success">成功</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Success">成功</xsl:variable>
<xsl:variable name="fw.GetBookName.ADD_PAGE_RBSBOOK">成功修改內容登記。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.INSTALL_PACKAGE_SUCCESS">成功將以下外掛程式安裝到 eDirectory：\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.EXTEND_SCHEMA">成功延伸「職能服務」綱要。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.CreateSuccess">成功建立 {0}。</xsl:variable>
<xsl:variable name="fw.CreateRBSBookSuccess">成功建立內容登記。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CREATE_RBSCOLLECTION">成功建立集合物件。</xsl:variable>
<xsl:variable name="fw.AssignUsers.Member">成員</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Members">成員</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.Members">成員</xsl:variable>
<xsl:variable name="fw.Attribute.Members">成員</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberName">成員名稱：</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberName">成員名稱：</xsl:variable>
<xsl:variable name="fw.MemberManagementRoleDisplayName">成員管理</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MEMBER_ROLE_ASSIGNMENT">成員職能指定</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterMemberObject">成員：</xsl:variable>
<xsl:variable name="fw.GetMemberName.UserObject">成員：</xsl:variable>
<xsl:variable name="fw.Attribute.costCenterDescription">成本中心</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.or">或</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AllTasks">所有任務：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AllTasks">所有任務：</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TM">所有協力廠商商標皆屬其各自擁有者所有。</xsl:variable>
<xsl:variable name="fw.OV.Browser.AllTypes">所有可用類型</xsl:variable>
<xsl:variable name="fw.EDASAttributeOutOfBounds">所輸入的屬性 {0} 值不在範圍內。請重新輸入有效值。</xsl:variable>
<xsl:variable name="fw.Error.Http.404.title">找不到</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoNativeLibraries">找不到 {0} 的本地程式庫。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_USERNOTFOUND">找不到使用者：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.CONTAINER_NOT_FOUND">找不到容器物件。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_CONTAINERNOTFOUND">找不到容器：</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Body">找不到指定的任務。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.NoJClientLibraries">找不到本地 JClient 程式庫。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_NOTREE">找不到樹狀目錄。</xsl:variable>
<xsl:variable name="fw.OV.Browser.ZeroMatch">找不到物件。</xsl:variable>
<xsl:variable name="fw.OS.Browser.ZeroMatch">找不到物件。</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ZeroMatch">找不到物件。</xsl:variable>
<xsl:variable name="fw.OS.Simple.ZeroMatch">找不到物件。</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleNotFound">找不到物件或物件不是模組物件類型，請輸入有效的模組物件。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_FOUND">找不到範圍。請輸入有效的容器。</xsl:variable>
<xsl:variable name="fw.RenameObject.NotFound">找不到要重新命名的物件：\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_NOTFOUND">找不到集合物件。請輸入有效的集合物件。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ClassFileNotFound">找不到類別 {0}。</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError1">抱歉，您沒有啟動「物件檢視器」所需的權限。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.installInstructions">指定將要安裝任務的名稱與集合。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatInstructions">指定屬性在頁面上的排列順序以及標籤的位置。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TaskAssignToRoles">指定此任務將指定至的職能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AttributeManage">指定此任務將管理的屬性。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.ObjectTypes">指定此內容登記所支援的類別物件類型。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedTasks">指定的任務：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedTasks">指定的任務：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedAttributes">指定的屬性：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.AssignedAttributes">指定的屬性：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.AssignedAttributes">指定的屬性：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.SelectedAttributes.Label">指定的屬性：</xsl:variable>
<xsl:variable name="fw.BookObjectType.AssignedTypes">指定的物件類型：</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.AssignedRoles">指定的職能</xsl:variable>
<xsl:variable name="fw.ChooseTasks.AssignedRoles">指定的職能：</xsl:variable>
<xsl:variable name="fw.BookRole.AssignedRoles">指定的職能：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.AssignedRoles">指定的職能：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignedRoles.Label">指定的職能：</xsl:variable>
<xsl:variable name="fw.BookPage.AssignedPages">指定的頁面：</xsl:variable>
<xsl:variable name="fw.BookSummary.Pages">指定的頁面：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedPages">指定的頁面：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.AssignedClasses">指定的類別：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PagesAssignToBook">指定給此內容登記的頁面。</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.AssignedTo">指定給：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.AssignedTo">指定給：</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.SelectObject">指定要修改的「內容登記」。</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.SelectObject">指定要修改的任務。</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.SelectObject">指定要修改的模組。</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.SelectObject">指定要修改的職能。</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.SelectObject">指定要修改的集合。</xsl:variable>
<xsl:variable name="fw.DeleteObject.SelectPrompt">指定要刪除的物件。</xsl:variable>
<xsl:variable name="fw.Creator.GenericSelectPrompt">指定要建立的物件名稱。</xsl:variable>
<xsl:variable name="fw.Creator.SelectPrompt">指定要建立的物件類型。</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.EnterOrBrowse_SelfManagement">指定要指定給新職能的成員。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse_SelfManagement">指定要指定給新職能的成員。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.EnterOrBrowse">指定要指定給新職能的成員，包含其範圍在內。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewTaskLink">按一下這裡以預覽任務。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewPageLink">按一下這裡以預覽頁面。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.Description">按下「完成」來完成任務建立程序。</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.GrantsSupervisorRights">授予監督權限</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.GrantsSupervisorRights">授予監督權限</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Server">授權服務提供者</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_Product_Container">授權產品容器</xsl:variable>
<xsl:variable name="fw.ObjectType.NLS_License_Certificate">授權證書</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Control">控制</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsAboveControls">控制項之上的標籤</xsl:variable>
<xsl:variable name="fw.TaskBuilder.LabelsLeftOfControls">控制項左邊的標籤</xsl:variable>
<xsl:variable name="fw.Attribute.Description">描述</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Description">描述</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleDescKey">描述按鍵名稱：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Description">描述：</xsl:variable>
<xsl:variable name="fw.CreateRole.Description">描述：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Description">描述：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Description">描述：</xsl:variable>
<xsl:variable name="fw.CreateBook.Description">描述：</xsl:variable>
<xsl:variable name="fw.BookRole.Description">描述：</xsl:variable>
<xsl:variable name="fw.GetBookName.Description">描述：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidUserName">提交申請前請輸入有效的「使用者」物件名稱。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterValidCollectionName">提交申請前請輸入有效的「集合」物件名稱。</xsl:variable>
<xsl:variable name="fw.DeleteRBSTask.InvalidRBSTaskName">提交申請前請輸入有效的任務物件全名。</xsl:variable>
<xsl:variable name="fw.ModifyTaskDescription.EnterValidTaskName">提交申請前請輸入有效的任務物件名稱。</xsl:variable>
<xsl:variable name="fw.GetTaskName.EnterValidTaskName">提交申請前請輸入有效的任務物件名稱。</xsl:variable>
<xsl:variable name="fw.Common.EnterUser">提交申請前請輸入有效的使用者物件名稱。</xsl:variable>
<xsl:variable name="fw.DeleteRBSBook.InvalidRBSBookName">提交申請前請輸入有效的內容登記物件全名。</xsl:variable>
<xsl:variable name="fw.ModifyBookDescription.EnterValidBookName">提交申請前請輸入有效的內容登記物件名稱。</xsl:variable>
<xsl:variable name="fw.GetBookName.EnterValidBookName">提交申請前請輸入有效的內容登記物件名稱。</xsl:variable>
<xsl:variable name="fw.Creator.InvalidContainerName">提交申請前請輸入有效的容器名稱。</xsl:variable>
<xsl:variable name="fw.GetMemberName.EnterValidMemberName">提交申請前請輸入有效的成員物件名稱。</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.InvalidObjectName">提交申請前請輸入有效的模組物件全名。</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.EnterValidModuleName">提交申請前請輸入有效的模組物件名稱。</xsl:variable>
<xsl:variable name="fw.DeleteObject.InvalidObjectName">提交申請前請輸入有效的物件全名。</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.InvalidObjectName">提交申請前請輸入有效的物件全名。</xsl:variable>
<xsl:variable name="fw.DeleteRole.InvalidRoleName">提交申請前請輸入有效的職能物件全名。</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.EnterValidRoleName">提交申請前請輸入有效的職能物件名稱。</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.InvalidRBSCollectionName">提交申請前請輸入有效的集合物件全名。</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.EnterValidCollectionName">提交申請前請輸入有效的集合物件名稱。</xsl:variable>
<xsl:variable name="fw.Creator.InvalidObjectName">提交申請前請輸入物件名稱。</xsl:variable>
<xsl:variable name="fw.Book.NeedsObjectName">提交申請前，您必須輸入物件名稱。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Socket2bytes">插槽 (2 位元組)：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchDir">搜尋</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchDir">搜尋</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchTitle">搜尋</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchTitle">搜尋</xsl:variable>
<xsl:variable name="fw.OV.Browser.Searching">搜尋中...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Searching">搜尋中...</xsl:variable>
<xsl:variable name="fw.RBSManagement.ChooseSearchPathsTitle">搜尋任務路徑</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFor">搜尋名稱如下的物件：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFor">搜尋名稱：</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFor">搜尋名稱：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchSubContainer">搜尋子容器</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSubContainer">搜尋子容器</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchSubContainer">搜尋子容器</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchSubContainer">搜尋子容器</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchDir">搜尋查詢</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchDir">搜尋目錄</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchResults">搜尋結果</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchResults">搜尋結果</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchObjectTypes">搜尋這些類型：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchObjectTypes">搜尋類型：</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchObjectTypes">搜尋類型：</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Summary">摘要</xsl:variable>
<xsl:variable name="fw.BookSummary.Summary">摘要</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Summary.SubTitle">摘要</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_TITLE">擁有的職能搜尋</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleTaskSummaryTitle">擁有的職能與任務的摘要</xsl:variable>
<xsl:variable name="fw.ChooseRole.OwnedRoles">擁有的職能：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_OWNER_OF_COLLECTION_TITLE">擁有的集合搜尋</xsl:variable>
<xsl:variable name="fw.Attribute.Owner">擁有者</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Owner">擁有者：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Owner">擁有者：</xsl:variable>
<xsl:variable name="fw.AS.XML.op">操作</xsl:variable>
<xsl:variable name="fw.Attribute.Operator">操作員</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CreateNotActive">操作已完成。已顯示更新作業中的所有訊息。</xsl:variable>
<xsl:variable name="fw.IntfieldUiHandlerName">整數編輯器</xsl:variable>
<xsl:variable name="fw.NumericStringUiHandlerName">數值字串編輯器</xsl:variable>
<xsl:variable name="fw.TextfieldUiHandlerName">文字編輯器</xsl:variable>
<xsl:variable name="fw.Button.ArrowRight.alt">新增</xsl:variable>
<xsl:variable name="fw.Button.ArrowUp.alt">新增</xsl:variable>
<xsl:variable name="fw.OS.Browser.AddEditCriterion">新增/編輯進階選擇條件</xsl:variable>
<xsl:variable name="fw.ModifyTR.AddOption">新增時間限制</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddGroup">新增群組</xsl:variable>
<xsl:variable name="fw.TaskBuilder.New">新增：</xsl:variable>
<xsl:variable name="fw.RenameObject.NewName">新物件名稱：</xsl:variable>
<xsl:variable name="fw.ModifyTR.Sunday">日</xsl:variable>
<xsl:variable name="fw.UIHandler.Days">日數：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Yes">是</xsl:variable>
<xsl:variable name="fw.TimestampUiHandlerName">時間戳記編輯器</xsl:variable>
<xsl:variable name="fw.TimeUiHandlerName">時間編輯器</xsl:variable>
<xsl:variable name="fw.TimeRestrictionUiAttributeHandlerName">時間限制圖</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NormalRole.Label">普通 eGuide 職能</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempTaskCreated">暫存任務成功建立。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.tempPageCreated">暫存頁面成功建立。</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_ACTIVE">更新 -> 啟始化</xsl:variable>
<xsl:variable name="fw.CfgWiz.OP_SUCCESS">更新 -> 完成</xsl:variable>
<xsl:variable name="fw.CfgWiz.UpdateModulesDesc">更新 iManager 模組的任務</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote2">更新。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskWait">更新任務中。這可能會花費幾分鐘的時間。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Complete">更新作業已完成。選擇「關閉」以結束。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskFailureHead">更新失敗。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskSuccessHead">更新成功。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ModuleUpdateEncountered">更新模組 ({0}) 時發生錯誤：({1})</xsl:variable>
<xsl:variable name="fw.Progress.numberOfObjectsUpdated">更新的物件數目：{0} / {1}</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.RoleAssignment">更新職能指定</xsl:variable>
<xsl:variable name="fw.Book.updateFailed">更新資料庫失敗</xsl:variable>
<xsl:variable name="fw.Attribute.Minimum_Account_Balance">最低帳戶餘額</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Maximum_Simultaneous">最大同時登入</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.SelectCollectionsToUpdate">會更新所有集合，以確認 iManager 正確運作。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Pocket.TimeoutMsg">會期已經逾時。請重新登入。</xsl:variable>
<xsl:variable name="fw.Book.validObjectTypes">有效物件類型：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.NothingChanged">未修改任何項目，您確定要結束嗎？</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupSupportNotEnabled">未啟用「動態群組」支援。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupSupportNotEnabled">未啟用「動態群組」支援。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupSupportNotEnabled">未啟用「動態群組」支援。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.DynamicGroupsNotEnabled">未啟用「動態群組」支援。選取的「動態群組」物件不可做為職能成員使用。</xsl:variable>
<xsl:variable name="fw.RBSManagement.DynamicGroupsNotEnabled">未啟用「動態群組」支援。選取的「動態群組」物件不可做為職能成員使用。</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.DynamicGroupsNotEnabled">未啟用「動態群組」支援。除非已啟用「動態群組」支援，否則無法修改選取的「動態群組」物件。</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfmanagementNotEnabled">未啟用「自我管理」選項。</xsl:variable>
<xsl:variable name="fw.ExtendSchema.NeedsExtended">未安裝「職能服務」綱要延伸。您希望立刻延伸綱要嗎？</xsl:variable>
<xsl:variable name="fw.Error.Config.notSpecified">未指定 &lt;eDirectory 管理架構> 組態檔案</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.MissingScope">未指定 RBS 職能指定的範圍。</xsl:variable>
<xsl:variable name="fw.Launch.NoRolesText">未指派職能或任務給此使用者。&lt;br>&lt;br>請聯絡您的系統管理員。</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoNamesSelected">未選取名稱。請選擇名稱並再試一次。</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseFrom">查找：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseFrom">查找：</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseFrom">查找：</xsl:variable>
<xsl:variable name="fw.Attribute.Title">標題</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.ErrorAssociatingWithRole">模組 ({0})：建立職能關聯 ({1}) 發生錯誤</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleId">模組 Id：</xsl:variable>
<xsl:variable name="fw.DeleteRBSModule.RBSModuleName">模組名稱</xsl:variable>
<xsl:variable name="fw.ModifyModuleDescription.Module">模組名稱：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Module">模組定義</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleDescription">模組描述：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Instruction">模組是任務與內容登記物件所在的容器。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.Operation">模組更新</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.VersionNumber">模組版本編號：</xsl:variable>
<xsl:variable name="fw.CreateBook.ModuleFailureTitle">模組物件失敗</xsl:variable>
<xsl:variable name="fw.ModuleSetupDisplayName">模組組態</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.ModuleForm">模組表格</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.Title">模組資訊</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_MODULE">模組：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Module">模組：</xsl:variable>
<xsl:variable name="fw.CreateBook.Module">模組：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND">樹狀目錄中找不到物件。</xsl:variable>
<xsl:variable name="fw.RenameObject.CannotRenameTree">樹狀目錄名稱無法使用此任務重新命名。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS">樹狀目錄已經存在了擁有該名稱的職能物件。</xsl:variable>
<xsl:variable name="fw.ObjectType.Tree_Root">樹狀目錄根部</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseTitle">樹狀目錄瀏覽器</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.TREE_NOT_VALID_MEMBER">樹狀目錄物件無法指定為職能成員。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.TreeEditBoxHeader">樹狀目錄：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.FileName">檔案名稱：</xsl:variable>
<xsl:variable name="fw.Header.ObjectViewHint">檢視物件</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Link">檢視詳細資料</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review1">檢閱</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Step">檢閱摘要</xsl:variable>
<xsl:variable name="fw.RBSManagement.Rights">權限</xsl:variable>
<xsl:variable name="fw.RBSManagement.RightsColon">權限：</xsl:variable>
<xsl:variable name="fw.RBSManagement.Secondary">次要</xsl:variable>
<xsl:variable name="fw.CfgWiz.Welcome">歡迎</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.InstallingModule">正在安裝模組 ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.ModUpdate.UpdatingModule">正在更新模組 ({0})</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.UpdatingCollection">----正在更新集合 ({0})</xsl:variable>
<xsl:variable name="fw.CreateModuleDescription">此任務將允許建立職能服務物件。</xsl:variable>
<xsl:variable name="fw.Error.Http.401.text">此伺服器無法驗證您是否獲得授權存取您所申請的資訊。</xsl:variable>
<xsl:variable name="fw.Error.Http.400.text">此伺服器遇到了一個格式錯誤的申請。</xsl:variable>
<xsl:variable name="fw.Error.Http.500.text">此伺服器遇到了無法滿足您申請的錯誤。</xsl:variable>
<xsl:variable name="fw.Error.Http.501.text">此伺服器遇到了無法滿足您申請的錯誤。</xsl:variable>
<xsl:variable name="fw.Book.noPagesDetails">此內容登記沒有任何選取物件類型的頁面。</xsl:variable>
<xsl:variable name="fw.AssignUsers.MemberAlreadyInTable">此名稱已經存在於表格中：</xsl:variable>
<xsl:variable name="fw.RBSManagement.MemberAlreadyInTable">此名稱已經存在於表格中：</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.Browser.Warn.notSupported">此版本的 iManager 不支援您的網際網路瀏覽器。您可能必須將您的瀏覽器升級至更新的版本。</xsl:variable>
<xsl:variable name="fw.Book.NoPagesMessage">此登記不包含任何頁面。</xsl:variable>
<xsl:variable name="fw.ChooseRole.PageInstruction">此精靈將引導您逐步建立任務、使用者與職能的關聯。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction">此精靈將會帶您完成以下步驟：</xsl:variable>
<xsl:variable name="fw.CreateBook.Instruction">此精靈將會帶領您完成建立內容登記的必要步驟。</xsl:variable>
<xsl:variable name="fw.CreateRole.PageInstruction">此精靈將會引導您完成建立職能的必要步驟。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoMembersAssigned1">此職能未指定任何成員。為了使用此職能，您稍後必須指定成員。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.NoFile">此選項需要選擇檔案。</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Note">此類型的職能可以指定給個人以使他們能夠修改自己的資訊。</xsl:variable>
<xsl:variable name="fw.General.Step1">步驟 1：</xsl:variable>
<xsl:variable name="fw.CreateRole.Subtitle">步驟 1：為職能命名</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.Subtitle">步驟 1：為職能命名</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.NameDescription.SubTitle">步驟 1：輸入名稱與集合</xsl:variable>
<xsl:variable name="fw.TaskBuilder.ChooseType">步驟 1：選擇物件類型與平台</xsl:variable>
<xsl:variable name="fw.General.Step2">步驟 2：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.URL.SubTitle">步驟 2：提交有效的 eGuide URL</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Subtitle">步驟 2：選擇任務</xsl:variable>
<xsl:variable name="fw.TaskBuilder.SelectAttributes">步驟 2：選擇屬性</xsl:variable>
<xsl:variable name="fw.General.Step3">步驟 3：</xsl:variable>
<xsl:variable name="fw.AssignUsersAndScopes.Subtitle">步驟 3：指定成員與範圍</xsl:variable>
<xsl:variable name="fw.TaskBuilder.FormatOptions">步驟 3：格式化內容</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Category.SubTitle">步驟 3：選擇 eGuide 種類</xsl:variable>
<xsl:variable name="fw.General.Step4">步驟 4：</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Subtitle">步驟 4：建立職能物件</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.SubTitle">步驟 4：提交屬性設定</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Preview">步驟 4：預覽任務</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.PreviewAndDownload">步驟 4：預覽及下載</xsl:variable>
<xsl:variable name="fw.General.Step5">步驟 5：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Install">步驟 5：安裝任務</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.AssignRole.SubTitle">步驟 5：將 eGuide 任務指定給 eGuide 職能</xsl:variable>
<xsl:variable name="fw.General.Step6">步驟 6：</xsl:variable>
<xsl:variable name="fw.General.Step7">步驟 7：</xsl:variable>
<xsl:variable name="fw.General.Step8">步驟 8：</xsl:variable>
<xsl:variable name="fw.General.Step9">步驟 9：</xsl:variable>
<xsl:variable name="fw.History.title">歷程</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoTasksAvailable">沒有可以選擇的任務。您可以繼續建立職能，或返回選擇不同的選項。</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoTasksAvailable">沒有可供選擇的任務。任務可能已經指定，或尚未在選取的集合底下安裝。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoEntries">沒有可刪除的項目。</xsl:variable>
<xsl:variable name="fw.Book.missingObject">沒有命名為 {0} 的物件。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.NeverInstall">沒有安裝以下 iManager 模組。請選擇要安裝的模組。將會針對每個選取的模組來建立職能與任務的關聯。要使您自己成為每個新職能的成員，請指定以下範圍。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingName">沒有指定集合物件的名稱。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.MissingCxt">沒有指定集合物件的網路位置。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoTableEntry">沒有表格項目</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoItemsToReset">沒有要重設的項目。</xsl:variable>
<xsl:variable name="fw.ChooseRole.NoSelectedEntries">沒有選取任何項目。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ObjectNotSelected">沒有選取要移除的物件。核取您要移除的名稱的方塊。</xsl:variable>
<xsl:variable name="fw.AssignUsers.NoObjectsSelected">沒有選取要移除的物件。核取您要移除的名稱的方塊。</xsl:variable>
<xsl:variable name="fw.RBSManagement.NoObjectsSelected">沒有選取要移除的物件。核取您要移除的名稱的方塊。</xsl:variable>
<xsl:variable name="fw.Book.noPagesSuceededIsPluginAvailable">沒有頁面在目前的環境中執行或支援目前的設備。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.UnavailableAttribute">注意：如果您需要指定的屬性不在可用屬性清單中，請在文字欄位中鍵入該屬性並選擇向上箭頭。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.UnavailableClasses">注意：如果您需要指定的類別不在可用類別清單中，請在文字欄位中鍵入類別並選擇往上箭頭。</xsl:variable>
<xsl:variable name="fw.ModifyTR.SaveNote">注意：您必須按一下「確定」以將變更儲存至目錄。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Note">注意：每一個物件名稱都必須透過範圍來決定受該物件影響的區域。每一個物件都可以設定多個範圍。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.OptionalInstall">注意：現在您可在部署至工作環境前先安裝至測試環境。若您選擇稍後安裝，請按一下「外掛程式設定與安裝 > 從組態安裝外掛程式」按鈕。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Moduel.VersionNote">注意：當設定版本編號時，不可以使用 .0X。例如：1.01 是無效的 - 1.10 是有效的。</xsl:variable>
<xsl:variable name="fw.CreateRole.Note">注意：選擇此選項來建立將只含有用於 eGuide 產品管理中的 eGuide 任務的 eGuide 職能。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.Note">注意：頁面 Id 必須與頁面 XML 檔案中的 id 相同。</xsl:variable>
<xsl:variable name="fw.ObjectType.List">清單</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearAllCriterion">清除所有類型的進階選擇條件</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClearAdvSelCriterion">清除進階搜尋條件</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClearCriterion">清除進階選擇條件</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseDir">瀏覽</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseDir">瀏覽</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseTitle">瀏覽</xsl:variable>
<xsl:variable name="fw.OV.Browser.Browsing">瀏覽中...</xsl:variable>
<xsl:variable name="fw.OS.Browser.Browsing">瀏覽中...</xsl:variable>
<xsl:variable name="fw.RBSManagement.EnterOrBrowse">瀏覽以選擇將放入表格中的職能或範圍，或輸入職能或範圍並選擇「新增」。</xsl:variable>
<xsl:variable name="fw.OS.Pocket.BrowseDir">瀏覽查詢</xsl:variable>
<xsl:variable name="fw.OS.Simple.BrowseDir">瀏覽目錄</xsl:variable>
<xsl:variable name="fw.CreateBook.Name">為內容登記命名</xsl:variable>
<xsl:variable name="fw.AssignUsers.PageInstruction">為此職能指定使用者、群組。</xsl:variable>
<xsl:variable name="fw.AssignScopes.AssignScopeTitle">為職能成員指定範圍</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoEguideRoles">無 eGuide 職能</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.NoEguideRoles">無 eGuide 職能</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.NoImanagerRoles">無 iManager 職能</xsl:variable>
<xsl:variable name="fw.Executor.TaskNotFoundError.Header">無可用任務</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoName">無名稱</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoName">無名稱</xsl:variable>
<xsl:variable name="fw.UnNamedChapterDisplayName">無名稱</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoAssignedTasks">無指定的任務</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoAssignedTasks">無指定的任務</xsl:variable>
<xsl:variable name="fw.ChooseTasks.NoDescription">無描述</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.NoDescription">無描述</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NO_DESCRIPTION">無描述</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterTaskName">無效的「任務」名稱。</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookContext">無效的「模組」名稱。請輸入有效名稱或使用瀏覽器選擇「模組」。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.MustEnterRbsCollectionName">無效的「集合」名稱。</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleContext">無效的「集合」名稱。請輸入有效的名稱，或使用瀏覽器來選擇「集合」。</xsl:variable>
<xsl:variable name="fw.CreateBook.InvalidBookName">無效的內容登記名稱。請輸入有效名稱。</xsl:variable>
<xsl:variable name="fw.Book.invalidObject">無效的物件</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.RES_AUTHENTICATE_INVALID_DN">無效的物件名稱。</xsl:variable>
<xsl:variable name="fw.CreateRole.InvalidRoleName">無效的職能名稱。請輸入有效的名稱。</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Title">無法使用某些職能與任務。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.Title">無法使用的任務</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyTypes">無法修改選取內容登記的物件類型。頁面會根據選取的物件類型來動態指定。</xsl:variable>
<xsl:variable name="fw.Book.CannotModifyPages">無法修改選取內容登記的頁面清單。頁面會根據選取的物件類型來動態指定。</xsl:variable>
<xsl:variable name="fw.EDASReadOnlyAttribute">無法儲存唯讀屬性 {0}。</xsl:variable>
<xsl:variable name="fw.AS.Browser.StartupError">無法取出目錄類別 {0} 的屬性資訊。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.ThrownInitializeError">無法啟始化 {0}。</xsl:variable>
<xsl:variable name="fw.Application.Loader.paramClassNotFound">無法實例化提供者類別 {0}。不良的參數類型。</xsl:variable>
<xsl:variable name="fw.Application.Loader.badConstructorArg">無法實例化提供者類別 {0}。傳送了一個非法引數給建構式。</xsl:variable>
<xsl:variable name="fw.Application.Loader.constructorException">無法實例化提供者類別 {0}。建構式丟出了一個例外。</xsl:variable>
<xsl:variable name="fw.Application.Loader.noConstructorAccess">無法實例化提供者類別 {0}。建構式必須是公用的。</xsl:variable>
<xsl:variable name="fw.Application.Loader.missingConstructor">無法實例化提供者類別 {0}。建構式無法使用。</xsl:variable>
<xsl:variable name="fw.Application.Loader.noInstantiation">無法實例化提供者類別 {0}。類別可能是抽象的或可能是一個介面。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.UnableToCreateInstance">無法建立 {0}。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.DotInUsername">無法登入。使用者名稱 {0} 中可能含有一個 . (句點)，它前面必須有一個倒斜線。\n\nNDS 錯誤：</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidPartURL.Label">無法與 eGuide 伺服器常式通訊。預期的 URL：http://ipaddress/eGuide/servlet/eGuide</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.InvalidURL.Label">無法透過指定的 URL 與 eGuide 通訊</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.NoScope">無範圍</xsl:variable>
<xsl:variable name="fw.Launch.DisconnNoRolesText">無職能或任務可顯示。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.NoError">無錯誤</xsl:variable>
<xsl:variable name="fw.Book.noPages">無頁面</xsl:variable>
<xsl:variable name="fw.Book.NoPagesTitle">無頁面</xsl:variable>
<xsl:variable name="fw.OV.Browser.ParentLevel.alt">父層級</xsl:variable>
<xsl:variable name="fw.OS.Browser.ParentLevel.alt">父層級</xsl:variable>
<xsl:variable name="fw.OS.Pocket.ParentLevel.alt">父層級</xsl:variable>
<xsl:variable name="fw.OS.Simple.ParentLevel.alt">父層級</xsl:variable>
<xsl:variable name="fw.Attribute.Version">版本</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.Versioniong">版本</xsl:variable>
<xsl:variable name="fw.object">物件</xsl:variable>
<xsl:variable name="fw.DeleteObject.ObjectName">物件名稱</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_CREATOR_CN">物件名稱</xsl:variable>
<xsl:variable name="fw.Book.objectName">物件名稱</xsl:variable>
<xsl:variable name="fw.AssignUsers.ObjectName">物件名稱：</xsl:variable>
<xsl:variable name="fw.DeleteRBSObject.RBSObjectName">物件名稱：</xsl:variable>
<xsl:variable name="fw.RenameObject.ObjectName">物件名稱：</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFailureTitle">物件存在</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessRenameErrorAlias">物件已經重新命名，但是無法建立別名物件。  \n新物件名稱是：\n{0}</xsl:variable>
<xsl:variable name="fw.RenameObject.SuccessForObject">物件已重新命名，新物件名稱是：\n{0}</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.OBJECT_NOT_FOUND_TITLE">物件搜尋</xsl:variable>
<xsl:variable name="fw.RenameObject.InvalidTargetObject">物件無法重新命名為指定的名稱。</xsl:variable>
<xsl:variable name="fw.General.countTruncated">物件的數目可能不包含所有符合您選取的篩選的項目，因為超出了最大限制。</xsl:variable>
<xsl:variable name="fw.General.countApproximate">物件的數目為近似值。</xsl:variable>
<xsl:variable name="fw.CfgWiz.SelectFromOS">物件選擇器</xsl:variable>
<xsl:variable name="fw.AS.Browser.Types">物件類型：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseResults">物件：</xsl:variable>
<xsl:variable name="fw.PostalAddressItem4">狀態</xsl:variable>
<xsl:variable name="fw.Attribute.S">狀態</xsl:variable>
<xsl:variable name="fw.Attribute.Status">狀態</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.WarnNoScopeSpecified">由於您沒有輸入範圍，針對每個新模組建立的職能將沒有成員。選擇「取消」以返回並輸入範圍，或選擇「確定」以繼續。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.InvalidProtocolRequested">申請了無效的通訊協定 {0}。</xsl:variable>
<xsl:variable name="fw.Error.Http.400.title">申請格式錯誤</xsl:variable>
<xsl:variable name="fw.Error.Http.404.text">申請的物件不存在於此伺服器上。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginTitle">登入</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.LoginDisconnTitle">登入 eDirectory 中斷</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Attempts">登入入侵者嘗試</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Intruder_Reset_Time">登入入侵者重設</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.LoginFailure">登入失敗</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Script">登入指令碼</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Time">登入時間</xsl:variable>
<xsl:variable name="fw.Launch.LoggedInAs">登入為：</xsl:variable>
<xsl:variable name="fw.ChooseRole.InvalidOwner">登入的使用者非任何職能的擁有者。</xsl:variable>
<xsl:variable name="fw.Attribute.Login_Expiration_Time">登入過期時間</xsl:variable>
<xsl:variable name="fw.Logout.Name">登出</xsl:variable>
<xsl:variable name="fw.Book.internalError">發生了內部錯誤。</xsl:variable>
<xsl:variable name="fw.RBSException.RBSScopeObjectNotFound">發生錯誤，因為 {0} 中缺少「範圍」物件 。要更正此問題，請移除此職能中的所有成員並重新指定。</xsl:variable>
<xsl:variable name="fw.RBSManagement.Supervisory">監督</xsl:variable>
<xsl:variable name="fw.RBSManagement.SupervisorySecondary">監督/次要</xsl:variable>
<xsl:variable name="fw.OV.Browser.CurrentLevel.alt">目前層級</xsl:variable>
<xsl:variable name="fw.OS.Browser.CurrentLevel.alt">目前層級</xsl:variable>
<xsl:variable name="fw.OS.Pocket.CurrentLevel.alt">目前層級</xsl:variable>
<xsl:variable name="fw.OS.Simple.CurrentLevel.alt">目前層級</xsl:variable>
<xsl:variable name="fw.LauncheGuide.eGuideNotInstalledBody">目前未安裝 eGuide。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Footer">目前登入的使用者 {0} 將成為每個新職能的成員，並將接受以上指定的範圍。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotAvailable">目標設備無法預覽。只有當您目前正在您建立任務的相同類型設備上執行時才能預覽。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.TargetDevice">目標設備：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.TargetClassObjectType">目標類別物件類型</xsl:variable>
<xsl:variable name="fw.ObjectType.Directory_Map">目錄映射</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.NameExist">相同名稱的任務已經存在。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.NameExist">相同名稱的內容登記已經存在。</xsl:variable>
<xsl:variable name="fw.CreateBook.BookFound">相同名稱的物件已經存在，請輸入其他內容登記名稱。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.NameExist">相同名稱的職能已經存在。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.NameExist">相同名稱的頁面已經存在。</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwareaddress">硬體位址：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Hardwaretype">硬體類型：</xsl:variable>
<xsl:variable name="fw.PathUiHandlerVolume">磁碟區</xsl:variable>
<xsl:variable name="fw.ObjectType.Volume">磁碟區</xsl:variable>
<xsl:variable name="fw.UIHandler.Second">秒</xsl:variable>
<xsl:variable name="fw.Button.ArrowLeft.alt">移除</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveRow">移除列</xsl:variable>
<xsl:variable name="fw.AS.Browser.ClearCriterion">移除所有群組 (從頭開始)</xsl:variable>
<xsl:variable name="fw.ModifyTR.RemoveOption">移除時間限制</xsl:variable>
<xsl:variable name="fw.AS.Browser.RemoveGroup">移除群組</xsl:variable>
<xsl:variable name="fw.CfgWiz.Empty.Title">空</xsl:variable>
<xsl:variable name="fw.AS.Browser.AddRow">立即新增</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Chapter">章節：</xsl:variable>
<xsl:variable name="fw.Attribute.Equivalent_To_Me">等值於我</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.WaitingForAnswer">等待回應中：</xsl:variable>
<xsl:variable name="fw.RBAInstall.AdministrationRoles">管理職能</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Node6bytes">節點 (6 位元組)：</xsl:variable>
<xsl:variable name="fw.CreateBook.Example">範例 - 服務台內容登記</xsl:variable>
<xsl:variable name="fw.CreateRole.Example">範例 - 服務台管理</xsl:variable>
<xsl:variable name="fw.AssignScopes.Scope">範圍</xsl:variable>
<xsl:variable name="fw.AssignUsers.Scope">範圍</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.Scope">範圍</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.Scope">範圍</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Title">範圍</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrMsg.InvalidScope">範圍 ({0}) 無效。</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeName">範圍名稱：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Header">範圍是職能成員可在其中執行任務的容器。「可承襲」範圍允許在您指定範圍的所有次容器中執行任務。</xsl:variable>
<xsl:variable name="fw.RBSManagement.EmptyScopeField">範圍欄位是空的。請輸入有效的範圍名稱。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.SCOPE_OBJECT_NOT_CONTAINER">範圍物件必須是容器。</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeColon">範圍：</xsl:variable>
<xsl:variable name="fw.ModifyRoleScope.Scope">範圍：</xsl:variable>
<xsl:variable name="fw.ModifyRoleScopeWizard.Scope">範圍：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Scope.Scope">範圍：</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingCommand">範本必須張貼 eDirCommand 或 eDirSearch</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.templateCreated">範本成功建立。</xsl:variable>
<xsl:variable name="fw.Attribute.Members_Of_Template">範本成員</xsl:variable>
<xsl:variable name="fw.EDASTemplateMissingTargets">範本未包含目標定義。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.TemplateFiles">範本檔案</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchSimple">簡易搜尋</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseSimple">簡易瀏覽</xsl:variable>
<xsl:variable name="fw.CfgWiz.Navigation.Title">精靈導覽</xsl:variable>
<xsl:variable name="fw.CfgWiz.FrameSet.Title">精靈框架</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.SystemExplain">系統對於失敗的解釋如下：{0}</xsl:variable>
<xsl:variable name="fw.ObjectType.Organization">組織</xsl:variable>
<xsl:variable name="fw.Attribute.O">組織</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Person">組織人員</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Unit">組織單位</xsl:variable>
<xsl:variable name="fw.ObjectType.Organizational_Role">組織職能</xsl:variable>
<xsl:variable name="fw.Header.ExitHint">結束</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchResults">結果：</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchResults">結果：</xsl:variable>
<xsl:variable name="fw.Attribute.businessCategory">經營類型</xsl:variable>
<xsl:variable name="fw.ObjectType.Domain">網域</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Network4bytes">網路 (4 位元組)：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.NetworkAddress">網路位址</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address">網路位址</xsl:variable>
<xsl:variable name="fw.NetworkAddrUiHandleName">網路位址編輯器</xsl:variable>
<xsl:variable name="fw.Attribute.Network_Address_Restriction">網路位址限制</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ContextInvalid">網路位置 ({0}) 無效。</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.ContextEditBoxHeader">網路位置：</xsl:variable>
<xsl:variable name="fw.Creator.Context">網路位置：</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchFrom">網路位置：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseFrom">網路位置：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkend">網路結束：</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Networkbegin">網路開始：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.FileOption.ExistingFile">編輯現有檔案</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Review2">繼續之前</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Finish.MustSave">繼續之前必須儲存檔案，否則將會失去所有資料。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Module.NameRequired">繼續前必須輸入模組名稱數值。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.NameRequired">繼續前必須輸入集合名稱。</xsl:variable>
<xsl:variable name="fw.AssignScopes.MissingScope">缺少一或多個範圍。您至少必須為每一個成員選擇一個範圍。</xsl:variable>
<xsl:variable name="fw.RBSManagement.MissingScope">缺少一或多個範圍。您至少必須為每一個成員選擇一個範圍。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.CantAccessOpener_Question">缺少提出問題的視窗。</xsl:variable>
<xsl:variable name="fw.AS.XML.group">群組</xsl:variable>
<xsl:variable name="fw.ObjectType.Group">群組</xsl:variable>
<xsl:variable name="fw.AS.XML.grpLop">群組-op</xsl:variable>
<xsl:variable name="fw.Attribute.Group_Membership">群組成員資格</xsl:variable>
<xsl:variable name="fw.ChooseTasks.TranslatedName">翻譯名稱：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.TranslatedName">翻譯名稱：</xsl:variable>
<xsl:variable name="fw.HiddenPluginsInfo.RoleHeading">職能</xsl:variable>
<xsl:variable name="fw.RBAInstall.RolesTitle">職能</xsl:variable>
<xsl:variable name="fw.RBSManagement.Role">職能</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleId">職能 Id：</xsl:variable>
<xsl:variable name="fw.Attribute.Role_Occupant">職能佔有者</xsl:variable>
<xsl:variable name="fw.DeleteRole.RoleName">職能名稱</xsl:variable>
<xsl:variable name="fw.AssignScopes.RoleName">職能名稱：</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleName">職能名稱：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RoleName">職能名稱：</xsl:variable>
<xsl:variable name="fw.CreateRole.RoleName">職能名稱：</xsl:variable>
<xsl:variable name="fw.CreateRoleSummary.RoleName">職能名稱：</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.RoleName">職能名稱：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.Role">職能名稱：</xsl:variable>
<xsl:variable name="fw.ModifyRoleDescription.Role">職能名稱：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Summary.Role">職能名稱：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.ROLE_ALREADY_EXISTS_TITLE">職能建立失敗</xsl:variable>
<xsl:variable name="fw.CreateRole.EnterPath">職能必須儲存於「集合」容器中。</xsl:variable>
<xsl:variable name="fw.AssignUsers.RoleMustHave">職能必須有一個與它關聯的物件才能存取。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleAssignment">職能指定</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleDescription">職能描述：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Instruction">職能是已指定任務及內容登記的物件。</xsl:variable>
<xsl:variable name="fw.RBAInstall.ExtendSchema">職能服務的延伸綱要：</xsl:variable>
<xsl:variable name="fw.CreateRole.RBSCommunityName">職能服務社群名稱：</xsl:variable>
<xsl:variable name="fw.AssignUsers.RBSCommunity">職能服務社群：</xsl:variable>
<xsl:variable name="fw.ChooseRole.RBSCommunity">職能服務社群：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.RBSCommunity">職能服務社群：</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.RBSCommunity">職能服務社群：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.VersionNumber">職能版本編號：</xsl:variable>
<xsl:variable name="fw.RoleManagementRoleDisplayName">職能組態</xsl:variable>
<xsl:variable name="fw.Header.TasksHint">職能與任務</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.RolesAndTasks">職能與任務</xsl:variable>
<xsl:variable name="fw.RBSManagement.SummaryTitle">職能與任務關聯的摘要頁</xsl:variable>
<xsl:variable name="fw.ModifyMemberAssignedRoles.MemberAndScopeAlreadyInTable">職能與範圍已經存在於表格中。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleInformation">職能資訊</xsl:variable>
<xsl:variable name="fw.RBSAssocSummary.PageInstruction">職能關聯摘要。</xsl:variable>
<xsl:variable name="fw.eGuide.TaskBuilder.RoleType.Label">職能類型：</xsl:variable>
<xsl:variable name="fw.AssignUsers.Role">職能：</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Role">職能：</xsl:variable>
<xsl:variable name="fw.RBSManagement.RoleWithColon">職能：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_ROLE">職能：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Role">職能：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Role">職能：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.RoleList.Roles">職能：</xsl:variable>
<xsl:variable name="fw.RBSManagement.SelfManagement">自我管理</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementWarning">自我管理功能適用於 Novell eDirectory 8.6 版或更新版本。</xsl:variable>
<xsl:variable name="fw.RoleTaskSummary.SelfManagementRole">自我管理職能</xsl:variable>
<xsl:variable name="fw.eGuideRoleTaskSummary.SelfManagementRole">自我管理職能</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnableAttribute.Label">至少必須啟用一個屬性。</xsl:variable>
<xsl:variable name="fw.BookObjectType.NoAssignedTypes">至少必須指定一個物件類型才能繼續。</xsl:variable>
<xsl:variable name="fw.BookPage.NoAssignedPages">至少必須指定一個頁面才能繼續。</xsl:variable>
<xsl:variable name="fw.AS.Browser.Lop.and">與</xsl:variable>
<xsl:variable name="fw.PostalAddressItem1">街道</xsl:variable>
<xsl:variable name="fw.Attribute.SA">街道地址</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToInstall">要安裝的模組：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.ModulesToBeUpdated">要更新的模組：</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Msg">要檢閱未顯示的「職能」與「任務」清單及疑難排解資訊，請到第 {0} 頁。</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetTheScope">要設定範圍，您必須選擇可以執行職能的樹狀目錄區域。</xsl:variable>
<xsl:variable name="fw.CounterUiHandlerName">計數器編輯器</xsl:variable>
<xsl:variable name="fw.ObjectType.Device">設備</xsl:variable>
<xsl:variable name="fw.Header.ConfigHint">設定</xsl:variable>
<xsl:variable name="fw.CfgWiz.ConfigureiManager">設定 iManager</xsl:variable>
<xsl:variable name="fw.CfgWiz.InstallDescription">設定 iManager 的精靈</xsl:variable>
<xsl:variable name="fw.ObjectType.Profile">設定檔</xsl:variable>
<xsl:variable name="fw.Attribute.Profile">設定檔</xsl:variable>
<xsl:variable name="fw.AssignScopes.SetScope">設定範圍</xsl:variable>
<xsl:variable name="fw.AssignScopes.ScopeHelpMessage">設定範圍前請選擇名稱</xsl:variable>
<xsl:variable name="fw.ModifyRoleAssociations.ScopeHelpMessage">設定範圍前請選擇名稱</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Syntax">語法</xsl:variable>
<xsl:variable name="fw.Header.HelpHint">說明</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.PleaseTryAgain">請嘗試再次輸入。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.NoSelection">請在清單方塊中選擇項目。</xsl:variable>
<xsl:variable name="fw.HomePage.PleaseSelectTask">請從左邊選擇任務。</xsl:variable>
<xsl:variable name="fw.AssignScopes.CheckNameBoxes">請核取您要指定給此範圍的名稱方塊。</xsl:variable>
<xsl:variable name="fw.Book.StopInfo">請注意，進行中的操作已經停止。某些物件可能已經更新，而其他物件尚未更新。</xsl:variable>
<xsl:variable name="fw.EDASProgressCanceledBody">請注意，進行中的操作已經停止。某些物件可能已經更新，而其他物件尚未更新。</xsl:variable>
<xsl:variable name="fw.AssignUsers.EnterOrBrowse">請瀏覽以選擇將會放進表格中的物件名稱或範圍，或輸入名稱或範圍並選擇「新增」。</xsl:variable>
<xsl:variable name="fw.HiddenPluginsUpdateTaskNote3">請聯絡您的系統管理員以更新錯誤版本的任務。</xsl:variable>
<xsl:variable name="fw.OV.Browser.StartupError2">請與您的「系統管理員」聯絡。</xsl:variable>
<xsl:variable name="fw.OV.Browser.ClickSearch">請輸入您的搜尋條件&lt;br>並按下&lt;b>搜尋&lt;/b>按鈕。</xsl:variable>
<xsl:variable name="fw.OS.Browser.ClickSearch">請輸入您的搜尋條件&lt;br>並按下&lt;b>搜尋&lt;/b>按鈕。</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterScope">請輸入或瀏覽有效的範圍名稱。</xsl:variable>
<xsl:variable name="fw.Warning">警告</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.ReadingXMLfile">讀取 XML 檔案 ({0}) 時發生錯誤。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_XML_FILE_FAILURE">讀取 xml 檔案發生錯誤</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.READ_SCHEMA_FAILURE">讀取綱要發生錯誤</xsl:variable>
<xsl:variable name="fw.StreamUiHandleName">資料流編輯器</xsl:variable>
<xsl:variable name="fw.ObjectType.Resource">資源</xsl:variable>
<xsl:variable name="fw.Attribute.Resource">資源</xsl:variable>
<xsl:variable name="fw.DevelopersForm.ResourceFile">資源內容檔案</xsl:variable>
<xsl:variable name="fw.PathUiHandlerPath">路徑</xsl:variable>
<xsl:variable name="fw.PathUiHandlerName">路徑編輯器</xsl:variable>
<xsl:variable name="fw.ChooseTasks.Path">路徑：</xsl:variable>
<xsl:variable name="fw.ModifyRoleTasks.Path">路徑：</xsl:variable>
<xsl:variable name="fw.BookRole.Path">路徑：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Operation.SkippingRoleAssignment">跳過職能指定</xsl:variable>
<xsl:variable name="fw.Application.Loader.classNotFound">載入提供者類別 {0} 失敗。找不到類別。</xsl:variable>
<xsl:variable name="fw.Application.Loader.failure">載入提供者類別 {0} 失敗。發生例外。</xsl:variable>
<xsl:variable name="fw.Application.Loader.providerLoaded">載入的類別：{0}</xsl:variable>
<xsl:variable name="fw.Book.pageLoading">載入頁面中...</xsl:variable>
<xsl:variable name="fw.OV.Browser.EnterAdvSelCriterion">輸入/編輯進階搜尋條件</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Address.Description">輸入 eGuide 2.1 所設定並執行的 URL：</xsl:variable>
<xsl:variable name="fw.CreateBook.EnterPath">輸入您希望儲存新內容登記的路徑。內容登記僅能建立於模組容器中。</xsl:variable>
<xsl:variable name="fw.AssignScopes.EnterOrBrowse">輸入或瀏覽範圍，並選擇「新增」以放進表格中。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.UpdateInterval">輸入新的更新間隔 (單位為 millisecond) 並選擇「確定」。輸入 0 表示停用自動更新。</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.EnterValidURL.Label">輸入有效的 eGuide URL。</xsl:variable>
<xsl:variable name="fw.AS.Browser.EnterCriterion">輸入物件類型的選擇條件：</xsl:variable>
<xsl:variable name="fw.AuthenticateForm.HeaderText">輸入登入資訊</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsBookDoesNotExist">輸入的「登記」不存在。</xsl:variable>
<xsl:variable name="fw.EnterObject">輸入要修改的 {0}</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterUserObject">輸入要新增的使用者物件</xsl:variable>
<xsl:variable name="fw.RBSManagement.TextfieldsEmpty">這些欄位是空的。請輸入有效的名稱或範圍。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.WhatIsThis">這是什麼？</xsl:variable>
<xsl:variable name="fw.HomePage.HiddenTasks.Notice">通知：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PreviewNotice">通知：此任務可在預覽模式下使用，任何在測試時對物件所做的變更都將儲存下來。建議您在生產樹狀目錄上部署任務或內容登記之前，先在非生產環境上測試其功能。</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Queue">連結佇列</xsl:variable>
<xsl:variable name="fw.ObjectType.Bindery_Object">連結物件</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.InProgress">進行中：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Advanced">進階</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchAdvanced">進階搜尋</xsl:variable>
<xsl:variable name="fw.OS.Browser.BrowseAdvanced">進階瀏覽</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Advanced">進階設定</xsl:variable>
<xsl:variable name="fw.AS.Browser.AdvSel">進階選擇條件</xsl:variable>
<xsl:variable name="fw.Attribute.Locked_By_Intruder">遭入侵者鎖住</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.TooManySelections">選取太多項目。最大允許數目是「{0}」。</xsl:variable>
<xsl:variable name="fw.GetTaskName.WrongClass">選取的物件不是「任務」，請輸入有效物件。</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongClass">選取的物件不是「使用者」、「群組」、「組織」或「組織單位」。請輸入有效的成員物件。</xsl:variable>
<xsl:variable name="fw.GetMemberName.WrongObject">選取的物件不是「使用者」。請輸入「使用者」物件。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.WrongClass">選取的物件不是「集合」，請輸入有效物件。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTAUSER">選取的物件不是使用者：</xsl:variable>
<xsl:variable name="fw.GetBookName.WrongClass">選取的物件不是內容登記，請輸入有效物件。</xsl:variable>
<xsl:variable name="fw.FwConsts.RES_COMMON_NOTACONTAINER">選取的物件不是容器：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.NOT_VALID_MEMBER_TYPE">選取的物件不是有效的職能成員類型。</xsl:variable>
<xsl:variable name="fw.Book.invalidObjectType">選取的物件不是此內容登記的有效類型。</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.SelectionExist">選取的物件已經存在且將不會被加到清單中。</xsl:variable>
<xsl:variable name="fw.TemplateBuilder.roleMustbeInCollection">選取的職能必須包含在 rbsCollection 中</xsl:variable>
<xsl:variable name="fw.Book.noHelp">選取的頁面沒有可用的「說明」。</xsl:variable>
<xsl:variable name="fw.Book.NoHelp">選取的頁面沒有可用的說明。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Select">選擇</xsl:variable>
<xsl:variable name="fw.CfgWiz.Progress.ProgressFooter.Active">選擇「更新」以重新整理訊息顯示。</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookSummaryTitle">選擇內容登記摘要</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookObjectTypeTitle">選擇內容登記物件類型</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookRoleTitle">選擇內容登記職能</xsl:variable>
<xsl:variable name="fw.RBSManagement.BookPageTitle">選擇內容登記頁</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Roles.Description">選擇您想要指定給此任務的 eGuide 職能。</xsl:variable>
<xsl:variable name="fw.ChooseTasks.PageInstruction">選擇您要使其成為此職能一部份的任務。</xsl:variable>
<xsl:variable name="fw.GetBookName.Instructions">選擇您要修改的內容登記物件。</xsl:variable>
<xsl:variable name="fw.BookRole.Instruction">選擇您要指定此內容登記的職能。</xsl:variable>
<xsl:variable name="fw.BookObjectType.Instruction">選擇您要指定給此內容登記的物件類型。</xsl:variable>
<xsl:variable name="fw.BookPage.Instruction">選擇您要指定給此內容登記的頁面。</xsl:variable>
<xsl:variable name="fw.CfgWiz.Modules.SelectAll">選擇所有要安裝的模組</xsl:variable>
<xsl:variable name="fw.AssignScopes.SelectCheckbox">選擇核取方塊以移除範圍，並按一下「移除範圍」按鈕。</xsl:variable>
<xsl:variable name="fw.AS.XML.selCrit">選擇條件</xsl:variable>
<xsl:variable name="fw.eGuide.Taskbuilder.Attributes.Description">選擇此任務要啟用與/或編輯的屬性。</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectHint">選擇此物件</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectHint">選擇此物件</xsl:variable>
<xsl:variable name="fw.BookObjectType.ObjectTypes">選擇物件類型</xsl:variable>
<xsl:variable name="fw.OV.Browser.SelectedObjects">選擇物件：</xsl:variable>
<xsl:variable name="fw.OS.Browser.SelectedObjects">選擇物件：</xsl:variable>
<xsl:variable name="fw.BookRole.Roles">選擇職能</xsl:variable>
<xsl:variable name="fw.TaskBuilder.AttributesInstructions">選擇要包含在任務中的屬性。</xsl:variable>
<xsl:variable name="fw.InstallPackage.SelectPackage">選擇要安裝的外掛程式：</xsl:variable>
<xsl:variable name="fw.BookPage.Pages">選擇頁面</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RoleIsOptional">選用</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Create.Instruction">選項：安裝外掛程式。</xsl:variable>
<xsl:variable name="fw.AS.Browser.LogicGroupTitle">邏輯群組</xsl:variable>
<xsl:variable name="fw.Attribute.OU">部門</xsl:variable>
<xsl:variable name="fw.PostalAddressUiHandlerName">郵寄地址編輯器</xsl:variable>
<xsl:variable name="fw.PostalAddressItem2">郵政信箱</xsl:variable>
<xsl:variable name="fw.PostalAddressItem5">郵遞區號</xsl:variable>
<xsl:variable name="fw.Attribute.Postal_Code">郵遞區號</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Layout">配置：</xsl:variable>
<xsl:variable name="fw.RenameObject.RenameObject">重新命名物件</xsl:variable>
<xsl:variable name="fw.OS.Browser.SimpleSelectionTip">針對以上類型只輸入名稱篩選條件</xsl:variable>
<xsl:variable name="fw.OS.Browser.AdvancedSelectionTip">針對以上類型輸入進階篩選條件</xsl:variable>
<xsl:variable name="fw.Error">錯誤</xsl:variable>
<xsl:variable name="fw.TaskBuilder.Error">錯誤</xsl:variable>
<xsl:variable name="fw.CfgWiz.Error.Error">錯誤</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Task.ErrorTemplate">錯誤範本：</xsl:variable>
<xsl:variable name="fw.Progress.errors">錯誤：</xsl:variable>
<xsl:variable name="fw.CfgWiz.ErrTitle.Error">錯誤：</xsl:variable>
<xsl:variable name="fw.Progress.errorCount">錯誤：{0}</xsl:variable>
<xsl:variable name="fw.TypedNameUiHandlerName">鍵入名稱編輯器</xsl:variable>
<xsl:variable name="fw.OS.Browser.SearchFrom">開始搜尋於：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.SearchFrom">開始搜尋於：</xsl:variable>
<xsl:variable name="fw.OS.Simple.SearchFrom">開始搜尋於：</xsl:variable>
<xsl:variable name="fw.Progress.beginingUpdate">開始更新</xsl:variable>
<xsl:variable name="fw.Header.DevHint">開發人員</xsl:variable>
<xsl:variable name="fw.IntervalUiHandlerName">間隔編輯器</xsl:variable>
<xsl:variable name="fw.UIHandler.Interval">間隔：</xsl:variable>
<xsl:variable name="fw.About.AboutInformation">關於資訊</xsl:variable>
<xsl:variable name="fw.Header.AboutInfo">關於資訊</xsl:variable>
<xsl:variable name="fw.AssignUsers.Associate">關聯物件</xsl:variable>
<xsl:variable name="fw.BookSummary.Roles">關聯的職能：</xsl:variable>
<xsl:variable name="fw.ModifyTR.Restricted">限定</xsl:variable>
<xsl:variable name="fw.Header.DebugHint">除錯</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementCreateWarning">除非樹狀目錄中的每一個伺服器都是 Novell eDirectory 8.7 版或更新版本，否則請勿使用自我管理功能建立職能。</xsl:variable>
<xsl:variable name="fw.CreateEguideRole.SelfManagementAssociationWarning">除非樹狀目錄中的每一個伺服器都是 Novell eDirectory 8.7 版或更新版本，否則請勿使用自我管理功能為成員與職能建立關聯。</xsl:variable>
<xsl:variable name="fw.DeleteRBSCollection.RBSCollectionName">集合名稱</xsl:variable>
<xsl:variable name="fw.ModifyCollectionDescription.Collection">集合名稱：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.Collection">集合名稱：</xsl:variable>
<xsl:variable name="fw.InstallPackage.ContainerField">集合容器欄位必須輸入數值。</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_FAILURE_TITLE">集合搜尋失敗</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.COLLECTION_OWNER_NOT_FOUND_TITLE">集合擁有者失敗</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Desc">集合是一種保留物件 iManager 功能以儲存組態資訊的容器。</xsl:variable>
<xsl:variable name="fw.CollectionManagementRoleDisplayName">集合組態</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Title">集合資訊</xsl:variable>
<xsl:variable name="fw.CreateRole.Collection">集合：</xsl:variable>
<xsl:variable name="fw.InstallPackage.rbsContainer">集合：</xsl:variable>
<xsl:variable name="fw.eMFrameConsts.MODIFY_DESCRIPTION_COLLECTION">集合：</xsl:variable>
<xsl:variable name="fw.ModifyRBSObjectDescription.Collection">集合：</xsl:variable>
<xsl:variable name="fw.RBSCollectionName.EnterCollectionObject">集合：</xsl:variable>
<xsl:variable name="fw.GetMemberName.Collection">集合：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.RbsCollection">集合：</xsl:variable>
<xsl:variable name="fw.CfgWiz.Collection.Collections">集合：</xsl:variable>
<xsl:variable name="fw.Attribute.Internet_EMail_Address">電子郵件地址</xsl:variable>
<xsl:variable name="fw.Attribute.EMail_Address">電子郵件地址</xsl:variable>
<xsl:variable name="fw.EmailAddressUiHandlerName">電子郵件地址編輯器</xsl:variable>
<xsl:variable name="fw.ObjectType.Computer">電腦</xsl:variable>
<xsl:variable name="fw.Attribute.Telephone_Number">電話號碼</xsl:variable>
<xsl:variable name="fw.PhoneNumberUiHandlerName">電話號碼編輯器</xsl:variable>
<xsl:variable name="fw.Error.Http.401.title">需要授權</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageId">頁面 Id：</xsl:variable>
<xsl:variable name="fw.TaskBuilder.PageName">頁面名稱：</xsl:variable>
<xsl:variable name="fw.Book.illegalPageAction">頁面執行了不合法的動作。</xsl:variable>
<xsl:variable name="fw.TaskBuilder.pageInstalled">頁面已經安裝。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.PageAssignment">頁面指定</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Page.PageInformation">頁面資訊</xsl:variable>
<xsl:variable name="fw.ObjectType.Top">頂層</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadLazyAuthenticatorImplementation">類別 {0} 不是 LazyAuthenticator 的實例。</xsl:variable>
<xsl:variable name="fw.AuthenticateFailed.BadAuthenticatorImplementation">類別 {0} 不是「驗證程式」的實例。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Book.Classpath">類別路徑</xsl:variable>
<xsl:variable name="fw.AS.XML.types">類型</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type3">類型 3</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type4">類型 4</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type5">類型 5</xsl:variable>
<xsl:variable name="fw.NetAddrUIHandler.Type6">類型 6</xsl:variable>
<xsl:variable name="fw.OV.Browser.SearchObjectTypes">類型：</xsl:variable>
<xsl:variable name="fw.OV.Browser.BrowseObjectTypes">類型：</xsl:variable>
<xsl:variable name="fw.OV.Browser.TypePrefix">類型：</xsl:variable>
<xsl:variable name="fw.OS.Browser.TypePrefix">類型：</xsl:variable>
<xsl:variable name="fw.OS.Pocket.TypePrefix">類型：</xsl:variable>
<xsl:variable name="fw.OS.Simple.TypePrefix">類型：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.DisplayKey">顯示按鍵名稱：</xsl:variable>
<xsl:variable name="fw.DevelopersForm.IntroPage.Instruction7">顯示資訊摘要。</xsl:variable>
<xsl:variable name="fw.Header.HomeHint">首頁</xsl:variable>
<xsl:variable name="fw.Authenticate.AuthenticationBroker.ErrorMessage">驗證程式中發生錯誤。</xsl:variable>
<xsl:variable name="fw.DevelopersForm.Role.RoleIdExample">（範例：使用者管理）</xsl:variable>

</xsl:stylesheet>